(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     38031,       1331]
NotebookOptionsPosition[     31825,       1126]
NotebookOutlinePosition[     32169,       1141]
CellTagsIndexPosition[     32126,       1138]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 10 - The Geometry of Linear and Affine Maps", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}, {3.5054994624709363`*^9, 
   3.505499465424572*^9}}],

Cell[TextData[{
 "Section 10.3 - The Effect of Linear Maps on Volume, Area, and Arclength in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "3"], TraditionalForm]], "None",
  FormatType->"TraditionalForm"]
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, 
   3.505498253779516*^9, {3.50549946937838*^9, 3.505499469425263*^9}, {
   3.50550907565625*^9, 3.505509083875*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505509090265625*^9, 3.505509097015625*^9}, 
   3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "7", ",", "3"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"11", ",", 
     RowBox[{"-", "6"}], ",", "2"}], "}"}]}], ";", 
  RowBox[{"R", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "13", ",", 
     RowBox[{"-", "5"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"PQR", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"P", ",", "Q", ",", "R"}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "4"}], "11", "9"},
     {"7", 
      RowBox[{"-", "6"}], "13"},
     {"3", "2", 
      RowBox[{"-", "5"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509109921875*^9, 3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TP", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", 
     RowBox[{"-", "9"}]}], "}"}]}], ";", 
  RowBox[{"TQ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "3", ",", "8"}], "}"}]}], ";", 
  RowBox[{"TR", "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "6"}], ",", "7"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"TPTQTR", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"TP", ",", "TQ", ",", "TR"}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "1"}], "3"},
     {"2", "3", 
      RowBox[{"-", "6"}]},
     {
      RowBox[{"-", "9"}], "8", "7"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50550912359375*^9, 3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"TPTQTR", ".", 
     RowBox[{"Inverse", "[", "PQR", "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["7", "181"], 
      FractionBox["165", "362"], 
      FractionBox["237", "362"]},
     {
      FractionBox["19", "543"], 
      RowBox[{"-", 
       FractionBox["121", "1086"]}], 
      FractionBox["1057", "1086"]},
     {
      FractionBox["130", "181"], 
      RowBox[{"-", 
       FractionBox["71", "181"]}], 
      RowBox[{"-", 
       FractionBox["204", "181"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509130328125*^9, 3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A", ".", "P"}], ",", 
   RowBox[{"A", ".", "Q"}], ",", 
   RowBox[{"A", ".", "R"}]}], "}"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", 
     RowBox[{"-", "9"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "3", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "6"}], ",", "7"}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50550913759375*^9, 3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TrianglePQR", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Opacity", "[", ".5", "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q", ",", "R"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TriangleTPTQTR", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Opacity", "[", ".5", "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"TP", ",", "TQ", ",", "TR"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "7", ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"11", ",", 
          RowBox[{"-", "6"}], ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<R\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"9", ",", "13", ",", 
          RowBox[{"-", "6"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<TP\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "2", ",", 
          RowBox[{"-", "10"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<TQ\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "3", ",", "9"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<TR\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", 
          RowBox[{"-", "6"}], ",", "8"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505509160875*^9, 3.505509210046875*^9}, 
   3.505509260015625*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"TrianglePQR", ",", "TriangleTPTQTR", ",", "TxtPlots"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505509260015625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.3.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505509277765625*^9, 3.505509280078125*^9}, {
  3.5055096884375*^9, 3.50550968915625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthPQ", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"Q", "-", "P"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["19.87460691435179`"], "Output",
 CellChangeTimes->{3.50550928575*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthTPTQ", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"TQ", "-", "TP"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["18.05547008526779`"], "Output",
 CellChangeTimes->{3.505509291046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthTPTQ", "/", "LengthPQ"}]], "Input"],

Cell[BoxData["0.9084692926545193`"], "Output",
 CellChangeTimes->{3.5055092954375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], ",", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"Det", "[", "A", "]"}], "]"}], "]"}], ",", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Abs", "[", 
       RowBox[{"Det", "[", "A", "]"}], "]"}], ")"}], 
     RowBox[{"1", "/", "3"}]]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.505509302546875*^9, 3.505509305296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3996316758747698`", ",", "0.632164279182848`", ",", 
   "0.736580077331381`"}], "}"}]], "Output",
 CellChangeTimes->{3.505509307796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthPR", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"R", "-", "P"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["16.401219466856727`"], "Output",
 CellChangeTimes->{3.505509313609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthTPTR", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"TR", "-", "TP"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["18.`"], "Output",
 CellChangeTimes->{3.505509317015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthTPTR", "/", "LengthPR"}]], "Input"],

Cell[BoxData["1.0974793695294462`"], "Output",
 CellChangeTimes->{3.5055093211875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthQR", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"R", "-", "Q"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["20.346989949375804`"], "Output",
 CellChangeTimes->{3.505509332296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthTQTR", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"TR", "-", "TQ"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["9.899494936611665`"], "Output",
 CellChangeTimes->{3.505509336171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LengthTQTR", "/", "LengthQR"}]], "Input"],

Cell[BoxData["0.48653363279984113`"], "Output",
 CellChangeTimes->{3.505509340828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"LengthTPTQ", "/", "LengthPQ"}], "+", 
    RowBox[{"LengthTPTR", "/", "LengthPR"}], "+", 
    RowBox[{"LengthTQTR", "/", "LengthQR"}]}], ")"}], "/", "3"}]], "Input"],

Cell[BoxData["0.8308274316612688`"], "Output",
 CellChangeTimes->{3.505509356625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaPQR", "=", 
  RowBox[{"0.5", " ", 
   RowBox[{"Norm", "[", 
    RowBox[{"Cross", "[", 
     RowBox[{
      RowBox[{"Q", "-", "P"}], ",", 
      RowBox[{"R", "-", "P"}]}], "]"}], "]"}]}]}]], "Input"],

Cell[BoxData["150.5240844516252`"], "Output",
 CellChangeTimes->{3.505509361578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaTPTQTR", "=", 
  RowBox[{"0.5", " ", 
   RowBox[{"Norm", "[", 
    RowBox[{"Cross", "[", 
     RowBox[{
      RowBox[{"TQ", "-", "TP"}], ",", 
      RowBox[{"TR", "-", "TP"}]}], "]"}], "]"}]}]}]], "Input"],

Cell[BoxData["85.80209787645055`"], "Output",
 CellChangeTimes->{3.50550938028125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaTPTQTR", "/", "AreaPQR"}]], "Input"],

Cell[BoxData["0.5700223867099837`"], "Output",
 CellChangeTimes->{3.50550938440625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"Det", "[", "A", "]"}], "]"}], "]"}], ",", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Abs", "[", 
       RowBox[{"Det", "[", "A", "]"}], "]"}], ")"}], 
     RowBox[{"2", "/", "3"}]]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.505509391390625*^9, 3.505509393421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.632164279182848`", ",", "0.5425502103215032`"}], "}"}]], "Output",
 CellChangeTimes->{3.505509394734375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParallelepipedPQR", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Opacity", "[", ".5", "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "Q", ",", 
         RowBox[{"P", "+", "Q"}], ",", "P"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"Q", ",", 
         RowBox[{"R", "+", "Q"}], ",", 
         RowBox[{"P", "+", "Q", "+", "R"}], ",", 
         RowBox[{"P", "+", "Q"}]}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"R", "+", "Q"}], ",", 
         RowBox[{"P", "+", "Q", "+", "R"}], ",", 
         RowBox[{"P", "+", "R"}], ",", "R"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"P", "+", "Q"}], ",", 
         RowBox[{"P", "+", "Q", "+", "R"}], ",", 
         RowBox[{"P", "+", "R"}]}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "R", ",", 
         RowBox[{"P", "+", "R"}], ",", "P"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "Q", ",", 
         RowBox[{"R", "+", "Q"}], ",", "R"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParallelepipedTPTQTR", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Opacity", "[", ".5", "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "TQ", ",", 
         RowBox[{"TP", "+", "TQ"}], ",", "TP"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"TQ", ",", 
         RowBox[{"TR", "+", "TQ"}], ",", 
         RowBox[{"TP", "+", "TQ", "+", "TR"}], ",", 
         RowBox[{"TP", "+", "TQ"}]}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"TR", "+", "TQ"}], ",", 
         RowBox[{"TP", "+", "TQ", "+", "TR"}], ",", 
         RowBox[{"TP", "+", "TR"}], ",", "TR"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"TP", ",", 
         RowBox[{"TP", "+", "TQ"}], ",", 
         RowBox[{"TP", "+", "TQ", "+", "TR"}], ",", 
         RowBox[{"TP", "+", "TR"}]}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "TR", ",", 
         RowBox[{"TP", "+", "TR"}], ",", "TP"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "TQ", ",", 
         RowBox[{"TR", "+", "TQ"}], ",", "TR"}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "ParallelepipedPQR", ",", "ParallelepipedTPTQTR", ",", " ", "TxtPlots"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.505509432296875*^9, 3.505509445484375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VolumePQR", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"Det", "[", 
    RowBox[{"{", 
     RowBox[{"P", ",", "Q", ",", "R"}], "}"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1086"], "Output",
 CellChangeTimes->{3.505509453828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VolumeTPTQTR", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"Det", "[", 
    RowBox[{"{", 
     RowBox[{"TP", ",", "TQ", ",", "TR"}], "}"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["434"], "Output",
 CellChangeTimes->{3.505509464828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"VolumeTPTQTR", "/", "VolumePQR"}], ",", 
    RowBox[{"Det", "[", "A", "]"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.3996316758747698`", ",", "0.3996316758747698`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.505509468890625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.3.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.50550947821875*^9, 3.505509480921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8"}], ",", "5", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "2", ",", 
       RowBox[{"-", "9"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "6", ",", "4"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"5", " ", 
       RowBox[{"Cos", "[", "u", "]"}], " ", 
       RowBox[{"Sin", "[", "v", "]"}]}], "+", "8"}], ",", 
     RowBox[{
      RowBox[{"5", " ", 
       RowBox[{"Sin", "[", "u", "]"}], " ", 
       RowBox[{"Sin", "[", "v", "]"}]}], "+", "2"}], ",", 
     RowBox[{
      RowBox[{"5", " ", 
       RowBox[{"Cos", "[", "v", "]"}]}], "+", "4"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ru", "=", 
  RowBox[{"D", "[", 
   RowBox[{"R", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "5"}], " ", 
    RowBox[{"Sin", "[", "u", "]"}], " ", 
    RowBox[{"Sin", "[", "v", "]"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", "u", "]"}], " ", 
    RowBox[{"Sin", "[", "v", "]"}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.505509499546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rv", "=", 
  RowBox[{"D", "[", 
   RowBox[{"R", ",", "v"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", "u", "]"}], " ", 
    RowBox[{"Cos", "[", "v", "]"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", "v", "]"}], " ", 
    RowBox[{"Sin", "[", "u", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], " ", 
    RowBox[{"Sin", "[", "v", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.505509503171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integ", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Factor", "[", 
    RowBox[{"TrigExpand", "[", 
     RowBox[{"Det", "[", 
      RowBox[{"{", 
       RowBox[{"R", ",", "Ru", ",", "Rv"}], "}"}], "]"}], "]"}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "25"}], " ", 
  RowBox[{"Sin", "[", "v", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{"5", "+", 
    RowBox[{"4", " ", 
     RowBox[{"Cos", "[", "v", "]"}]}], "+", 
    RowBox[{"8", " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Sin", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5055095076875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VolumeR", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"1", "/", "3"}], " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{"Integ", ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"v", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData["523.5987755982989`"], "Output",
 CellChangeTimes->{3.50550951590625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"4", "/", "3"}], " ", "\[Pi]", " ", 
   SuperscriptBox["5", "3"]}], "]"}]], "Input",
 CellChangeTimes->{{3.505509521234375*^9, 3.50550952246875*^9}}],

Cell[BoxData["523.5987755982989`"], "Output",
 CellChangeTimes->{3.50550952296875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"TR", "=", 
   RowBox[{"A", ".", "R"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TRu", "=", 
  RowBox[{"D", "[", 
   RowBox[{"TR", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"25", " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}], "+", 
    RowBox[{"40", " ", 
     RowBox[{"Sin", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"10", " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}], "-", 
    RowBox[{"35", " ", 
     RowBox[{"Sin", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"30", " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}], "-", 
    RowBox[{"5", " ", 
     RowBox[{"Sin", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.505509531375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TRv", "=", 
  RowBox[{"D", "[", 
   RowBox[{"TR", ",", "v"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "40"}], " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Cos", "[", "v", "]"}]}], "+", 
    RowBox[{"25", " ", 
     RowBox[{"Cos", "[", "v", "]"}], " ", 
     RowBox[{"Sin", "[", "u", "]"}]}], "+", 
    RowBox[{"15", " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"35", " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Cos", "[", "v", "]"}]}], "+", 
    RowBox[{"10", " ", 
     RowBox[{"Cos", "[", "v", "]"}], " ", 
     RowBox[{"Sin", "[", "u", "]"}]}], "+", 
    RowBox[{"45", " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"5", " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Cos", "[", "v", "]"}]}], "+", 
    RowBox[{"30", " ", 
     RowBox[{"Cos", "[", "v", "]"}], " ", 
     RowBox[{"Sin", "[", "u", "]"}]}], "-", 
    RowBox[{"20", " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.505509536578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegT", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"TrigExpand", "[", 
    RowBox[{"Det", "[", 
     RowBox[{"{", 
      RowBox[{"TR", ",", "TRu", ",", "TRv"}], "}"}], "]"}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"20025", " ", 
  RowBox[{"Sin", "[", "v", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{"5", "+", 
    RowBox[{"4", " ", 
     RowBox[{"Cos", "[", "v", "]"}]}], "+", 
    RowBox[{"8", " ", 
     RowBox[{"Cos", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Sin", "[", "u", "]"}], " ", 
     RowBox[{"Sin", "[", "v", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.505509542296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VolumeTR", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"1", "/", "3"}], " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{"IntegT", ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"v", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData["419402.6192542374`"], "Output",
 CellChangeTimes->{3.505509547625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", 
   RowBox[{"Det", "[", "A", "]"}], "]"}], " ", "VolumeR"}]], "Input"],

Cell[BoxData["419402.6192542374`"], "Output",
 CellChangeTimes->{3.505509553125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"Det", "[", "A", "]"}], "]"}]], "Input"],

Cell[BoxData["801"], "Output",
 CellChangeTimes->{3.5055095574375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"PlotRTR", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"R", ",", "TR"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5055095694375*^9, 3.50550958334375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegR", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"TrigExpand", "[", 
     RowBox[{"Sum", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cross", "[", 
           RowBox[{"Ru", ",", "Rv"}], "]"}], "[", 
          RowBox[{"[", "k", "]"}], "]"}], ")"}], "2"], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.505509623375*^9, 3.505509624375*^9}}],

Cell[BoxData[
 RowBox[{"25", " ", 
  SqrtBox[
   SuperscriptBox[
    RowBox[{"Sin", "[", "v", "]"}], "2"]]}]], "Output",
 CellChangeTimes->{3.505509624921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SurfaceAreaR", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"IntegR", ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"100", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.5055096315*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", " ", "\[Pi]", " ", 
  SuperscriptBox["5", "2"]}]], "Input",
 CellChangeTimes->{{3.50550963784375*^9, 3.50550963909375*^9}}],

Cell[BoxData[
 RowBox[{"100", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.50550963946875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegTR", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"TrigExpand", "[", 
     RowBox[{"Sum", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cross", "[", 
           RowBox[{"TRu", ",", "TRv"}], "]"}], "[", 
          RowBox[{"[", "k", "]"}], "]"}], ")"}], "2"], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50550964625*^9, 3.505509647265625*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SqrtBox["2"]], 
  RowBox[{"25", " ", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Sin", "[", "v", "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"15844", "+", 
        RowBox[{"2435", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", " ", "u"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "v"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"1824", "+", 
           RowBox[{"2435", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "u"}], "]"}]}]}], ")"}]}], "-", 
        RowBox[{"4050", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "u"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "v", "]"}], "2"]}], "+", 
        RowBox[{"4910", " ", 
         RowBox[{"Cos", "[", "u", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", " ", "v"}], "]"}]}], "+", 
        RowBox[{"3452", " ", 
         RowBox[{"Sin", "[", "u", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", " ", "v"}], "]"}]}]}], ")"}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.50550965*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SurfaceAreaTR", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{"IntegTR", ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["28211.642256988413`"], "Output",
 CellChangeTimes->{3.505509659234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SurfaceAreaTR", "/", "SurfaceAreaR"}]], "Input"],

Cell[BoxData["89.80044635879803`"], "Output",
 CellChangeTimes->{3.505509665234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"Det", "[", "A", "]"}], "]"}], "]"}], ",", 
    SuperscriptBox[
     RowBox[{"Abs", "[", 
      RowBox[{"Det", "[", "A", "]"}], "]"}], 
     RowBox[{"2", "/", "3"}]]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.505509670921875*^9, 3.5055096739375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"28.30194339616981`", ",", "86.24918713789685`"}], "}"}]], "Output",
 CellChangeTimes->{3.5055096769375*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 625},
WindowMargins->{{-2, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 692, 9, 137, "Title"],
Cell[1262, 33, 633, 12, 80, "Subtitle"],
Cell[CellGroupData[{
Cell[1920, 49, 223, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2146, 55, 470, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2619, 72, 307, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2929, 83, 802, 23, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3734, 108, 471, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4208, 125, 313, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4524, 136, 799, 23, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5326, 161, 273, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5602, 171, 1063, 32, 87, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6668, 205, 249, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6920, 214, 439, 13, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7362, 229, 421, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7786, 243, 426, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8215, 257, 1364, 39, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9582, 298, 218, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[9837, 308, 190, 3, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[10052, 315, 141, 4, 31, "Input"],
Cell[10196, 321, 83, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10316, 327, 145, 4, 31, "Input"],
Cell[10464, 333, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10588, 339, 65, 1, 31, "Input"],
Cell[10656, 342, 86, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10779, 348, 456, 13, 33, "Input"],
Cell[11238, 363, 184, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11459, 373, 141, 4, 31, "Input"],
Cell[11603, 379, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11728, 385, 145, 4, 31, "Input"],
Cell[11876, 391, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11986, 397, 65, 1, 31, "Input"],
Cell[12054, 400, 86, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12177, 406, 141, 4, 31, "Input"],
Cell[12321, 412, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12446, 418, 145, 4, 31, "Input"],
Cell[12594, 424, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12718, 430, 65, 1, 31, "Input"],
Cell[12786, 433, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12912, 439, 229, 6, 31, "Input"],
Cell[13144, 447, 85, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13266, 453, 226, 7, 31, "Input"],
Cell[13495, 462, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13619, 468, 233, 7, 31, "Input"],
Cell[13855, 477, 86, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13978, 483, 64, 1, 31, "Input"],
Cell[14045, 486, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14169, 492, 414, 12, 33, "Input"],
Cell[14586, 506, 150, 3, 30, "Output"]
}, Open  ]],
Cell[14751, 512, 1570, 43, 92, "Input"],
Cell[16324, 557, 1610, 43, 112, "Input"],
Cell[17937, 602, 209, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[18171, 611, 179, 5, 31, "Input"],
Cell[18353, 618, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18463, 624, 185, 5, 31, "Input"],
Cell[18651, 631, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18760, 637, 177, 5, 31, "Input"],
Cell[18940, 644, 154, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19143, 654, 143, 2, 29, "Subsubtitle"],
Cell[19289, 658, 384, 13, 31, "Input"],
Cell[19676, 673, 483, 16, 31, "Input"],
Cell[CellGroupData[{
Cell[20184, 693, 102, 3, 31, "Input"],
Cell[20289, 698, 341, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20667, 713, 102, 3, 31, "Input"],
Cell[20772, 718, 397, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21206, 735, 265, 8, 31, "Input"],
Cell[21474, 745, 476, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21987, 764, 416, 13, 31, "Input"],
Cell[22406, 779, 86, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22529, 785, 205, 5, 33, "Input"],
Cell[22737, 792, 86, 1, 30, "Output"]
}, Open  ]],
Cell[22838, 796, 92, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[22955, 803, 104, 3, 31, "Input"],
Cell[23062, 808, 805, 24, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23904, 837, 104, 3, 31, "Input"],
Cell[24011, 842, 1036, 31, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25084, 878, 231, 7, 31, "Input"],
Cell[25318, 887, 463, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25818, 905, 418, 13, 31, "Input"],
Cell[26239, 920, 84, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26360, 926, 116, 3, 31, "Input"],
Cell[26479, 931, 84, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26600, 937, 86, 2, 31, "Input"],
Cell[26689, 941, 70, 1, 30, "Output"]
}, Open  ]],
Cell[26774, 945, 558, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[27357, 964, 549, 16, 33, "Input"],
Cell[27909, 982, 162, 5, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28108, 992, 287, 8, 31, "Input"],
Cell[28398, 1002, 93, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28528, 1009, 151, 3, 31, "Input"],
Cell[28682, 1014, 97, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28816, 1021, 554, 16, 33, "Input"],
Cell[29373, 1039, 1219, 36, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30629, 1080, 295, 8, 31, "Input"],
Cell[30927, 1090, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31052, 1096, 72, 1, 31, "Input"],
Cell[31127, 1099, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31251, 1105, 384, 11, 33, "Input"],
Cell[31638, 1118, 147, 3, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
