(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24761,        690]
NotebookOptionsPosition[     21245,        604]
NotebookOutlinePosition[     21589,        619]
CellTagsIndexPosition[     21546,        616]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 12 - Eigenvalues and Eigenvectors", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}, {3.5054994624709363`*^9, 
   3.505499465424572*^9}, {3.505513764828125*^9, 3.505513801703125*^9}, {
   3.5055179023125*^9, 3.505517909*^9}}],

Cell["Section 12.7 - A Mathematica EigenFunction", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, 
   3.505498253779516*^9, {3.50549946937838*^9, 3.505499469425263*^9}, {
   3.505513775015625*^9, 3.5055137939375*^9}, {3.505517561265625*^9, 
   3.50551756346875*^9}, 3.505517911515625*^9, {3.50556370778125*^9, 
   3.505563709625*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["The function ",
  FontWeight->"Bold"],
 StyleBox["Eigen",
  FontWeight->"Bold",
  FontSlant->"Italic"]
}], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50556372246875*^9, 3.505563728359375*^9}, 
   3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigen", "[", 
   RowBox[{"m_", ",", "j_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"vals", ",", "vecs"}], "}"}], "=", 
     RowBox[{"N", "[", 
      RowBox[{"Eigensystem", "[", "m", "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"diagm", "=", 
     RowBox[{"DiagonalMatrix", "[", "vals", "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Qm", "=", 
     RowBox[{"Transpose", "[", "vecs", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"detQm", "=", 
     RowBox[{"Chop", "[", 
      RowBox[{"Det", "[", "Qm", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Transpose", "[", "m", "]"}], "\[Equal]", "m"}], " ", "&&", 
       " ", 
       RowBox[{
        RowBox[{"Conjugate", "[", "m", "]"}], "\[Equal]", "m"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"diagm", "=", 
         RowBox[{"Re", "[", "diagm", "]"}]}], ")"}], "&&", 
       RowBox[{"(", 
        RowBox[{"Qm", "=", 
         RowBox[{"Re", "[", "Qm", "]"}]}], ")"}]}], ",", "Null"}], "]"}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ConjugateTranspose", "[", "m", "]"}], "\[Equal]", "emphm"}], 
      ",", 
      RowBox[{"diagm", "=", 
       RowBox[{"Re", "[", "diagm", "]"}]}], ",", "Null"}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"detQm", "\[Equal]", "0"}], ",", 
      RowBox[{"Return", "[", "\"\<non-diagonalizable\>\"", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"detQm", " ", "\[NotEqual]", " ", "0"}], "&&", 
         RowBox[{"j", "\[Equal]", "1"}]}], ",", 
        RowBox[{"Return", "[", "\"\<diagonalizable\>\"", "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"detQm", " ", "\[NotEqual]", " ", "0"}], "&&", 
           RowBox[{"j", "\[Equal]", "2"}]}], ",", "diagm", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"detQm", " ", "\[NotEqual]", " ", "0"}], "&&", 
             RowBox[{"j", "\[Equal]", "3"}]}], ",", "Qm", ",", "Null"}], 
           "]"}]}], "]"}]}], "]"}]}], "]"}]}], ")"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50556373321875*^9, 3.505563809046875*^9}, 
   3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"m", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", "3"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "5"},
     {"5", "3"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556381909375*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{"Eigen", "[", 
  RowBox[{"m", ",", "1"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData["\<\"diagonalizable\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505563822671875*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigen", "[", 
   RowBox[{"m", ",", "2"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"6.385164807134504`", "0.`"},
     {"0.`", 
      RowBox[{"-", "4.385164807134504`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556382634375*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigen", "[", 
   RowBox[{"m", ",", "3"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.677032961426901`", 
      RowBox[{"-", "1.4770329614269007`"}]},
     {"1.`", "1.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505563830734375*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Eigen", "[", 
    RowBox[{"m", ",", "3"}], "]"}], ".", 
   RowBox[{"Eigen", "[", 
    RowBox[{"m", ",", "2"}], "]"}], ".", 
   RowBox[{"Inverse", "[", 
    RowBox[{"Eigen", "[", 
     RowBox[{"m", ",", "3"}], "]"}], "]"}]}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.9999999999999991`"}], "5.`"},
     {"5.`", "2.999999999999999`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5055638351875*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Qm", ".", "diagm", ".", 
   RowBox[{"Inverse", "[", "Qm", "]"}]}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.9999999999999991`"}], "5.`"},
     {"5.`", "2.999999999999999`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505563839953125*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"m2", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5", ",", 
        RowBox[{"2", " ", "I"}], ",", 
        RowBox[{"-", "I"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "I"}], ",", "3", ",", 
        RowBox[{"3", "+", 
         RowBox[{"4", " ", "I"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"I", ",", 
        RowBox[{"3", "-", 
         RowBox[{"4", " ", "I"}]}], ",", "1"}], "}"}]}], "}"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"2", " ", "\[ImaginaryI]"}], 
      RowBox[{"-", "\[ImaginaryI]"}]},
     {
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}], "3", 
      RowBox[{"3", "+", 
       RowBox[{"4", " ", "\[ImaginaryI]"}]}]},
     {"\[ImaginaryI]", 
      RowBox[{"3", "-", 
       RowBox[{"4", " ", "\[ImaginaryI]"}]}], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505563844875*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{"Eigen", "[", 
  RowBox[{"m2", ",", "1"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData["\<\"diagonalizable\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556385053125*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigen", "[", 
   RowBox[{"m2", ",", "2"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7.759700428533884`", "0.`", "0.`"},
     {"0.`", "4.744339266462668`", "0.`"},
     {"0.`", "0.`", 
      RowBox[{"-", "3.504039694996552`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5055638560625*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigen", "[", 
   RowBox[{"m2", ",", "3"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", "0.8757193050791843`"}], "+", 
       RowBox[{"0.13576928485178952`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"1.7993867911312975`", "\[InvisibleSpace]", "-", 
       RowBox[{"0.9571974639329004`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.15591316743407146`"}], "+", 
       RowBox[{"0.24369305432103427`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"0.6873412767936116`", "\[InvisibleSpace]", "+", 
       RowBox[{"1.2083614707512103`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.6223589028845794`", "\[InvisibleSpace]", "+", 
       RowBox[{"0.23001627346900674`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.5361877036705132`"}], "-", 
       RowBox[{"0.6629458824159937`", " ", "\[ImaginaryI]"}]}]},
     {"1.`", "1.`", "1.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505563863609375*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Eigen", "[", 
    RowBox[{"m2", ",", "3"}], "]"}], ".", 
   RowBox[{"Eigen", "[", 
    RowBox[{"m2", ",", "2"}], "]"}], ".", 
   RowBox[{"Inverse", "[", 
    RowBox[{"Eigen", "[", 
     RowBox[{"m2", ",", "3"}], "]"}], "]"}]}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"5.`", "\[InvisibleSpace]", "+", 
       RowBox[{"1.249000902703301`*^-16", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "3.3306690738754696`*^-16"}], "+", 
       RowBox[{"1.9999999999999998`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"6.178515988240544`*^-16", "-", 
       RowBox[{"1.0000000000000004`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "6.661338147750939`*^-16"}], "-", 
       RowBox[{"2.`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"3.0000000000000036`", "\[InvisibleSpace]", "+", 
       RowBox[{"5.551115123125783`*^-16", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"2.9999999999999982`", "\[InvisibleSpace]", "+", 
       RowBox[{"3.9999999999999982`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"1.887379141862766`*^-15", "+", 
       RowBox[{"1.000000000000001`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"3.0000000000000018`", "\[InvisibleSpace]", "-", 
       RowBox[{"4.000000000000001`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.9999999999999978`", "\[InvisibleSpace]", "-", 
       RowBox[{"5.577919449435516`*^-17", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505563869234375*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Chop", "[", "%", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5.`", 
      RowBox[{"1.9999999999999998`", " ", "\[ImaginaryI]"}], 
      RowBox[{
       RowBox[{"-", "1.0000000000000004`"}], " ", "\[ImaginaryI]"}]},
     {
      RowBox[{
       RowBox[{"-", "2.`"}], " ", "\[ImaginaryI]"}], "3.0000000000000036`", 
      RowBox[{"2.9999999999999982`", "\[InvisibleSpace]", "+", 
       RowBox[{"3.9999999999999982`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"1.000000000000001`", " ", "\[ImaginaryI]"}], 
      RowBox[{"3.0000000000000018`", "\[InvisibleSpace]", "-", 
       RowBox[{"4.000000000000001`", " ", "\[ImaginaryI]"}]}], 
      "0.9999999999999978`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5055638764375*^9, 3.50556390734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"m3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "1", ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "8", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"-", "5"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "5"}], "1", "7"},
     {"0", "8", "3"},
     {"0", "0", 
      RowBox[{"-", "5"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50556388221875*^9, 3.50556390734375*^9}}],

Cell[BoxData[
 RowBox[{"Eigen", "[", 
  RowBox[{"m3", ",", "1"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData["\<\"non-diagonalizable\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50556388671875*^9, 3.50556390734375*^9}}],

Cell[BoxData[
 RowBox[{"Eigen", "[", 
  RowBox[{"m3", ",", "2"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData["\<\"non-diagonalizable\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505563890078125*^9, 3.50556390734375*^9}}],

Cell[BoxData[
 RowBox[{"Eigen", "[", 
  RowBox[{"m3", ",", "3"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50556390734375*^9}],

Cell[BoxData["\<\"non-diagonalizable\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5055638935*^9, 3.50556390734375*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 649},
WindowMargins->{{0, Automatic}, {Automatic, -1}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 770, 10, 83, "Title"],
Cell[1340, 34, 588, 8, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1953, 46, 291, 9, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2247, 57, 2582, 70, 212, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4832, 129, 388, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5223, 144, 722, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5948, 166, 175, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6126, 172, 165, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6294, 176, 209, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6506, 183, 760, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7269, 205, 209, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7481, 212, 762, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8246, 234, 397, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8646, 247, 760, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9409, 269, 227, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9639, 276, 762, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10404, 298, 685, 22, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11092, 322, 1011, 28, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12106, 352, 176, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12285, 358, 164, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12452, 362, 210, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12665, 369, 816, 21, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13484, 392, 210, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13697, 399, 1493, 35, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15193, 436, 400, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15596, 449, 1806, 40, 80, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17405, 491, 184, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17592, 497, 1280, 31, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18875, 530, 508, 16, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19386, 548, 778, 22, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20167, 572, 176, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20346, 578, 170, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20519, 582, 176, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20698, 588, 171, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20872, 592, 176, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21051, 598, 166, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
