(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     21440,        533]
NotebookOptionsPosition[     18288,        454]
NotebookOutlinePosition[     18631,        469]
CellTagsIndexPosition[     18588,        466]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 1 - An Introduction to Mathematica", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9}],

Cell[CellGroupData[{

Cell["Section 1.4 - Expressions Versus Functions", "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
  3.505063311836657*^9, 3.505063339339779*^9}}],

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{
   RowBox[{"5", " ", "x"}], "+", "9"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050611055201797`*^9, 3.50506110595691*^9}, {
  3.505063339339779*^9, 3.505063348413779*^9}}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"5", " ", "x"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5050611070019426`*^9, {3.505063339339779*^9, 3.505063414430642*^9}}],

Cell[BoxData[
 RowBox[{"g", "/.", 
  RowBox[{"x", "\[Rule]", "1"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050611090608125`*^9, 3.5050611149722652`*^9}, {
  3.505063339339779*^9, 3.505063445635206*^9}}],

Cell[BoxData["14"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505063397485221*^9, 3.5050634461974506`*^9}, 
   3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"5", " ", "x"}], "+", "9"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050634545061736`*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"5", " ", "x"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063457286228*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"f", "[", "1", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData["14"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050634892100334`*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"g", "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050634955666814`*^9, 3.505063501860856*^9}, 
   3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"5", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505063497253458*^9, 3.5050635024074965`*^9}, 
   3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"Sin", "[", "x", "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"5", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063508233123*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"h", "=", 
  RowBox[{"f", "@", 
   RowBox[{"f", "[", "x", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"5", " ", 
   RowBox[{"(", 
    RowBox[{"9", "+", 
     RowBox[{"5", " ", "x"}]}], ")"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050635134340167`*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", "h", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"54", "+", 
  RowBox[{"25", " ", "x"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050635211338387`*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{"f", ",", 
   RowBox[{"f", "[", "x", "]"}], ",", "1"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"5", " ", 
   RowBox[{"(", 
    RowBox[{"9", "+", 
     RowBox[{"5", " ", "x"}]}], ")"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050635252570696`*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"54", "+", 
  RowBox[{"25", " ", "x"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050635289586067`*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Nest", "[", 
   RowBox[{"f", ",", 
    RowBox[{"f", "[", "x", "]"}], ",", "1"}], "]"}], "/.", 
  RowBox[{"x", "\[Rule]", "2"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505063534268829*^9, 3.505063535643239*^9}, 
   3.505063617358185*^9}],

Cell[BoxData["104"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063537126978*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{"f", ",", 
   RowBox[{"f", "[", "x", "]"}], ",", "5"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"5", " ", 
   RowBox[{"(", 
    RowBox[{"9", "+", 
     RowBox[{"5", " ", 
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"5", " ", 
         RowBox[{"(", 
          RowBox[{"9", "+", 
           RowBox[{"5", " ", 
            RowBox[{"(", 
             RowBox[{"9", "+", 
              RowBox[{"5", " ", 
               RowBox[{"(", 
                RowBox[{"9", "+", 
                 RowBox[{"5", " ", "x"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}]}], ")"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063541265827*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"35154", "+", 
  RowBox[{"15625", " ", "x"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505063547013362*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"x", "\[LessEqual]", 
        RowBox[{"-", "2"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "x", "]"}], ",", 
       RowBox[{
        RowBox[{"x", ">", 
         RowBox[{"-", "2"}]}], "&&", 
        RowBox[{"x", "\[LessEqual]", "3"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x"}], "+", "5"}], ",", 
       RowBox[{"x", ">", "3"}]}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050635555565715`*^9, 3.505063617358185*^9}],

Cell[BoxData[
 RowBox[{"\[Piecewise]", GridBox[{
    {
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"x", "\[LessEqual]", 
      RowBox[{"-", "2"}]}]},
    {
     RowBox[{"Cos", "[", "x", "]"}], 
     RowBox[{
      RowBox[{"x", ">", 
       RowBox[{"-", "2"}]}], "&&", 
      RowBox[{"x", "\[LessEqual]", "3"}]}]},
    {
     RowBox[{"5", "-", "x"}], 
     RowBox[{"x", ">", "3"}]},
    {"0", 
     TagBox["True",
      "PiecewiseDefault",
      AutoDelete->False,
      DeletionWarning->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.84]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050635636312327`*^9, 3.505063617373803*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick"}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050635910882044`*^9, 3.505063617373803*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAY1dzOvshCcBsmEa11dCJvkz5mL4P
HAnAhRJ5g1SuZ782m75CJBYJwL+MBGYarne/CN8JS00KCcBmpU2m5q2Hv65m
oFuf8gjANXt5A3Ktl7/4dc18Q8MIwEU9J7HMq6e/jpQnv4tkCMByeLiqTqW3
v7nR20McpwfApYtfg2yLx78cKFbyXgwGwFJD6G6LEdi/InYFstmMBMCcwfp5
FVjhv2nYuLT5hgTAt0X+dtBr4b+wOmy3GYEEwBG81Q6Cf+G/P//SvFl1BMB5
44nkyKbhv1yIoMfZXQTAuRfn/+P04b+Vmjvd2S4EwDdOdsZGj+K/CL9xCNrQ
A8CARzAqdrzjv+4H3l7aFAPApyJiWkv25b+msSXoeg4DwFz6oKjOCOa/XVtt
cRsIA8AGWEP7Qxvmv8yu/INc+wLAefDgfgRA5r+pVRup3uECwKbMt7nbiOa/
ZKNY8+KuAsD3bzHt2Bfnv9o+04frSALA8Ksoqb8q6L+S6BoRjEICwDtScIJt
O+i/SZJimiw8AsCdqhL7C0zov7jl8axtLwLAhNBBoBpt6L+VjBDS7xUCwP/t
Z5V9rui/UNpNHPTiAcB6lDkkUS7pv8d1yLD8fAHANPHBrugh6r9c81QaCncB
wPsd+n2cL+q/8nDhgxdxAcDHnPvTQT3qvx5s+lYyZQHAQz839mBY6r92Yiz9
Z00BwLqtW0Lwjeq/Jk+QSdMdAcCnDzSKTPbqv4UoWOKpvgDAVpZ2DMq7678a
puRLt7gAwDC9ZLWgx+u/sCNxtcSyAMCDe5cDaNPrv9weiojfpgDAQ8fIdcjq
6780FbwuFY8AwD+qKf3PGOy/5AEge4BfAMC+f3IS9HHsv3p/rOSNWQDA4qgh
FdJ87L8Q/ThOm1MAwDVV71igh+y/PPhRIbZHAMApEAuMDZ3sv5Tug8frLwDA
0cku+ynH7L8qbBAx+SkAwJXxf2GJ0ey/wOmcmgYkAMD2oBza2Nvsv+zktW0h
GADAUdx160fw7L+CYkLXLhIAwL4Y53hn+uy/GODOQDwMAMDrQw0CdwTtv65d
W6pJBgDAp9FYgXYO7b81qEOrJwYAwJFyf3ivDu2/dUCuIQ==
      "]], LineBox[CompressedData["
1:eJwVlnk01d0Xxo33NihpNDYowptS6KVpf1NEec1TgzkVFZFIg1IqSaHQoCRK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      "]], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAANahDqycGCECWr3ipsPP/P2SvHC9q
CwhAOKHGoSvp/z9gQtkyYhEIQEB7TZo73f8/WGhSOlIdCEBQL1uLW8X/P0VW
WiYsIwhAdlNLs6e5/z8yRGISBikIQJx3O9vzrf8/DCBy6rk0CEDovxsrjJb/
P8DXkZohTAhAgFDcyrxn/z8nR9H68HoIQLJxXQoeCv8/9iVQu4/YCEAUtF+J
4E7+P5XjTTzNkwlA1jhkh2XY/D/FgjeZJioLQHb6kM2yq/k/Uyrs5EelDEBa
qyc2cLX2P9P1jotHQA5AWhTi6HB/8z+xyfwgD8APQJ5sBr7hf/A/5KygZCic
EEDgmPravB7rP+kGOmY4aBFAuMgvzjy+5D8d5ThfrCYSQDCucQw6ld0/StWu
hQ/1EkBgqxKlB6/QP5QjkLWvvxNAABv3mxIUsD8N9tbcs3wUQECDvTX3LL+/
gNqUMadJFUAAqE0Zc5rUvyFDuH3+CBZACBnC7fNH4L/fCUfTksQWQPhOOJqW
JOa/l+JMVhaQF0C4FGeysoDsv34/uND9TRhA+P3gQvc38b+JzZLGTVEYQCQ2
Sxo3RfG/lFttvJ1UGEBQbrXxdlLxv6p3Iqg9WxhAqN6JoPZs8b/Wr4x/fWgY
QFi/Mv71ofG/LiBhLv2CGEC4gIS59Avyv94ACoz8txhAeAMoMPLf8r/pjuSB
TLsYQKQ7kgcy7fK/9By/d5y+GEDQc/zecfryvwo5dGM8xRhAKOTQjfEU8782
cd46fNIYQNjEeevwSfO/juGy6fvsGEA4hsum77Pzv5lvjd9L8BhAZL41fi/B
87+k/WfVm/MYQJD2n1VvzvO/uhkdwTv6GEDoZnQE7+jzv+ZRh5h7BxlAmEcd
Yu4d9L/x32GOywoZQMR/hzkuK/S//G08hBsOGUDwt/EQbjj0vxKK8W+7FBlA
SCjGv+1S9L8dGMxlCxgZQHRgMJctYPS/KKamW1sbGUCgmJpubW30vzI0gVGr
HhlAyNAERq169L89wltH+yEZQPQIbx3th/S/eNp4YQ==
      "]]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{-Pi, 2 Pi}, {-1.2831851148371785`, 
     1.9969946498849587`}}, {{-3.141592653589793, 
    6.283185307179586}, {-1.2831851148371785`, 1.9969946498849587`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505063584403572*^9, 3.505063617373803*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{639, 659},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 157, 2, 137, "Title"],
Cell[CellGroupData[{
Cell[749, 28, 232, 3, 49, "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[984, 33, 265, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1252, 41, 219, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1474, 48, 251, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1728, 55, 176, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1907, 60, 244, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2154, 68, 190, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2347, 74, 149, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2499, 79, 148, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2650, 83, 257, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2910, 91, 251, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3164, 99, 179, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3346, 105, 221, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3570, 112, 196, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3769, 119, 267, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4039, 128, 156, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4198, 133, 194, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4395, 139, 214, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4612, 146, 267, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4882, 155, 156, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5041, 160, 194, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5238, 166, 319, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5560, 176, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5710, 180, 214, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5927, 187, 663, 20, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6593, 209, 156, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6752, 214, 198, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6953, 220, 787, 24, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7743, 246, 1150, 35, 72, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8896, 283, 449, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9348, 297, 8912, 153, 239, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
