(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24786,        747]
NotebookOptionsPosition[     22158,        680]
NotebookOutlinePosition[     22501,        695]
CellTagsIndexPosition[     22458,        692]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 1 - An Introduction to Mathematica", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9}],

Cell[CellGroupData[{

Cell["Section 1.5 - Plotting and Animations", "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505065933232793*^9, 3.505065943931328*^9}, 3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["\[ExponentialE]", "x"]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050611055201797`*^9, 3.50506110595691*^9}, {
   3.505065959049241*^9, 3.5050659749010034`*^9}, 3.5050661220490885`*^9, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"x", " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "x"], " ", 
    SuperscriptBox["x", "2"]}], "]"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5050611070019426`*^9, 3.505065976946896*^9, {3.505066105728801*^9, 
   3.5050661225800834`*^9}, 3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505065989222251*^9, 3.5050659961408033`*^9}, {
   3.505066112631736*^9, 3.5050661186132383`*^9}, 3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"g", "=", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "1"}], 
     RowBox[{" ", "2"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"3", " ", "x"}], "]"}]}]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050661328251634`*^9, 3.5050661517535734`*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "x"}], "]"}]}]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050661549395437`*^9, 3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", "g"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", 
        RowBox[{"Thickness", "[", ".01", "]"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505066166918166*^9, 3.5050661681519485`*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", " ", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{"Blue", ",", "Thick"}], "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050661867367735`*^9, 3.5050661881111135`*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "t"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", " ", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "t", "]"}], ",", 
       RowBox[{"Cos", "[", "t", "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505066274195812*^9, 3.5050662783189907`*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "4"], "+", 
       SuperscriptBox["y", "4"]}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050662937809095`*^9, 3.505066310414186*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "5"}], ")"}], "2"], "49"], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "-", "10"}], ")"}], "2"], "144"]}], "\[Equal]", "1"}], 
     ",", 
     RowBox[{
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "5"}], ")"}], "2"], "49"], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "-", "10"}], ")"}], "2"], "144"]}], "\[Equal]", 
      "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "10"}], ",", "25"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505066327000608*^9, 3.505066359158276*^9}, {
   3.505066478027635*^9, 3.5050664966287923`*^9}, 3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "A"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"A", ",", "0.01", ",", 
     RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AnimationRunning", "\[Rule]", " ", "False"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50506651629198*^9, 3.505066543654891*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "A"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", "+", "A"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"A", ",", "0.01", ",", 
     RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050666428154345`*^9, 3.5050666582306967`*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ellipses", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{" ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", 
          RowBox[{"10", " ", 
           RowBox[{"Sin", "[", "A", "]"}]}]}], ")"}], "2"]}], "4."], "+", " ", 
     FractionBox[
      RowBox[{" ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "-", 
          RowBox[{"10", " ", 
           RowBox[{"Cos", "[", "A", "]"}]}]}], ")"}], "2"]}], "25."]}], 
    "\[Equal]", "1"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505066678347067*^9, 3.505066714409722*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"ellipses", "/.", 
       RowBox[{"A", "\[Rule]", "B"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "10"}], "]"}]}], "}"}]}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"B", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AnimationRate", "\[Rule]", ".15"}], ",", 
   RowBox[{"AnimationRunning", "\[Rule]", " ", "False"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050667254206233`*^9, 3.5050667507847424`*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"x", "+", "y"}], "]"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"x", "-", "y"}], "]"}]}], "+", "3"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50506676982345*^9, 3.505066771026059*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", " ", "=", " ", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"x", " ", "y"}], "]"}], " ", "+", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], ")"}]}]]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050667812716637`*^9, 3.5050667979520082`*^9}, 
   3.505067437348222*^9}],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", "g"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505066810181137*^9, 3.50506681539765*^9}, 
   3.5050674373638396`*^9}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"4", " ", "t"}], "]"}], ",", 
     RowBox[{"Cos", "[", 
      RowBox[{"6", " ", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Blue", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "250"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050670829904523`*^9, 3.5050670944532566`*^9}, 
   3.5050674373638396`*^9}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["t", "100"]], " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["t", "100"]], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     FractionBox["t", "10"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"48", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Blue", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "250"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050671043699884`*^9, 3.505067148940621*^9}, 
   3.5050674373638396`*^9}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"7", "+", 
        RowBox[{"3", " ", 
         RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", "v", "]"}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"7", "+", 
        RowBox[{"3", " ", 
         RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", "v", "]"}]}], ",", 
     RowBox[{"2", " ", 
      RowBox[{"Cos", "[", "u", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505067168118174*^9, 3.505067169757949*^9}, 
   3.5050674373638396`*^9}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"7", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "v", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"7", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "v", "]"}]}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", "u", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", "u", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"7", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "v", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"7", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "v", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"7", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "v", "]"}]}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", "u", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"7", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "v", "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red", ",", "Green"}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050671808615646`*^9, 3.505067182829294*^9}, 
   3.5050674373638396`*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["z", "2"]}], "\[Equal]", "9"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", "Blue"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050671945575857`*^9, 3.505067212345235*^9}, 
   3.5050674373638396`*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["z", "2"]}], "\[Equal]", "16"}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], "\[Equal]", "9"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505067258040284*^9, 3.5050672853401747`*^9}, 
   3.5050674373638396`*^9}],

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"C", "+", 
          RowBox[{"A", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "v", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"C", "+", 
          RowBox[{"A", " ", 
           RowBox[{"Sin", "[", "u", "]"}]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "v", "]"}]}], ",", 
       RowBox[{"B", " ", 
        RowBox[{"Cos", "[", "u", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "11"}], ",", "11"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "11"}], ",", "11"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"A", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"B", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"C", ",", "5", ",", "8"}], "}"}], ",", 
   RowBox[{"AnimationRunning", "\[Rule]", "False"}], ",", 
   RowBox[{"ControlType", "\[Rule]", "Slider"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", " ", "Right"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050672938206396`*^9, 3.5050673738462467`*^9}, 
   3.5050674373638396`*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{976, 659},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 157, 2, 83, "Title"],
Cell[CellGroupData[{
Cell[749, 28, 250, 3, 49, "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1002, 33, 447, 11, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1452, 46, 366, 9, 33, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1821, 57, 555, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2379, 73, 383, 11, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2765, 86, 305, 8, 38, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3073, 96, 724, 21, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3800, 119, 616, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4419, 138, 922, 27, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5344, 167, 940, 28, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6287, 197, 1368, 42, 77, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7658, 241, 941, 26, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8602, 269, 1369, 38, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9974, 309, 698, 22, 50, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10675, 333, 1228, 33, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11906, 368, 436, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12345, 383, 494, 14, 38, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12842, 399, 665, 19, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13510, 420, 792, 21, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14305, 443, 840, 23, 47, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15148, 468, 949, 28, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16100, 498, 2135, 64, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18238, 564, 774, 21, 55, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19015, 587, 1088, 31, 55, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20106, 620, 2024, 56, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
