(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     53201,       1383]
NotebookOptionsPosition[     48418,       1270]
NotebookOutlinePosition[     48762,       1285]
CellTagsIndexPosition[     48719,       1282]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 1 - An Introduction to Mathematica", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9}],

Cell[CellGroupData[{

Cell["Section 1.6 - Solving Systems of Equations", "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505069659671893*^9, 3.5050696663252892`*^9}, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PolyN", "=", 
   RowBox[{
    RowBox[{"35", " ", 
     SuperscriptBox["x", "3"]}], "+", "4"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505069686426041*^9, 3.5050697189433417`*^9}, {
   3.505069812372012*^9, 3.505069815636237*^9}, {3.5050698461231585`*^9, 
   3.505069852792173*^9}, {3.5050701646357813`*^9, 3.5050701703517494`*^9}, {
   3.505126251640625*^9, 3.505126255203125*^9}, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"PolyN", "\[Equal]", "0"}], ",", "x"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "35"]}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", 
      SuperscriptBox["2", 
       RowBox[{"2", "/", "3"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "2"}], ")"}], 
        RowBox[{"2", "/", "3"}]], 
       SuperscriptBox["35", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["2", 
        RowBox[{"2", "/", "3"}]], 
       SuperscriptBox["35", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050696954534187`*^9, 3.505069720880011*^9}, 
   3.505069818291348*^9, 3.505069854728842*^9, 3.505070172147751*^9, 
   3.50512625725*^9, 3.505126587890625*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"approxsolns", "=", 
  RowBox[{"N", "[", 
   RowBox[{"soln", ",", "25"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.2426427503202586581123864656004458777`24.84948500216801", "+", 
      RowBox[{
      "0.42026957164293746832854073387526019417`25.08804562952784", " ", 
       "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.2426427503202586581123864656004458777`24.84948500216801", "-", 
      RowBox[{
      "0.42026957164293746832854073387526019417`25.08804562952784", " ", 
       "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.4852855006405173162247729312008917554`25."}]}], "}"}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505070249813081*^9, 3.505126261546875*^9, 
  3.505126588375*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"PolyN", "/.", "%"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505070433648969*^9, 3.505070436819423*^9}, 
   3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0``23.810936239241375", "+", 
    RowBox[{"0``23.790144975276103", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0``23.810936239241375", "+", 
    RowBox[{"0``23.790144975276103", " ", "\[ImaginaryI]"}]}], ",", 
   "0``23.92081875395237"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505070437241109*^9, 3.505126589234375*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"xsolns", "=", 
  RowBox[{"x", "/.", "approxsolns"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.2426427503202586581123864656004458777`24.84948500216801", "+", 
    RowBox[{
    "0.42026957164293746832854073387526019417`25.08804562952784", " ", 
     "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.2426427503202586581123864656004458777`24.84948500216801", "-", 
    RowBox[{
    "0.42026957164293746832854073387526019417`25.08804562952784", " ", 
     "\[ImaginaryI]"}]}], ",", 
   RowBox[{"-", "0.4852855006405173162247729312008917554`25."}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050706137245092`*^9, 3.50512659215625*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"Q", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"5", " ", 
     SuperscriptBox["x", "3"]}], "\[Minus]", 
    RowBox[{"7", " ", 
     SuperscriptBox["x", "2"]}]}], "+", 
   RowBox[{
    RowBox[{"I", " ", "x"}], "\[Minus]", 
    RowBox[{"4", " ", "I"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050708717836514`*^9, 3.505070876359784*^9}, 
   3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "4"}], " ", "\[ImaginaryI]"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "x"}], "-", 
  RowBox[{"7", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050708788899326`*^9, 3.5051281629150105`*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"Q", "\[Equal]", "0"}], ",", "x"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["7", "15"], "+", 
      FractionBox[
       RowBox[{
        FractionBox["49", "15"], "-", "\[ImaginaryI]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"686", "+", 
              RowBox[{"2385", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
            RowBox[{"15", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", "24693"}], "+", 
               RowBox[{"16404", " ", "\[ImaginaryI]"}]}]]}]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "3"}]]], "+", 
      RowBox[{
       FractionBox["1", "15"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"686", "+", 
              RowBox[{"2385", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
            RowBox[{"15", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", "24693"}], "+", 
               RowBox[{"16404", " ", "\[ImaginaryI]"}]}]]}]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["7", "15"], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox["49", "15"], "-", "\[ImaginaryI]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox["3"]}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"2", "/", "3"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"686", "+", 
             RowBox[{"2385", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
           RowBox[{"15", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", "24693"}], "+", 
              RowBox[{"16404", " ", "\[ImaginaryI]"}]}]]}]}], ")"}], 
         RowBox[{"1", "/", "3"}]]}]], "-", 
      RowBox[{
       FractionBox["1", "30"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"686", "+", 
              RowBox[{"2385", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
            RowBox[{"15", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", "24693"}], "+", 
               RowBox[{"16404", " ", "\[ImaginaryI]"}]}]]}]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "3"}]], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["3"]}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["7", "15"], "-", 
      RowBox[{
       FractionBox["1", "30"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"686", "+", 
              RowBox[{"2385", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
            RowBox[{"15", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", "24693"}], "+", 
               RowBox[{"16404", " ", "\[ImaginaryI]"}]}]]}]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "3"}]], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["3"]}]}], ")"}]}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox["49", "15"], "-", "\[ImaginaryI]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox["3"]}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"2", "/", "3"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"686", "+", 
             RowBox[{"2385", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
           RowBox[{"15", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", "24693"}], "+", 
              RowBox[{"16404", " ", "\[ImaginaryI]"}]}]]}]}], ")"}], 
         RowBox[{"1", "/", "3"}]]}]]}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050708854495764`*^9, 3.5051281647408543`*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"approxsolns", "=", 
  RowBox[{"N", "[", 
   RowBox[{"soln", ",", "15"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1.48095933119863852280029410271`15.146154226332934", "+", 
      RowBox[{
      "0.21092675658739935357135003969`14.29974276843756", " ", 
       "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.43010124610993174420138251739`14.888173527345167", "-", 
      RowBox[{
      "0.65894119685641492818716819444`15.073449486920799", " ", 
       "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.51106057730857026700167662022`15.02671346732698"}], "+", 
      RowBox[{
      "0.44801444026901557461581815467`14.96953309838797", " ", 
       "\[ImaginaryI]"}]}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050708988968463`*^9, 3.505128169500531*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"Q", "/.", "approxsolns"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0``12.959548466836786", "+", 
    RowBox[{"0``13.131397925186224", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0``13.693800686423382", "+", 
    RowBox[{"0``13.727039354191758", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0``13.880140311412754", "+", 
    RowBox[{"0``13.894999964903205", " ", "\[ImaginaryI]"}]}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050709096109314`*^9, 3.5051281714668245`*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"xsolns", "=", 
  RowBox[{"x", "/.", "approxsolns"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1.48095933119863852280029410271`15.146154226332934", "+", 
    RowBox[{
    "0.21092675658739935357135003969`14.29974276843756", " ", 
     "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.43010124610993174420138251739`14.888173527345167", "-", 
    RowBox[{
    "0.65894119685641492818716819444`15.073449486920799", " ", 
     "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.51106057730857026700167662022`15.02671346732698"}], "+", 
    RowBox[{
    "0.44801444026901557461581815467`14.96953309838797", " ", 
     "\[ImaginaryI]"}]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505070919231743*^9, 3.505128173760833*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"Chop", "[", 
  RowBox[{"Expand", "[", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{"xsolns", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{"xsolns", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{"xsolns", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ")"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "4.0000000000000000000000000015`14.455010878938033"}], " ", 
   "\[ImaginaryI]"}], "+", 
  RowBox[{
  "1.00000000000000000000000000023`13.622041975790031", " ", "\[ImaginaryI]", 
   " ", "x"}], "-", 
  RowBox[{"6.99999999999999999999999999934`14.824995903149102", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50507093149203*^9, 3.5051281784580884`*^9, 
  3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eqn1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"5", " ", "x"}], "+", 
     RowBox[{"3", " ", "y"}]}], "\[Equal]", 
    RowBox[{"-", "4"}]}]}], ";", 
  RowBox[{"Eqn2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "7"}], " ", "x"}], "+", 
     RowBox[{"2", " ", "y"}]}], "\[Equal]", "6"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"Soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Eqn1", ",", "Eqn2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["26", "31"]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["2", "31"]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051281889293785`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"Eqn1", ",", "Eqn2"}], "}"}], "/.", "Soln"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"True", ",", "True"}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051281943132763`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"approxsolns", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Soln", ",", "10"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.83870967741935483870967741936`10."}]}], ",", 
    RowBox[{"y", "\[Rule]", "0.06451612903225806451612903226`10."}]}], "}"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051281979961743`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"xsolns", ",", "ysolns"}], "}"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], "/.", 
   RowBox[{"Flatten", "[", "approxsolns", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051282081865664`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.83870967741935483870967741936`10."}], ",", 
   "0.06451612903225806451612903226`10."}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051282088107862`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "+", 
       RowBox[{"3", " ", "y"}]}], "\[Equal]", 
      RowBox[{"\[Minus]", "4"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Minus]", "7"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}]}], "\[Equal]", "6"}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", "xsolns"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", "ysolns"}], ")"}], "2"]}], "\[Equal]", 
      FractionBox["1", "16"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505128218704673*^9, 3.5051282392259054`*^9}, 
   3.5051284026248865`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdVwlUFGcSHi5xOGcGMOYwYuKZ4EqM67XGamMS42qMmDUas9F4k3iy0USy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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108}]},
      RowBox[{
        RowBox[{
          RowBox[{"5", " ", "x"}], "+", 
          RowBox[{"3", " ", "y"}]}], "\[Equal]", 
        RowBox[{"-", "4"}]}]],
     Annotation[#, 5 $CellContext`x + 3 $CellContext`y == -4, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0, 0, 1], Thickness[Large], 
       LineBox[{109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
        121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
        135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
        149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
        163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
        177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
        191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 
        205}]},
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"-", "7"}], " ", "x"}], "+", 
          RowBox[{"2", " ", "y"}]}], "\[Equal]", "6"}]],
     Annotation[#, (-7) $CellContext`x + 2 $CellContext`y == 6, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {GrayLevel[0], Thickness[Large], 
       LineBox[{206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 
        218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 
        232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 
        246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 
        260, 261, 262, 263, 264, 265, 266, 267, 268, 269}]},
      RowBox[{
        RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{"0.83870967741935483870967741936`10.", "+", "x"}], ")"}],
            "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "0.06451612903225806451612903226`10."}], "+", 
               "y"}], ")"}], "2"]}], "\[Equal]", 
        FractionBox["1", "16"]}]],
     Annotation[#, (
         0.83870967741935483870967741936`10. + $CellContext`x)^2 + \
(-0.06451612903225806451612903226`10. + $CellContext`y)^2 == Rational[1, 16], 
      "Tooltip"]& ]}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128241972473*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Eqn1", ",", "Eqn2"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", "7"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", "2"}], ")"}], "2"]}], "\[Equal]", "25"}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", "1"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", "5"}], ")"}], "2"]}], "\[Equal]", "16"}]}], 
    "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051282542227907`*^9, 3.5051282619631186`*^9}, 
   3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"Soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Eqn1", ",", "Eqn2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "5"], " ", 
       RowBox[{"(", 
        RowBox[{"17", "-", 
         RowBox[{"2", " ", 
          SqrtBox["11"]}]}], ")"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "5"], " ", 
       RowBox[{"(", 
        RowBox[{"19", "-", 
         RowBox[{"4", " ", 
          SqrtBox["11"]}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "5"], " ", 
       RowBox[{"(", 
        RowBox[{"17", "+", 
         RowBox[{"2", " ", 
          SqrtBox["11"]}]}], ")"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "5"], " ", 
       RowBox[{"(", 
        RowBox[{"19", "+", 
         RowBox[{"4", " ", 
          SqrtBox["11"]}]}], ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051282703120613`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"approxsolns", "=", 
  RowBox[{"N", "[", "Soln", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "2.0733500838578403`"}], ",", 
     RowBox[{"y", "\[Rule]", "1.1467001677156803`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "4.7266499161421605`"}], ",", 
     RowBox[{"y", "\[Rule]", "6.45329983228432`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128275992463*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"solns", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], "/.", "approxsolns"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2.0733500838578403`", ",", "1.1467001677156803`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.7266499161421605`", ",", "6.45329983228432`"}], "}"}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051282828900948`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"IntersPt1", ",", "IntersPt2"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"solns", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"solns", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", "7"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", "2"}], ")"}], "2"]}], "\[Equal]", "25"}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", "1"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", "5"}], ")"}], "2"]}], "\[Equal]", "16"}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", 
          RowBox[{"IntersPt1", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", 
          RowBox[{"IntersPt1", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "2"]}], "\[Equal]", 
      FractionBox["1", "8"]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", 
          RowBox[{"IntersPt2", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", 
          RowBox[{"IntersPt2", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "2"]}], "\[Equal]", 
      FractionBox["1", "8"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "15"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051282990886035`*^9, 3.505128347076285*^9}, 
   3.5051284026248865`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWAk4VN8bnsHMyD7GMkuYwZgSkrQq95MkUUmbpX9UlLTbkgpRSiUVSpIW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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
        187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 
        201}]},
      RowBox[{
        RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "7"}], "+", "x"}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "2"}], "+", "y"}], ")"}], "2"]}], "\[Equal]", 
        "25"}]],
     Annotation[#, (-7 + $CellContext`x)^2 + (-2 + $CellContext`y)^2 == 25, 
      "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwt0ldXDwAAxuF/2XuTXZLsvUJKQkZGRiirzIzMjIxsklm2T2RnZGXvmWwS
Hud08dz9bt5z3rC0zKQVQYFA4DrnucBFLnGZK1ylkGsV3Q1uUsQtbnOHu9yj
mPs84CGPeMwTnvKM57zgJa94zRve8o73fKCEj5Tyic984Svf+M4PfvKLMn5T
zh/+EjAwiGAqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGSE0pwUtaUVr
2tCWUMJoRzjtiaADkXSkE53pQle60Z0e9KQXvelDX/rRnwEMJIpBDGYI0Qwl
hliGEcdw4hnBSEaRwGjGMJZxJDKeCUxkEklMZgpTmUYy05nBTFJIZRazmcNc
5pFGOvNZwEIWsZglZLCUZSzn/zEzWckqVrOGtawji/VsYCObyGYzW9jKNnLY
zg52sovd7GEv+9hPLgfI4yCHOMwRjnKMfAo4zglOcorTnOEs5/gHuiZjLQ==

        "]]},
      RowBox[{
        RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "5"}], "+", "y"}], ")"}], "2"]}], "\[Equal]", 
        "16"}]],
     Annotation[#, (-1 + $CellContext`x)^2 + (-5 + $CellContext`y)^2 == 16, 
      "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {GrayLevel[0], Thickness[Large], 
       LineBox[{413, 414, 415, 416, 417, 418, 419, 420, 421, 422, 423, 424, 
        425, 426, 427, 428, 429, 430, 431, 432, 433, 434, 435, 436, 437, 438, 
        439, 440, 441, 442, 443, 444, 445, 446, 447, 448, 449, 450, 451, 452, 
        453}]},
      RowBox[{
        RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "2.0733500838578403`"}], "+", "x"}], ")"}], "2"], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "1.1467001677156803`"}], "+", "y"}], ")"}], 
           "2"]}], "\[Equal]", 
        FractionBox["1", "8"]}]],
     Annotation[#, (-2.0733500838578403` + $CellContext`x)^2 + \
(-1.1467001677156803` + $CellContext`y)^2 == Rational[1, 8], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {GrayLevel[0], Thickness[Large], 
       LineBox[{454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 
        466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 479, 
        480, 481, 482, 483, 484, 485, 486, 487, 488, 489, 490, 491, 492, 493, 
        494, 495, 496, 497, 498}]},
      RowBox[{
        RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "4.7266499161421605`"}], "+", "x"}], ")"}], "2"], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "6.45329983228432`"}], "+", "y"}], ")"}], "2"]}], 
        "\[Equal]", 
        FractionBox["1", "8"]}]],
     Annotation[#, (-4.7266499161421605` + $CellContext`x)^2 + \
(-6.45329983228432 + $CellContext`y)^2 == Rational[1, 8], "Tooltip"]& ]}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{-5, 15}, {-5, 15}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051283480132866`*^9, 3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eqns", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "\[Minus]", "7"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", "2"}], ")"}], "2"]}], "\[Equal]", "25"}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "+", "2"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "\[Minus]", "5"}], ")"}], "2"]}], "\[Equal]", "16"}]}], 
    "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505128356946039*^9, 3.505128367159361*^9}, 
   3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"Soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"Eqns", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{"41", "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["89"]}]}], ")"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{"73", "-", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", 
          SqrtBox["89"]}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{"41", "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["89"]}]}], ")"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{"73", "+", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", 
          SqrtBox["89"]}]}], ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505128377731867*^9, 3.5051284026248865`*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", "Soln", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051284026248865`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"2.0500000000000003`", "\[InvisibleSpace]", "-", 
       RowBox[{"0.4716990566028302`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"3.6500000000000004`", "\[InvisibleSpace]", "-", 
       RowBox[{"1.4150971698084907`", " ", "\[ImaginaryI]"}]}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"2.0500000000000003`", "\[InvisibleSpace]", "+", 
       RowBox[{"0.4716990566028302`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"3.6500000000000004`", "\[InvisibleSpace]", "+", 
       RowBox[{"1.4150971698084907`", " ", "\[ImaginaryI]"}]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051283853215833`*^9, 3.5051284026248865`*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{1432, 783},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 157, 2, 83, "Title"],
Cell[CellGroupData[{
Cell[749, 28, 259, 3, 49, "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1011, 33, 495, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1509, 45, 241, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1753, 53, 1106, 34, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2862, 89, 212, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3077, 96, 863, 21, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3943, 119, 201, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4147, 125, 452, 10, 33, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4602, 137, 185, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4790, 143, 662, 15, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5455, 160, 447, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5905, 175, 403, 11, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6311, 188, 237, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6551, 196, 4678, 142, 190, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11232, 340, 212, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11447, 347, 947, 24, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12397, 373, 157, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12557, 378, 537, 12, 33, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13097, 392, 185, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13285, 398, 754, 18, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14042, 418, 579, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14624, 437, 567, 14, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15194, 453, 461, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15658, 470, 313, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15974, 481, 353, 10, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16330, 493, 203, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16536, 500, 224, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16763, 507, 212, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16978, 514, 372, 9, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17353, 525, 345, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17701, 536, 285, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17989, 544, 1380, 41, 47, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19372, 587, 6689, 127, 375, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26064, 716, 835, 27, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26902, 745, 313, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[27218, 756, 1068, 36, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28289, 794, 187, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28479, 800, 491, 13, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28973, 815, 233, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29209, 823, 365, 9, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29577, 834, 402, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29982, 848, 2268, 68, 74, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32253, 918, 12872, 245, 375, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[45128, 1165, 772, 25, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[45903, 1192, 259, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[46165, 1201, 1140, 36, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[47308, 1239, 154, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[47465, 1244, 925, 22, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
