(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     29497,       1022]
NotebookOptionsPosition[     25936,        907]
NotebookOutlinePosition[     26280,        922]
CellTagsIndexPosition[     26237,        919]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 3 - Gauss-Jordan Elimination and Reduced Row Echelon Form\
\>", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.505138102878851*^9, 3.5051435502494564`*^9}],

Cell[TextData[{
 "Section 3.1 - Gauss-Jordan Elimination and ",
 StyleBox["rref",
  FontSlant->"Italic"],
 " "
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
  3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
  3.5051373950272446`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 3.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051374038361917`*^9, 3.5051374140976777`*^9}, 
   3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1", ",", "0", ",", "4", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9"}], ",", "2", ",", "3", ",", 
       RowBox[{"-", "8"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "0", ",", 
       RowBox[{"-", "4"}], ",", "5", ",", "2"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "CM", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374875524235`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      FractionBox["7", "9"], 
      RowBox[{"-", 
       FractionBox["34", "63"]}]},
     {"0", "1", "0", 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["5", "21"]},
     {"0", "0", "1", 
      FractionBox["1", "9"], 
      RowBox[{"-", 
       FractionBox["13", "9"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374299194207`*^9, 3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CM", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"CM", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"CM", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374875524235`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      FractionBox["7", "9"], 
      RowBox[{"-", 
       FractionBox["34", "63"]}]},
     {"0", "1", "0", 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["5", "21"]},
     {"0", "0", "1", 
      FractionBox["1", "9"], 
      RowBox[{"-", 
       FractionBox["13", "9"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505137436604224*^9, 3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CM", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"CM", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"CM", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374875524235`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      FractionBox["7", "9"], 
      RowBox[{"-", 
       FractionBox["34", "63"]}]},
     {"0", "1", "0", 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["5", "21"]},
     {"0", "0", "1", 
      FractionBox["1", "9"], 
      RowBox[{"-", 
       FractionBox["13", "9"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374424299994`*^9, 3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "y", "+", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"7", " ", "x"}], "-", 
       RowBox[{"4", " ", "z"}], "+", 
       RowBox[{"5", " ", "w"}]}], "\[Equal]", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "63"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "34"}], "-", 
        RowBox[{"49", " ", "w"}]}], ")"}]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["1", "21"], " ", 
      RowBox[{"(", 
       RowBox[{"5", "+", 
        RowBox[{"14", " ", "w"}]}], ")"}]}]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      FractionBox["1", "9"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "13"}], "-", "w"}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374485993857`*^9, 3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "y", "+", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"7", " ", "x"}], "-", 
       RowBox[{"4", " ", "z"}], "+", 
       RowBox[{"5", " ", "w"}]}], "\[Equal]", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "z", ",", "w"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051374875524235`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["1", "49"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11"}], "-", 
        RowBox[{"42", " ", "x"}]}], ")"}]}]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      FractionBox["1", "49"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "67"}], "+", 
        RowBox[{"7", " ", "x"}]}], ")"}]}]}], ",", 
    RowBox[{"w", "\[Rule]", 
     RowBox[{
      FractionBox["1", "49"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "34"}], "-", 
        RowBox[{"63", " ", "x"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051374663578477`*^9, 3.5051374875524235`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 3.1.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505137498751032*^9, 3.505137502327714*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1", ",", "0", ",", "4", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9"}], ",", "2", ",", "3", ",", 
       RowBox[{"-", "8"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "0", ",", 
       RowBox[{"-", "1"}], ",", "5", ",", "2"}], "}"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "CM", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["1", "7"]}], "0", 
      FractionBox["67", "7"]},
     {"0", "1", 
      FractionBox["6", "7"], "0", 
      RowBox[{"-", 
       FractionBox["59", "7"]}]},
     {"0", "0", "0", "1", 
      RowBox[{"-", "13"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051375138855515`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "y", "+", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"7", " ", "x"}], "-", "z", "+", 
       RowBox[{"5", " ", "w"}]}], "\[Equal]", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "w"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{"67", "+", "z"}], "7"]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["1", "7"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "59"}], "-", 
        RowBox[{"6", " ", "z"}]}], ")"}]}]}], ",", 
    RowBox[{"w", "\[Rule]", 
     RowBox[{"-", "13"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.505137521054535*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "y", "+", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"7", " ", "x"}], "-", "z", "+", 
       RowBox[{"5", " ", "w"}]}], "\[Equal]", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.5051375308162227`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 3.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505137860540653*^9, 3.5051378650388103`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1", ",", "0", ",", "4", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9"}], ",", "2", ",", "3", ",", 
       RowBox[{"-", "8"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "3", ",", "3", ",", 
       RowBox[{"-", "4"}], ",", "10"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "CM", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["1", "7"]}], 
      FractionBox["16", "21"], "0"},
     {"0", "1", 
      FractionBox["6", "7"], 
      RowBox[{"-", 
       FractionBox["4", "7"]}], "0"},
     {"0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051378748629093`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "y", "+", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "x"}], "+", 
       RowBox[{"3", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", "10"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.505137881485196*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 3.1.4",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051379098017178`*^9, 3.5051379124568796`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1", ",", "0", ",", "4", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9"}], ",", "2", ",", "3", ",", 
       RowBox[{"-", "8"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "3", ",", "3", ",", 
       RowBox[{"-", "4"}], ",", 
       RowBox[{"-", "2"}]}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "CM", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["1", "7"]}], 
      FractionBox["16", "21"], 
      RowBox[{"-", 
       FractionBox["1", "3"]}]},
     {"0", "1", 
      FractionBox["6", "7"], 
      RowBox[{"-", 
       FractionBox["4", "7"]}], 
      RowBox[{"-", "1"}]},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505137920765975*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "y", "+", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "x"}], "+", 
       RowBox[{"3", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "2"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "21"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "7"}], "-", 
        RowBox[{"16", " ", "w"}], "+", 
        RowBox[{"3", " ", "z"}]}], ")"}]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["1", "7"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{"4", " ", "w"}], "-", 
        RowBox[{"6", " ", "z"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051379265604753`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 3.1.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505137938196333*^9, 3.5051379405078855`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7"}], ",", "2", ",", 
       RowBox[{"-", "9"}], ",", "3", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1", ",", "6", ",", 
       RowBox[{"-", "11"}], ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "1"}], ",", "3", ",", "8", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "12", ",", 
       RowBox[{"-", "7"}], ",", "5", ",", 
       RowBox[{"-", "2"}]}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"R", "=", 
    RowBox[{"RowReduce", "[", "CM", "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", 
      RowBox[{"-", 
       FractionBox["5881", "2056"]}]},
     {"0", "1", "0", "0", 
      FractionBox["8511", "2056"]},
     {"0", "0", "1", "0", 
      FractionBox["950", "257"]},
     {"0", "0", "0", "1", 
      RowBox[{"-", 
       FractionBox["23", "2056"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051379506755943`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", 
    RowBox[{"-", "1"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["5881", "2056"]}], ",", 
   FractionBox["8511", "2056"], ",", 
   FractionBox["950", "257"], ",", 
   RowBox[{"-", 
    FractionBox["23", "2056"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5051379562201967`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 3.1.6",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505137967574919*^9, 3.505137970198844*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2", ",", "9", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "5", ",", "6", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", 
       RowBox[{"-", "1"}], ",", "4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "13", ",", 
       RowBox[{"-", "10"}], ",", 
       RowBox[{"-", "11"}]}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "CM", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", "1", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505137980163511*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CM2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2", ",", "9", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "5", ",", "6", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", 
       RowBox[{"-", "1"}], ",", "4", ",", "3"}], "}"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "CM2", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      RowBox[{"-", 
       FractionBox["11", "10"]}]},
     {"0", "1", "0", 
      RowBox[{"-", 
       FractionBox["43", "10"]}]},
     {"0", "0", "1", 
      FractionBox["27", "10"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505137990268745*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"7", ",", "2", ",", "9", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", "5", ",", "6", ",", 
        RowBox[{"-", "2"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7", "2", "9", "8"},
     {
      RowBox[{"-", "3"}], "5", "6", 
      RowBox[{"-", "2"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505137996094483*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "CM3", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      FractionBox["33", "41"], 
      FractionBox["44", "41"]},
     {"0", "1", 
      FractionBox["69", "41"], 
      FractionBox["10", "41"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051380002021747`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1432, 783},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 310, 5, 83, "Title"],
Cell[880, 29, 294, 8, 50, "Subtitle"],
Cell[CellGroupData[{
Cell[1199, 41, 228, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1430, 47, 568, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2001, 66, 193, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2197, 72, 991, 29, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3191, 103, 431, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3625, 118, 989, 29, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4617, 149, 431, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5051, 164, 991, 29, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6045, 195, 814, 25, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6862, 222, 751, 24, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7616, 248, 814, 25, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8433, 275, 808, 26, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[9278, 306, 143, 2, 29, "Subsubtitle"],
Cell[9424, 310, 471, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[9920, 329, 96, 2, 31, "Input"],
Cell[10019, 333, 862, 26, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10918, 364, 689, 22, 52, "Input"],
Cell[11610, 388, 476, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12123, 409, 689, 22, 52, "Input"],
Cell[12815, 433, 89, 2, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12953, 441, 145, 2, 29, "Subsubtitle"],
Cell[13101, 445, 492, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[13618, 464, 96, 2, 31, "Input"],
Cell[13717, 468, 839, 25, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14593, 498, 780, 25, 52, "Input"],
Cell[15376, 525, 87, 2, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15512, 533, 147, 2, 29, "Subsubtitle"],
Cell[15662, 537, 514, 16, 31, "Input"],
Cell[CellGroupData[{
Cell[16201, 557, 96, 2, 31, "Input"],
Cell[16300, 561, 907, 28, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17244, 594, 791, 26, 52, "Input"],
Cell[18038, 622, 601, 20, 47, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18688, 648, 145, 2, 29, "Subsubtitle"],
Cell[18836, 652, 633, 19, 52, "Input"],
Cell[CellGroupData[{
Cell[19494, 675, 148, 5, 31, "Input"],
Cell[19645, 682, 889, 26, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20571, 713, 123, 4, 31, "Input"],
Cell[20697, 719, 285, 9, 47, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21031, 734, 143, 2, 29, "Subsubtitle"],
Cell[21177, 738, 548, 17, 31, "Input"],
Cell[CellGroupData[{
Cell[21750, 759, 96, 2, 31, "Input"],
Cell[21849, 763, 701, 20, 86, "Output"]
}, Open  ]],
Cell[22565, 786, 420, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[23010, 804, 97, 2, 31, "Input"],
Cell[23110, 808, 801, 24, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23948, 837, 360, 12, 31, "Input"],
Cell[24311, 851, 691, 20, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25039, 876, 97, 2, 31, "Input"],
Cell[25139, 880, 757, 22, 76, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
