(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     39703,        976]
NotebookOptionsPosition[     36684,        889]
NotebookOutlinePosition[     37028,        904]
CellTagsIndexPosition[     36985,        901]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 4 - Applications of Linear Systems and Matrices", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, 
   3.505148947522804*^9}],

Cell["\<\
Section 4.2 -  Applications of Linear Systems to Curve Fitting\
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5051445495391645`*^9, {
   3.505146714840951*^9, 3.5051467187927856`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.2.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051467369274893`*^9, 3.5051467387393975`*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "21"}], ",", "15"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", 
     RowBox[{"-", "4"}]}], "}"}]}], ";", 
  RowBox[{"T", "=", 
   RowBox[{"{", 
    RowBox[{"37", ",", "26"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", "Blue", ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"P", ",", "Q", ",", "T"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051467509541597`*^9, 3.505146752094412*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "21"}], ",", "19"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"37", ",", "20"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50514676021676*^9, 3.505146769338782*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnParabola", "=", 
   RowBox[{"y", "\[Equal]", 
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505146776930053*^9, 3.5051467777891474`*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{"Eqn1", "=", 
  RowBox[{"EqnParabola", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051467845213246`*^9, 3.50514678833258*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{"15", "\[Equal]", 
  RowBox[{
   RowBox[{"441", " ", "a"}], "-", 
   RowBox[{"21", " ", "b"}], "+", "c"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505146788801177*^9, 3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{"Eqn2", "=", 
  RowBox[{"EqnParabola", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505146795049137*^9, 3.5051467989697323`*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "4"}], "\[Equal]", 
  RowBox[{
   RowBox[{"81", " ", "a"}], "+", 
   RowBox[{"9", " ", "b"}], "+", "c"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051467993914695`*^9, 3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{"Eqn3", "=", 
  RowBox[{"EqnParabola", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"T", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"T", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051468068421617`*^9, 3.505146811200114*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{"26", "\[Equal]", 
  RowBox[{
   RowBox[{"1369", " ", "a"}], "+", 
   RowBox[{"37", " ", "b"}], "+", "c"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505146805248932*^9, 3.505146811574991*^9}, 
   3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{"Solns", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Eqn1", ",", "Eqn2", ",", "Eqn3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     FractionBox["179", "6090"]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1709", "6090"]}]}], ",", 
    RowBox[{"c", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["559", "145"]}]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505146817104436*^9, 3.5051468468915854`*^9}}],

Cell[BoxData[
 RowBox[{"Parabola", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"EqnParabola", "/.", 
     RowBox[{"Solns", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051468468915854`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["559", "145"]}], "-", 
  FractionBox[
   RowBox[{"1709", " ", "x"}], "6090"], "+", 
  FractionBox[
   RowBox[{"179", " ", 
    SuperscriptBox["x", "2"]}], "6090"]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051468236491737`*^9, 3.5051468468915854`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParabolaPlot", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"Parabola", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "25"}], ",", "40"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}]}], "]"}]}],
   ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051468305063105`*^9, 3.5051468468915854`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ParabolaPlot", ",", "TxtPlot", ",", "PtsPlot"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051468468915854`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwV13k4VV0XAHCZp8s995oVF5Ex85BwVm6vIWOlSeqNIkOpaPAVkiKk6IYU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      "]]}}, 
   {GrayLevel[0], InsetBox["\<\"P\"\>", {-21, 19}], 
    InsetBox["\<\"Q\"\>", {6, -2}], InsetBox["\<\"T\"\>", {37, 20}]}, 
   {RGBColor[0, 0, 1], PointSize[0.05], 
    PointBox[{{-21, 15}, {9, -4}, {37, 26}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-25, 40}, {-4.524982940479161, 31.947780504289447`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051468368011303`*^9, 3.5051468468915854`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.2.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051468532488847`*^9, 3.5051468579973345`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DataSet", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".2", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".4", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".6", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".8", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "72"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{3.5051468689156446`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DataPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Blue", ",", 
       RowBox[{"Point", "[", "DataSet", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5051468750074053`*^9, 3.5051468761007986`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ExpForm", "[", "x_", "]"}], ":=", 
   RowBox[{"a", "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "x"}]]}], "+", " ", 
    RowBox[{"c", " ", 
     SuperscriptBox["\[ExponentialE]", "x"]}], " ", "+", " ", 
    RowBox[{"d", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], "x"}]]}], " ", "+", " ", 
    RowBox[{"e", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "x"}]]}], " ", "+", " ", 
    RowBox[{"f", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "x"}]]}], "+", " ", 
    RowBox[{"g", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"3", " ", "x"}]]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5051468833796716`*^9, 3.5051469608231363`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solns", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ExpForm", "[", 
      RowBox[{"DataSet", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "\[Equal]", 
     RowBox[{"DataSet", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{
     "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}], 
     "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{"-", "32050.294553842527`"}]}], ",", 
    RowBox[{"b", "\[Rule]", "42247.4436948118`"}], ",", 
    RowBox[{"c", "\[Rule]", "13136.296169586005`"}], ",", 
    RowBox[{"d", "\[Rule]", 
     RowBox[{"-", "28641.502757305603`"}]}], ",", 
    RowBox[{"e", "\[Rule]", 
     RowBox[{"-", "2738.8395873600516`"}]}], ",", 
    RowBox[{"f", "\[Rule]", "7820.500907355719`"}], ",", 
    RowBox[{"g", "\[Rule]", "228.39612675465133`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.505146954684515*^9, 3.5051469620258684`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SolnFunc", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ExpForm", "[", "x", "]"}], "/.", "Solns"}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "32050.294553842527`"}], "+", 
  RowBox[{"7820.500907355719`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "3"}], " ", "x"}]]}], "-", 
  RowBox[{"28641.502757305603`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "2"}], " ", "x"}]]}], "+", 
  RowBox[{"42247.4436948118`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "x"}]]}], "+", 
  RowBox[{"13136.296169586005`", " ", 
   SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
  RowBox[{"2738.8395873600516`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", "x"}]]}], "+", 
  RowBox[{"228.39612675465133`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.50514696953904*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ExpPlot", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"SolnFunc", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "0.05"}], ",", "1.25"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.505146978770401*^9, 3.505146979785694*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ExpPlot", ",", "DataPlot"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwV13k8lF8XAPAnSbZsKRVJZE12UtS51uzzjC1p85ZKpJBKpZosqSQlIVv2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      "]]}}, 
   {RGBColor[0, 0, 1], PointSize[0.03], 
    PointBox[{{0, 2}, {0.2, 7}, {0.4, 15}, {0.6, 26}, {0.8, 47}, {1., 63}, {
      1.2, 72}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.05, 1.25}, {0., 82.6160747698381}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5051469841905065`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ModExpSoln", "=", 
  RowBox[{"SolnFunc", "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"x", "/", "100"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5051469905946655`*^9, 3.505146991766158*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "32050.294553842527`"}], "+", 
  RowBox[{"7820.500907355719`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", "x"}], "/", "100"}]]}], "-", 
  RowBox[{"28641.502757305603`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "50"}]]}], "+", 
  RowBox[{"42247.4436948118`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "100"}]]}], "+", 
  RowBox[{"13136.296169586005`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"x", "/", "100"}]]}], "-", 
  RowBox[{"2738.8395873600516`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"x", "/", "50"}]]}], "+", 
  RowBox[{"228.39612675465133`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"3", " ", "x"}], "/", "100"}]]}]}]], "Output",
 CellChangeTimes->{3.5051469921566553`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ExpPlotMod", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"ModExpSoln", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.505147014758651*^9, 3.505147016289401*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DataSetMod", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"100", " ", 
       RowBox[{"DataSet", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
      RowBox[{"DataSet", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "DataSet", "]"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20.`", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40.`", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60.`", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80.`", ",", "47"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100.`", ",", "63"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"120.`", ",", "72"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5051470227404194`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"DataPlotMod", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Blue", ",", 
       RowBox[{"Point", "[", "DataSetMod", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5051470288478003`*^9, 3.5051470308159075`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ExpPlotMod", ",", "DataPlotMod"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwV1nk8VN0bAPBbErIkS4mUSpIoFIpyHnu2mTvWwUwkJFtCttBYiha9Ui+S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      "]]}}, 
   {RGBColor[0, 0, 1], PointSize[0.03], 
    PointBox[{{0, 2}, {20., 7}, {40., 15}, {60., 26}, {80., 47}, {100., 63}, {
      120., 72}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 120}, {0., 71.99999656759636}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.505147035954855*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1432, 783},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 398, 5, 83, "Title"],
Cell[968, 29, 360, 6, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1353, 39, 228, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1584, 45, 423, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2010, 61, 537, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2550, 77, 779, 23, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3332, 102, 372, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3707, 114, 467, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4177, 129, 261, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4441, 137, 468, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4912, 152, 278, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5193, 161, 468, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5664, 176, 290, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5957, 185, 337, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6297, 196, 452, 13, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6752, 211, 327, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7082, 222, 354, 10, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7439, 234, 538, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7980, 251, 210, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8193, 257, 6263, 108, 242, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[14493, 370, 147, 2, 29, "Subsubtitle"],
Cell[14643, 374, 600, 19, 31, "Input"],
Cell[15246, 395, 396, 10, 31, "Input"],
Cell[15645, 407, 855, 24, 31, "Input"],
Cell[CellGroupData[{
Cell[16525, 435, 482, 15, 31, "Input"],
Cell[17010, 452, 618, 14, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17665, 471, 199, 6, 31, "Input"],
Cell[17867, 479, 816, 22, 30, "Output"]
}, Open  ]],
Cell[18698, 504, 480, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[19203, 522, 93, 2, 31, "Input"],
Cell[19299, 526, 7571, 131, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26907, 662, 240, 6, 31, "Input"],
Cell[27150, 670, 933, 26, 50, "Output"]
}, Open  ]],
Cell[28098, 699, 458, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[28581, 716, 491, 15, 31, "Input"],
Cell[29075, 733, 535, 17, 30, "Output"]
}, Open  ]],
Cell[29625, 753, 402, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[30052, 767, 99, 2, 31, "Input"],
Cell[30154, 771, 6490, 113, 245, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
