(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     39695,       1313]
NotebookOptionsPosition[     35281,       1168]
NotebookOutlinePosition[     35624,       1183]
CellTagsIndexPosition[     35581,       1180]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 5 - Determinants, Inverses, and Cramer\[CloseCurlyQuote]s Rule\
\>", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9}],

Cell["Section 5.6 -  Cramer's Rule", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, {
   3.505239006482501*^9, 3.505239009466456*^9}, {3.505239106484044*^9, 
   3.505239111264621*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands before Example 5.6.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052390176996717`*^9, 3.505239019855618*^9}, {
  3.5052390891271133`*^9, 3.505239135386224*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "d"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9, 3.5052391411666603`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b"},
     {"c", "d"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390322444983`*^9, 3.5052390891271133`*^9, 
  3.5052391417759495`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\[Alpha]", "}"}], ",", 
      RowBox[{"{", "\[Beta]", "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9, 3.5052391470095873`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Alpha]"},
     {"\[Beta]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390366813736`*^9, 3.5052390891271133`*^9, 
  3.50523914741578*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"X", "=", 
    RowBox[{
     RowBox[{"Inverse", "[", "A", "]"}], ".", "B"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9, 3.505239152368208*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox[
        RowBox[{"d", " ", "\[Alpha]"}], 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "c"}], "+", 
         RowBox[{"a", " ", "d"}]}]], "-", 
       FractionBox[
        RowBox[{"b", " ", "\[Beta]"}], 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "c"}], "+", 
         RowBox[{"a", " ", "d"}]}]]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"c", " ", "\[Alpha]"}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", "b"}], " ", "c"}], "+", 
          RowBox[{"a", " ", "d"}]}]]}], "+", 
       FractionBox[
        RowBox[{"a", " ", "\[Beta]"}], 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "c"}], "+", 
         RowBox[{"a", " ", "d"}]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390433991776`*^9, 3.5052390891271133`*^9, 
  3.505239152805646*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], " ", "X"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390508200073`*^9, 3.5052390891271133`*^9, 
  3.50523915718003*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"d", " ", "\[Alpha]"}], "-", 
       RowBox[{"b", " ", "\[Beta]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "c"}], " ", "\[Alpha]"}], "+", 
       RowBox[{"a", " ", "\[Beta]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505239178864476*^9, 3.505239190644068*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.6.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052391943935394`*^9, 3.505239196924433*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "7"}]}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "8"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Xnum", "=", 
    RowBox[{"Join", "[", 
     RowBox[{"B", ",", 
      RowBox[{"Drop", "[", 
       RowBox[{"A", ",", 
        RowBox[{"{", "}"}], ",", 
        RowBox[{"{", "1", "}"}]}], "]"}], ",", "2"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "8"}], "13"},
     {"2", 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505239208829007*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Ynum", "=", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"Drop", "[", 
       RowBox[{"A", ",", 
        RowBox[{"{", "}"}], ",", 
        RowBox[{"{", "2", "}"}]}], "]"}], ",", "B", ",", "2"}], "]"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "8"}]},
     {"4", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505239215078127*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"X", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Det", "[", "Xnum", "]"}], "/", 
        RowBox[{"Det", "[", "A", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Det", "[", "Ynum", "]"}], "/", 
        RowBox[{"Det", "[", "A", "]"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["10", "29"]}]},
     {
      RowBox[{"-", 
       FractionBox["14", "29"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505239218749485*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Inverse", "[", "A", "]"}], ".", "B"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["10", "29"]}]},
     {
      RowBox[{"-", 
       FractionBox["14", "29"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052392230613775`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 5.6.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052392338567324`*^9, 3.50523924271486*^9}, 
   3.5052392772724934`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c"},
     {"d", "e", "f"},
     {"g", "h", "i"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505239247386077*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\[Alpha]", "}"}], ",", 
      RowBox[{"{", "\[Beta]", "}"}], ",", 
      RowBox[{"{", "\[Delta]", "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Alpha]"},
     {"\[Beta]"},
     {"\[Delta]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052392509480753`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{
    RowBox[{"Inverse", "[", "A", "]"}], ".", "B"}]}], ";", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"Det", "[", "A", "]"}], " ", "X"}], "]"}], "//", 
   "MatrixForm"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "f"}], " ", "h", " ", "\[Alpha]"}], "+", 
       RowBox[{"e", " ", "i", " ", "\[Alpha]"}], "+", 
       RowBox[{"c", " ", "h", " ", "\[Beta]"}], "-", 
       RowBox[{"b", " ", "i", " ", "\[Beta]"}], "-", 
       RowBox[{"c", " ", "e", " ", "\[Delta]"}], "+", 
       RowBox[{"b", " ", "f", " ", "\[Delta]"}]}]},
     {
      RowBox[{
       RowBox[{"f", " ", "g", " ", "\[Alpha]"}], "-", 
       RowBox[{"d", " ", "i", " ", "\[Alpha]"}], "-", 
       RowBox[{"c", " ", "g", " ", "\[Beta]"}], "+", 
       RowBox[{"a", " ", "i", " ", "\[Beta]"}], "+", 
       RowBox[{"c", " ", "d", " ", "\[Delta]"}], "-", 
       RowBox[{"a", " ", "f", " ", "\[Delta]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "e"}], " ", "g", " ", "\[Alpha]"}], "+", 
       RowBox[{"d", " ", "h", " ", "\[Alpha]"}], "+", 
       RowBox[{"b", " ", "g", " ", "\[Beta]"}], "-", 
       RowBox[{"a", " ", "h", " ", "\[Beta]"}], "-", 
       RowBox[{"b", " ", "d", " ", "\[Delta]"}], "+", 
       RowBox[{"a", " ", "e", " ", "\[Delta]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052392544788284`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", "b", ",", "c"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]", ",", "e", ",", "f"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Delta]", ",", "h", ",", "i"}], "}"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "f"}], " ", "h", " ", "\[Alpha]"}], "+", 
  RowBox[{"e", " ", "i", " ", "\[Alpha]"}], "+", 
  RowBox[{"c", " ", "h", " ", "\[Beta]"}], "-", 
  RowBox[{"b", " ", "i", " ", "\[Beta]"}], "-", 
  RowBox[{"c", " ", "e", " ", "\[Delta]"}], "+", 
  RowBox[{"b", " ", "f", " ", "\[Delta]"}]}]], "Output",
 CellChangeTimes->{3.5052392588688354`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "\[Alpha]", ",", "c"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "\[Beta]", ",", "f"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"g", ",", "\[Delta]", ",", "i"}], "}"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "g", " ", "\[Alpha]"}], "-", 
  RowBox[{"d", " ", "i", " ", "\[Alpha]"}], "-", 
  RowBox[{"c", " ", "g", " ", "\[Beta]"}], "+", 
  RowBox[{"a", " ", "i", " ", "\[Beta]"}], "+", 
  RowBox[{"c", " ", "d", " ", "\[Delta]"}], "-", 
  RowBox[{"a", " ", "f", " ", "\[Delta]"}]}]], "Output",
 CellChangeTimes->{3.505239262571439*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "\[Alpha]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "e", ",", "\[Beta]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"g", ",", "h", ",", "\[Delta]"}], "}"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "e"}], " ", "g", " ", "\[Alpha]"}], "+", 
  RowBox[{"d", " ", "h", " ", "\[Alpha]"}], "+", 
  RowBox[{"b", " ", "g", " ", "\[Beta]"}], "-", 
  RowBox[{"a", " ", "h", " ", "\[Beta]"}], "-", 
  RowBox[{"b", " ", "d", " ", "\[Delta]"}], "+", 
  RowBox[{"a", " ", "e", " ", "\[Delta]"}]}]], "Output",
 CellChangeTimes->{3.505239266711481*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.6.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052392801158433`*^9, 3.5052392818499737`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "13", ",", 
       RowBox[{"-", "9"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "7"}], ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "11", ",", 
       RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "8"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"XVar", "=", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"A", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "1"}], "}"}], "\[Rule]", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052392975821786`*^9, 3.5052393001443505`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Part specification \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(i\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither an integer \
nor a list of integers.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5052393006286635`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "8"}], "13", 
      RowBox[{"-", "9"}]},
     {"2", 
      RowBox[{"-", "7"}], "6"},
     {"0", "11", 
      RowBox[{"-", "4"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052393006286635`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"YVar", "=", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"A", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "2"}], "}"}], "\[Rule]", " ", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052393071122084`*^9, 3.5052393091588216`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Part specification \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(i\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither an integer \
nor a list of integers.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5052393097368727`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "8"}], 
      RowBox[{"-", "9"}]},
     {"4", "2", "6"},
     {
      RowBox[{"-", "1"}], "0", 
      RowBox[{"-", "4"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052393097368727`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"ZVar", "=", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"A", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "3"}], "}"}], "\[Rule]", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052393161266794`*^9, 3.5052393186732283`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Part specification \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(i\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither an integer \
nor a list of integers.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5052393189856887`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", "13", 
      RowBox[{"-", "8"}]},
     {"4", 
      RowBox[{"-", "7"}], "2"},
     {
      RowBox[{"-", "1"}], "11", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052393189856887`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Det", "[", "XVar", "]"}], "/", 
    RowBox[{"Det", "[", "A", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Det", "[", "YVar", "]"}], "/", 
    RowBox[{"Det", "[", "A", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Det", "[", "ZVar", "]"}], "/", 
    RowBox[{"Det", "[", "A", "]"}]}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["70", "131"]}], ",", 
   FractionBox["46", "131"], ",", 
   FractionBox["144", "131"]}], "}"}]], "Output",
 CellChangeTimes->{3.50523932425064*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{
   RowBox[{"Inverse", "[", "A", "]"}], ".", "B"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["70", "131"]}], ",", 
   FractionBox["46", "131"], ",", 
   FractionBox["144", "131"]}], "}"}]], "Output",
 CellChangeTimes->{3.5052393290937696`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.6.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052393386081767`*^9, 3.5052393403891983`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7"}], ",", 
       RowBox[{"-", "1"}], ",", "2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "0", ",", 
       RowBox[{"-", "5"}], ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "3", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "4", ",", 
       RowBox[{"-", "3"}], ",", "1"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "2"}], "}"}], ",", 
     RowBox[{"{", "3", "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "2"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A1B", "=", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"A", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "1"}], "}"}], "\[Rule]", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052393584337635`*^9, 3.5052393622770214`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Part specification \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(i\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither an integer \
nor a list of integers.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.505239362667597*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "2"}], 
      RowBox[{"-", "1"}], "2", "3"},
     {"3", "0", 
      RowBox[{"-", "5"}], "4"},
     {"1", "3", "0", "1"},
     {
      RowBox[{"-", "2"}], "4", 
      RowBox[{"-", "3"}], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505239362667597*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A2B", "=", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"A", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "2"}], "}"}], "\[Rule]", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052393690574036`*^9, 3.5052393711508856`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Part specification \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(i\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither an integer \
nor a list of integers.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.505239371510215*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "2"}], "2", "3"},
     {
      RowBox[{"-", "2"}], "3", 
      RowBox[{"-", "5"}], "4"},
     {
      RowBox[{"-", "2"}], "1", "0", "1"},
     {"0", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "3"}], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505239371510215*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A3B", "=", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"A", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "3"}], "}"}], "\[Rule]", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.505239377150118*^9, 3.5052393798216505`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Part specification \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(i\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither an integer \
nor a list of integers.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5052393802434716`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "2"}], "3"},
     {
      RowBox[{"-", "2"}], "0", "3", "4"},
     {
      RowBox[{"-", "2"}], "3", "1", "1"},
     {"0", "4", 
      RowBox[{"-", "2"}], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052393802434716`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A4B", "=", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"A", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "4"}], "}"}], "\[Rule]", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052393872581987`*^9, 3.5052393910077186`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Part specification \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(i\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither an integer \
nor a list of integers.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5052393913826704`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "2"}]},
     {
      RowBox[{"-", "2"}], "0", 
      RowBox[{"-", "5"}], "3"},
     {
      RowBox[{"-", "2"}], "3", "0", "1"},
     {"0", "4", 
      RowBox[{"-", "3"}], 
      RowBox[{"-", "2"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052393914295397`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Det", "[", "A1B", "]"}], "/", 
    RowBox[{"Det", "[", "A", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Det", "[", "A2B", "]"}], "/", 
    RowBox[{"Det", "[", "A", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Det", "[", "A3B", "]"}], "/", 
    RowBox[{"Det", "[", "A", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Det", "[", "A4B", "]"}], "/", 
    RowBox[{"Det", "[", "A", "]"}]}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["399", "61"], ",", 
   FractionBox["60", "61"], ",", 
   FractionBox["347", "61"], ",", 
   FractionBox["679", "61"]}], "}"}]], "Output",
 CellChangeTimes->{3.5052393974287715`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{
   RowBox[{"Inverse", "[", "A", "]"}], ".", "B"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["399", "61"], ",", 
   FractionBox["60", "61"], ",", 
   FractionBox["347", "61"], ",", 
   FractionBox["679", "61"]}], "}"}]], "Output",
 CellChangeTimes->{3.5052394028499527`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{754, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 471, 7, 137, "Title"],
Cell[1041, 31, 366, 5, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1432, 40, 265, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1700, 46, 391, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2094, 60, 733, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2830, 82, 348, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3181, 94, 733, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3917, 116, 290, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4210, 126, 1510, 47, 78, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5723, 175, 298, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6024, 185, 910, 26, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[6971, 216, 145, 2, 29, "Subsubtitle"],
Cell[7119, 220, 246, 9, 31, "Input"],
Cell[7368, 231, 190, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[7583, 242, 307, 10, 31, "Input"],
Cell[7893, 254, 672, 20, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8602, 279, 308, 10, 31, "Input"],
Cell[8913, 291, 649, 19, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9599, 315, 420, 14, 31, "Input"],
Cell[10022, 331, 717, 22, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10776, 358, 120, 4, 31, "Input"],
Cell[10899, 364, 719, 22, 76, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11667, 392, 187, 3, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[11879, 399, 365, 12, 31, "Input"],
Cell[12247, 413, 659, 19, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12943, 437, 271, 9, 31, "Input"],
Cell[13217, 448, 651, 19, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13905, 472, 263, 9, 31, "Input"],
Cell[14171, 483, 1684, 42, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15892, 530, 316, 9, 31, "Input"],
Cell[16211, 541, 391, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16639, 555, 316, 9, 31, "Input"],
Cell[16958, 566, 370, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17365, 579, 316, 9, 31, "Input"],
Cell[17684, 590, 389, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18122, 605, 147, 2, 29, "Subsubtitle"],
Cell[18272, 609, 409, 14, 31, "Input"],
Cell[18684, 625, 226, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[18935, 637, 431, 13, 31, "Input"],
Cell[19369, 652, 609, 11, 21, "Message"],
Cell[19981, 665, 751, 23, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20769, 693, 436, 13, 31, "Input"],
Cell[21208, 708, 609, 11, 21, "Message"],
Cell[21820, 721, 749, 23, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22606, 749, 431, 13, 31, "Input"],
Cell[23040, 764, 609, 11, 21, "Message"],
Cell[23652, 777, 729, 22, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24418, 804, 355, 11, 31, "Input"],
Cell[24776, 817, 220, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25033, 829, 118, 3, 31, "Input"],
Cell[25154, 834, 223, 7, 47, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[25426, 847, 147, 2, 29, "Subsubtitle"],
Cell[25576, 851, 566, 18, 31, "Input"],
Cell[26145, 871, 284, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[26454, 885, 430, 13, 31, "Input"],
Cell[26887, 900, 607, 11, 21, "Message"],
Cell[27497, 913, 811, 25, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28345, 943, 430, 13, 31, "Input"],
Cell[28778, 958, 607, 11, 21, "Message"],
Cell[29388, 971, 855, 27, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30280, 1003, 428, 13, 31, "Input"],
Cell[30711, 1018, 609, 11, 21, "Message"],
Cell[31323, 1031, 835, 26, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32195, 1062, 430, 13, 31, "Input"],
Cell[32628, 1077, 609, 11, 21, "Message"],
Cell[33240, 1090, 879, 28, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34156, 1123, 452, 14, 31, "Input"],
Cell[34611, 1139, 236, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34884, 1151, 118, 3, 31, "Input"],
Cell[35005, 1156, 236, 7, 47, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
