(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     40454,       1271]
NotebookOptionsPosition[     36368,       1146]
NotebookOutlinePosition[     36711,       1161]
CellTagsIndexPosition[     36668,       1158]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 6 - Basic Vector Algebra Topics", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.5055659951875*^9, 
   3.50556599684375*^9}, 3.505566042125*^9}],

Cell["Section 6.1 - Vectors  ", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, {
   3.505473624640625*^9, 3.5054736291875*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505473640125*^9, 3.50547364353125*^9}, {
   3.50547375278125*^9, 3.5054737838125*^9}, 3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", " ", 
     RowBox[{"-", "19"}]}], "}"}]}], ";", " ", 
  RowBox[{"Q", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"20", ",", " ", "14"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"13", ",", "0"}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "15"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{"TwoV", "=", 
  RowBox[{"2", " ", "V"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"26", ",", "0"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547379371875*^9, 3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{"TwoV", "=", 
  RowBox[{"2", " ", "V"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"26", ",", "0"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505473804890625*^9, 3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{"NegThreeW", "=", 
  RowBox[{
   RowBox[{"-", "3"}], " ", "W"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "27"}], ",", 
   RowBox[{"-", "45"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547381978125*^9, 3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".10", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], ",", 
      "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"W", "+", "P"}]}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"Q", ",", 
         RowBox[{"V", "+", "Q"}]}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"TwoV", "+", "P"}]}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"Q", ",", 
         RowBox[{"NegThreeW", "+", "Q"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "7"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"25", ",", "12"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<2V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "22"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<-3W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"14", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", 
          RowBox[{"-", "10"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots", ",", "TxtPlot"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50547385240625*^9}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], Thickness[0.01], Arrowheads[0.1], 
    ArrowBox[{{0, 0}, {9, 15}}], 
    {RGBColor[0, 0, 1], ArrowBox[{{-7, -19}, {2, -4}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{20, 14}, {33, 14}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{-7, -19}, {19, -19}}]}, 
    {RGBColor[0, 0, 1], ArrowBox[{{20, 14}, {-7, -31}}]}}, 
   {GrayLevel[0], InsetBox["\<\"W\"\>", {2, 7}], 
    InsetBox["\<\"V\"\>", {25, 12}], InsetBox["\<\"2V\"\>", {6, -22}], 
    InsetBox["\<\"-3W\"\>", {14, -2}], 
    InsetBox["\<\"W\"\>", {-4, -10}]}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505473842703125*^9, 3.50547385240625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.1.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.50547385765625*^9, 3.505473861453125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10"}], ",", "17"}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"35", ",", "8"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".10", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], ",", 
      "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"V", "+", "W"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "11"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"16", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V+W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"16", ",", "11"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054738790625*^9, 3.50547388690625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"V", ",", 
         RowBox[{"V", "+", "W"}]}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"W", ",", 
         RowBox[{"V", "+", "W"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots", ",", "TxtPlots", ",", "LinePlots"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.1], 
    ArrowBox[{{0, 0}, {35, 8}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {-10, 17}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{0, 0}, {25, 25}}]}}, 
   {GrayLevel[0], InsetBox["\<\"V\"\>", {-4, 11}], 
    InsetBox["\<\"W\"\>", {16, 1}], InsetBox["\<\"V+W\"\>", {16, 11}]}, 
   {RGBColor[0, 0, 1], Thickness[0.005], LineBox[{{-10, 17}, {25, 25}}], 
    {RGBColor[0, 0, 1], LineBox[{{35, 8}, {25, 25}}]}}}]], "Output",
 CellChangeTimes->{3.505473902453125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505473907515625*^9, 3.505473909828125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".11", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"-", "W"}]}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"W", ",", 
         RowBox[{"W", "+", 
          RowBox[{"(", 
           RowBox[{"V", "-", "W"}], ")"}]}]}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"V", "-", "W"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "7"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"18", ",", "2.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"\[OpenCurlyDoubleQuote]", 
         RowBox[{"-", "W"}], "\[CloseCurlyDoubleQuote]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "16"}], ",", 
          RowBox[{"-", "6"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V-W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"18", ",", "14"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V-W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "6"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054739263125*^9, 3.50547394175*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlots2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"V", ",", 
         RowBox[{"V", "-", "W"}]}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"V", "-", "W"}], ",", 
         RowBox[{"-", "W"}]}], "}"}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots2", ",", "LinePlots2", ",", "TxtPlots2", ",", 
   RowBox[{"AspectRatio", "\[Rule]", " ", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054739566875*^9, 3.505473958125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.11], 
    ArrowBox[{{0, 0}, {35, 8}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {-10, 17}}]}, 
    {GrayLevel[0], ArrowBox[{{0, 0}, {-35, -8}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{35, 8}, {-10, 17}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{0, 0}, {-45, 9}}]}}, 
   {RGBColor[0, 0, 1], Thickness[0.005], LineBox[{{-10, 17}, {-45, 9}}], 
    {RGBColor[0, 0, 1], LineBox[{{-45, 9}, {-35, -8}}]}}, 
   {GrayLevel[0], InsetBox["\<\"V\"\>", {-0.5, 7}], 
    InsetBox["\<\"W\"\>", {18, 2.5}], InsetBox[
     RowBox[{"CurlyDoubleQuote", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "35"}], ",", 
        RowBox[{"-", "8"}]}], "}"}], "]"}], {-16, -6}], 
    InsetBox["\<\"V-W\"\>", {18, 14}], InsetBox["\<\"V-W\"\>", {-20, 6}]}},
  AspectRatio->1]], "Output",
 CellChangeTimes->{{3.50547395440625*^9, 3.50547395859375*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.1.4",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.50547398584375*^9, 3.505473988265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2.5", " ", "V"}], "+", 
  RowBox[{"3.7", " ", "W"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"104.5`", ",", "72.1`"}], "}"}]], "Output",
 CellChangeTimes->{3.505473989828125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots3", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".07", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"2.5", " ", "V"}]}], "}"}], "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"3.7", " ", "W"}]}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{
          RowBox[{"2.5", " ", "V"}], "+", 
          RowBox[{"3.7", " ", "W"}]}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots3", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "7.5"}], ",", "2"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"18", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<2.5V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "25"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<3.7W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "15"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<2.5V+3.7W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"75", ",", "37"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054740841875*^9, 3.505474104328125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlots3", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.5", " ", "V"}], ",", 
         RowBox[{
          RowBox[{"2.5", " ", "V"}], "+", 
          RowBox[{"3.7", " ", "W"}]}]}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3.7", " ", "W"}], ",", 
         RowBox[{
          RowBox[{"2.5", " ", "V"}], "+", 
          RowBox[{"3.7", " ", "W"}]}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots3", ",", "LinePlots3", ",", "TxtPlots3", ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "27"}], ",", "133"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "27"}], ",", 
      RowBox[{"-", "10"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054741213125*^9, 3.505474128546875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.07], 
    ArrowBox[{{0, 0}, {-10, 17}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {-25., 42.5}}]}, 
    {GrayLevel[0], ArrowBox[{{0, 0}, {35, 8}}]}, 
    {GrayLevel[0], ArrowBox[{{0, 0}, {129.5, 29.6}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{0, 0}, {104.5, 72.1}}]}}, 
   {RGBColor[0, 0, 1], Thickness[0.005], 
    LineBox[{{-25., 42.5}, {104.5, 72.1}}], 
    {RGBColor[0, 0, 1], LineBox[{{129.5, 29.6}, {104.5, 72.1}}]}}, 
   {GrayLevel[0], InsetBox["\<\"V\"\>", {-7.5, 2}], 
    InsetBox["\<\"W\"\>", {18, -1}], InsetBox["\<\"2.5V\"\>", {-4, 25}], 
    InsetBox["\<\"3.7W\"\>", {100, 15}], 
    InsetBox["\<\"2.5V+3.7W\"\>", {75, 37}]}},
  Axes->True,
  AxesOrigin->{-27, -10},
  PlotRange->{{-27, 133}, {-10, 75}}]], "Output",
 CellChangeTimes->{3.505474129*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.1.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.50547413978125*^9, 3.505474141609375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3"}], "}"}]}], ";", 
  RowBox[{"VI", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}]}], ";", 
  RowBox[{"V5I", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "0"}], "}"}]}], ";", 
  RowBox[{"VJ", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}]}], ";", 
  RowBox[{"V3J", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "3"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".07", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "VI"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V5I"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "VJ"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V3J"}], "}"}], "]"}], ",", 
      "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<J\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<I\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.25"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<3J\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", "2.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<5I\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "0.25"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V=5I+3J\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "1.25"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.50547416415625*^9, 3.505474187890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots4", ",", "TxtPlots4", ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.5"}], ",", 
      RowBox[{"-", "0.5"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50547419575*^9, 3.505474203546875*^9}, {
   3.507401409368636*^9, 3.5074014145707283`*^9}, 3.507402144172553*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.07], 
    ArrowBox[{{0, 0}, {1, 0}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {5, 0}}]}, 
    {GrayLevel[0], ArrowBox[{{0, 0}, {0, 1}}]}, 
    {GrayLevel[0], ArrowBox[{{0, 0}, {0, 3}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{0, 0}, {5, 3}}]}}, 
   {GrayLevel[0], InsetBox["\<\"J\"\>", {-0.25, 0.25}], 
    InsetBox["\<\"I\"\>", {0.5, -0.25}], InsetBox["\<\"3J\"\>", {-0.25, 2.5}],
     InsetBox["\<\"5I\"\>", {4, -0.25}], 
    InsetBox["\<\"V=5I+3J\"\>", {3, 1.25}]}},
  Axes->True,
  AxesOrigin->{-0.5, -0.5},
  PlotRange->{{-0.5, 5}, {-0.5, 3}}]], "Output",
 CellChangeTimes->{3.505474204015625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.1.6",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505474211703125*^9, 3.50547421415625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"-", "7"}], ",", 
     RowBox[{"-", "3"}]}], "}"}]}], ";", 
  RowBox[{"VI", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"VJ", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", 
  RowBox[{"VK", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"V4I", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"VMinus7J", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "7"}], ",", "0"}], "}"}]}], ";", 
  RowBox[{"VMinus3K", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", "3"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots5", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".05", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "VI"}], "}"}], "]"}],
       ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "VJ"}], "}"}], "]"}],
       ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "VK"}], "}"}], "]"}],
       ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "V4I"}], "}"}], 
       "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "VMinus7J"}], "}"}], 
       "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "VMinus3K"}], "}"}], 
       "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "V"}], "}"}], 
       "]"}]}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots5", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<I\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<J\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<K\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<4I\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<-7J\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "7"}], ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<-3K\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V=4I-7J-3K\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "7"}], ",", 
          RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505474241265625*^9, 3.505474267671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots5", ",", "TxtPlots5", ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", " ", "1"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"8", ",", 
      RowBox[{"-", "2"}], ",", "5"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505474277515625*^9, 3.505474287546875*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.05], 
    Arrow3DBox[{{0, 0, 0}, {1, 0, 0}}], 
    {GrayLevel[0], Arrow3DBox[{{0, 0, 0}, {0, 1, 0}}]}, 
    {GrayLevel[0], Arrow3DBox[{{0, 0, 0}, {0, 0, 1}}]}, 
    {RGBColor[0, 0, 1], Arrow3DBox[{{0, 0, 0}, {4, 0, 0}}]}, 
    {RGBColor[0, 0, 1], Arrow3DBox[{{0, 0, 0}, {0, -7, 0}}]}, 
    {RGBColor[0, 0, 1], Arrow3DBox[{{0, 0, 0}, {0, 0, -3}}]}, 
    {RGBColor[1, 0, 0], Arrow3DBox[{{0, 0, 0}, {4, -7, -3}}]}}, 
   {GrayLevel[0], Text3DBox[
     FormBox["\<\"I\"\>", TraditionalForm], {1, 0, 0}], Text3DBox[
     FormBox["\<\"J\"\>", TraditionalForm], {0, 1, 0}], Text3DBox[
     FormBox["\<\"K\"\>", TraditionalForm], {0, 0, 1}], Text3DBox[
     FormBox["\<\"4I\"\>", TraditionalForm], {4, 0, 0}], Text3DBox[
     FormBox["\<\"-7J\"\>", TraditionalForm], {0, -7, 0}], Text3DBox[
     FormBox["\<\"-3K\"\>", TraditionalForm], {0, 0, -3}], Text3DBox[
     FormBox["\<\"V=4I-7J-3K\"\>", TraditionalForm], {4, -7, -3}]}},
  AspectRatio->1,
  Axes->True,
  PlotRange->{{-1, 6}, {-8, 2}, {-4, 2}},
  ViewPoint->{8, -2, 5}]], "Output",
 CellChangeTimes->{3.505474290125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.1.7",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505474303015625*^9, 3.50547430496875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "8"}], ",", "11"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"7", ",", "4"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V", "=", 
  RowBox[{"Q", "-", "P"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15", ",", 
   RowBox[{"-", "7"}]}], "}"}]], "Output",
 CellChangeTimes->{3.505474316203125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots6", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".07", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "P"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "Q"}], "}"}], "]"}], ",", 
      "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q"}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots6", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4.5", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<PQ\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "9"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505474327640625*^9, 3.50547434021875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots6", ",", "TxtPlots6", ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", "17"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", "13"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", 
      RowBox[{"-", "9"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505474346640625*^9, 3.505474356125*^9}, 
   3.5074032681527815`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.07], 
    ArrowBox[{{0, 0}, {-8, 11}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {7, 4}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{-8, 11}, {7, 4}}]}, 
    {RGBColor[0, 0, 1], ArrowBox[{{0, 0}, {15, -7}}]}}, 
   {GrayLevel[0], InsetBox["\<\"P\"\>", {-5, 5}], 
    InsetBox["\<\"Q\"\>", {4.5, 1}], InsetBox["\<\"PQ\"\>", {0, 9}], 
    InsetBox["\<\"V\"\>", {10, -3}]}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesOrigin->{-10, -9},
  PlotRange->{{-10, 17}, {-9, 13}}]], "Output",
 CellChangeTimes->{3.505474356671875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 6.1.7",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505474376859375*^9, 3.505474382265625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10"}], ",", "17"}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"35", ",", "8"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots7", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".07", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], ",", 
      "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Thickness", "[", "0.015", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "7", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ArcTan", "[", 
           RowBox[{"8", "/", "35"}], "]"}], ",", 
          RowBox[{"\[Pi]", "-", 
           RowBox[{"ArcTan", "[", 
            RowBox[{"17", "/", "10"}], "]"}]}]}], "}"}]}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots7", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "12"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"20", ",", "2.5"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054744084375*^9, 3.505474419096147*^9}, {
  3.505474451642045*^9, 3.5054744699226956`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArcPlot", ",", "ArrowPlots7", ",", "TxtPlots7", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13"}], ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50547442673447*^9, 3.5054744366220226`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], Thickness[0.015], 
    CircleBox[{0, 0}, 7, 
     NCache[{ArcTan[Rational[8, 35]], Pi - ArcTan[Rational[17, 10]]}, {
      0.22471116841464267`, 2.102520394053702}]]}, 
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.07], 
    ArrowBox[{{0, 0}, {-10, 17}}], 
    {RGBColor[0, 0, 1], ArrowBox[{{0, 0}, {35, 8}}]}}, 
   {GrayLevel[0], InsetBox["\<\"\[Theta]\"\>", {1, 3}], 
    InsetBox["\<\"V\"\>", {-5, 12}], InsetBox["\<\"W\"\>", {20, 2.5}]}},
  Axes->True,
  AxesOrigin->{-13, 0}]], "Output",
 CellChangeTimes->{{3.5054744371956515`*^9, 3.505474471236004*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{738, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 546, 7, 137, "Title"],
Cell[1116, 31, 309, 4, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1450, 39, 260, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1713, 45, 372, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2088, 58, 294, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2385, 69, 169, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2557, 75, 189, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2749, 81, 169, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2921, 87, 190, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3114, 93, 193, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3310, 100, 228, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3541, 108, 1123, 32, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4667, 142, 1063, 32, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5733, 176, 189, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5925, 182, 688, 13, 426, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[6650, 200, 142, 2, 29, "Subsubtitle"],
Cell[6795, 204, 222, 8, 31, "Input"],
Cell[7020, 214, 828, 26, 72, "Input"],
Cell[7851, 242, 673, 20, 52, "Input"],
Cell[8527, 264, 488, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[9040, 283, 114, 2, 31, "Input"],
Cell[9157, 287, 534, 10, 221, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9740, 303, 143, 2, 29, "Subsubtitle"],
Cell[9886, 307, 1240, 38, 92, "Input"],
Cell[11129, 347, 1127, 33, 52, "Input"],
Cell[12259, 382, 511, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[12795, 401, 233, 4, 31, "Input"],
Cell[13031, 407, 906, 19, 375, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13986, 432, 142, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[14153, 438, 99, 3, 31, "Input"],
Cell[14255, 443, 124, 3, 30, "Output"]
}, Open  ]],
Cell[14394, 449, 1315, 40, 92, "Input"],
Cell[15712, 491, 1024, 30, 52, "Input"],
Cell[16739, 523, 685, 21, 72, "Input"],
Cell[CellGroupData[{
Cell[17449, 548, 650, 18, 52, "Input"],
Cell[18102, 568, 838, 18, 215, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18989, 592, 142, 2, 29, "Subsubtitle"],
Cell[19134, 596, 450, 16, 31, "Input"],
Cell[19587, 614, 1177, 37, 92, "Input"],
Cell[20767, 653, 1058, 31, 52, "Input"],
Cell[CellGroupData[{
Cell[21850, 688, 704, 19, 52, "Input"],
Cell[22557, 709, 674, 15, 249, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23280, 730, 142, 2, 29, "Subsubtitle"],
Cell[23425, 734, 447, 15, 31, "Input"],
Cell[23875, 751, 368, 12, 31, "Input"],
Cell[24246, 765, 1635, 49, 112, "Input"],
Cell[25884, 816, 1395, 39, 72, "Input"],
Cell[CellGroupData[{
Cell[27304, 859, 757, 21, 52, "Input"],
Cell[28064, 882, 1149, 22, 370, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[29262, 910, 142, 2, 29, "Subsubtitle"],
Cell[29407, 914, 220, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[29652, 926, 72, 2, 31, "Input"],
Cell[29727, 930, 135, 4, 30, "Output"]
}, Open  ]],
Cell[29877, 937, 917, 28, 72, "Input"],
Cell[30797, 967, 840, 25, 52, "Input"],
Cell[CellGroupData[{
Cell[31662, 996, 655, 19, 52, "Input"],
Cell[32320, 1017, 617, 15, 203, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32986, 1038, 158, 2, 29, "Subsubtitle"],
Cell[33147, 1042, 222, 8, 31, "Input"],
Cell[33372, 1052, 617, 19, 72, "Input"],
Cell[33992, 1073, 600, 18, 72, "Input"],
Cell[34595, 1093, 741, 21, 52, "Input"],
Cell[CellGroupData[{
Cell[35361, 1118, 350, 8, 31, "Input"],
Cell[35714, 1128, 614, 13, 158, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
