(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     30052,        928]
NotebookOptionsPosition[     25992,        787]
NotebookOutlinePosition[     26335,        802]
CellTagsIndexPosition[     26292,        799]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 6 - Basic Vector Algebra Topics", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505566007171875*^9, 
   3.505566008265625*^9}, 3.505566055484375*^9}],

Cell["Section 6.2 - Dot Product", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, {3.505474928404175*^9, 3.505474932355381*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.2.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054749422025285`*^9, 3.505474957297372*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"-", "1"}], ",", "2", ",", "3"}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "0", ",", 
     RowBox[{"-", "5"}], ",", "7"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505474957297372*^9}],

Cell[BoxData[
 RowBox[{"V", ".", "W"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505474957297372*^9}],

Cell[BoxData[
 RowBox[{"-", "9"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505474952142282*^9, 3.505474957297372*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.2.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054749614646597`*^9, 3.505474963208747*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"12", ",", "19"}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"35", ",", "0"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".10", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], ",", 
      "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"W", ",", 
         RowBox[{"W", "+", 
          RowBox[{"(", 
           RowBox[{"V", "-", "W"}], ")"}]}]}], "}"}], "]"}]}], "}"}], "]"}]}],
   ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"LinePlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"12", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"16", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V-W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"23", ",", "12"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<H\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"13.5", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5054749805261436`*^9, 3.5054750084974213`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RightAnglePlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"12", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"14", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054750189979916`*^9, 3.5054750192780066`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "0.010", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "7", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"ArcTan", "[", 
           RowBox[{"19", "/", "12"}], "]"}]}], "}"}]}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "ArcPlot", ",", "LinePlot", ",", "ArrowPlots", ",", "TxtPlots", ",", 
   "RightAnglePlot"}], "]"}]], "Input",
 CellChangeTimes->{{3.5054750294518924`*^9, 3.5054750543888016`*^9}, 
   3.5054751143898363`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[0.01], 
    CircleBox[{0, 0}, 7, 
     NCache[{0, ArcTan[Rational[19, 12]]}, {0, 1.0074800653029286`}]]}, 
   {GrayLevel[0], Thickness[0.005], LineBox[{{12, 0}, {12, 19}}]}, 
   {RGBColor[0, 0, 1], Thickness[0.01], Arrowheads[0.1], 
    ArrowBox[{{0, 0}, {12, 19}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {35, 0}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{35, 0}, {12, 19}}]}}, 
   {GrayLevel[0], InsetBox["\<\"V\"\>", {5, 10}], 
    InsetBox["\<\"W\"\>", {16, -1}], InsetBox["\<\"V-W\"\>", {23, 12}], 
    InsetBox["\<\"H\"\>", {13.5, 10}], InsetBox["\<\"\[Theta]\"\>", {4, 2}]}, 
   {GrayLevel[0], RectangleBox[{12, 0}, {14, 2}]}}]], "Output",
 CellChangeTimes->{{3.5054750354722195`*^9, 3.505475055057727*^9}, 
   3.5054751149965363`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.2.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054751544475665`*^9, 3.505475156734357*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "8"}], ",", "3", ",", "17"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", 
     RowBox[{"-", "6"}], ",", 
     RowBox[{"-", "9"}]}], "}"}]}], ";", 
  RowBox[{"R", "=", 
   RowBox[{"{", 
    RowBox[{"30", ",", "13", ",", "25"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TrianglePQR", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Opacity", "[", ".5", "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q", ",", "R"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".1", "]"}], ",", 
      RowBox[{"Thickness", "[", ".015", "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q"}], "}"}], "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "R"}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"R", ",", "Q"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<PQ\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", 
          RowBox[{"-", "2"}], ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<PR\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"11", ",", "8", ",", "22.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<RQ\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"22", ",", "4", ",", "8"}], "}"}]}], "]"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.5054752668892255`*^9, 3.5054752756319227`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"TrianglePQR", ",", "ArrowPlots", ",", "TxtPlots", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"17", ",", 
      RowBox[{"-", "25"}], ",", "20"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505475282150054*^9, 3.5054752872836657`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0, 0, 1], Opacity[0.5], 
    Polygon3DBox[{{-8, 3, 17}, {10, -6, -9}, {30, 13, 25}}]}, 
   {RGBColor[1, 0, 0], Thickness[0.015], Arrowheads[0.1], 
    Arrow3DBox[{{-8, 3, 17}, {10, -6, -9}}], 
    {GrayLevel[0], Arrow3DBox[{{-8, 3, 17}, {30, 13, 25}}]}, 
    {RGBColor[0, 0, 1], Arrow3DBox[{{30, 13, 25}, {10, -6, -9}}]}}, 
   {GrayLevel[0], Text3DBox[
     FormBox["\<\"PQ\"\>", TraditionalForm], {-3, -2, 4}], Text3DBox[
     FormBox["\<\"PR\"\>", TraditionalForm], {11, 8, 22.5}], Text3DBox[
     FormBox["\<\"RQ\"\>", TraditionalForm], {22, 4, 8}]}},
  Axes->True,
  ViewPoint->{17, -25, 20}]], "Output",
 CellChangeTimes->{3.5054752880770426`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PQ", "=", 
  RowBox[{"Q", "-", "P"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18", ",", 
   RowBox[{"-", "9"}], ",", 
   RowBox[{"-", "26"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054752968197393`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PR", "=", 
  RowBox[{"R", "-", "P"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38", ",", "10", ",", "8"}], "}"}]], "Output",
 CellChangeTimes->{3.5054753007555084`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RQ", "=", 
  RowBox[{"Q", "-", "R"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "20"}], ",", 
   RowBox[{"-", "19"}], ",", 
   RowBox[{"-", "34"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054753401875353`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AngleQ", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"PQ", ".", "PR"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Norm", "[", "PQ", "]"}], " ", 
       RowBox[{"Norm", "[", "PR", "]"}]}], ")"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.2736704049668857`"], "Output",
 CellChangeTimes->{3.505475344852025*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AngleR", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"PQ", ".", "RQ"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Norm", "[", "PQ", "]"}], " ", 
       RowBox[{"Norm", "[", "RQ", "]"}]}], ")"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.0669551657345568`"], "Output",
 CellChangeTimes->{3.5054753487677*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AngleP", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"RQ", ".", 
       RowBox[{"-", "PR"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Norm", "[", "RQ", "]"}], " ", 
       RowBox[{"Norm", "[", "PR", "]"}]}], ")"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["0.8009670828883507`"], "Output",
 CellChangeTimes->{3.5054753526677756`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AngleQ", "+", "AngleR", "+", "AngleP"}]], "Input"],

Cell[BoxData["3.1415926535897936`"], "Output",
 CellChangeTimes->{3.50547535812788*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{".5", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"Norm", "[", "PQ", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", "PR", "]"}], "2"]}], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"PQ", ".", "PR"}], ")"}], "2"]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5054753662244363`*^9, 3.505475375381812*^9}}],

Cell[BoxData["630.327692553643`"], "Output",
 CellChangeTimes->{3.505475376208628*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorAngle", "[", 
  RowBox[{"PQ", ",", "PR"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox["193", 
   SqrtBox["434562"]], "]"}]], "Output",
 CellChangeTimes->{3.505475381465929*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"VectorAngle", "[", 
   RowBox[{"PQ", ",", "PR"}], "]"}], "]"}]], "Input"],

Cell[BoxData["1.2736704049668857`"], "Output",
 CellChangeTimes->{3.5054753851632004`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"VectorAngle", "[", 
   RowBox[{"PQ", ",", "RQ"}], "]"}], "]"}]], "Input"],

Cell[BoxData["1.0669551657345568`"], "Output",
 CellChangeTimes->{3.5054753916685257`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"VectorAngle", "[", 
   RowBox[{"RQ", ",", 
    RowBox[{"-", "PR"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData["0.8009670828883507`"], "Output",
 CellChangeTimes->{3.505475395272195*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.2.4",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054754042423673`*^9, 3.505475406145604*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "5", ",", "11", ",", 
     RowBox[{"-", "3"}]}], "}"}]}], ";", 
  RowBox[{"U", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "3", ",", "11"}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"11", ",", "3", ",", "4", ",", "5"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"U", ".", "V"}], ",", 
   RowBox[{"V", ".", "W"}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.5054754152249784`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"U", ".", "W"}]], "Input"],

Cell[BoxData["134"], "Output",
 CellChangeTimes->{3.505475418610244*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"U", ".", "W"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Norm", "[", "U", "]"}], " ", 
      RowBox[{"Norm", "[", "W", "]"}]}], ")"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData["0.6703154594357434`"], "Output",
 CellChangeTimes->{3.505475422307515*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.2.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505475434212781*^9, 3.5054754359139333`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "-", "I"}], ",", 
     RowBox[{"1", "-", 
      RowBox[{"3", " ", "I"}]}], ",", "I"}], "}"}]}], ";", 
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "-", 
      RowBox[{"5", " ", "I"}]}], ",", 
     RowBox[{"6", "+", 
      RowBox[{"7", " ", "I"}]}], ",", 
     RowBox[{"-", "3"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", ".", "v"}]], "Input"],

Cell[BoxData[
 RowBox[{"26", "-", 
  RowBox[{"26", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.505475444232411*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", "u"}]], "Input"],

Cell[BoxData[
 RowBox[{"26", "-", 
  RowBox[{"26", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.505475449522621*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", ".", 
  RowBox[{"Conjugate", "[", "v", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "6"}], "-", 
  RowBox[{"20", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.5054754530961885`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", ".", 
  RowBox[{"Conjugate", "[", "u", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "6"}], "+", 
  RowBox[{"20", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.505475457543642*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", "u", "]"}]], "Input"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.5054754619754906`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"[", "k", "]"}], "]"}], " ", 
     RowBox[{"Conjugate", "[", 
      RowBox[{"u", "[", 
       RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", 
      RowBox[{"Length", "[", "u", "]"}]}], "}"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.5054754759420547`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{754, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 552, 7, 83, "Title"],
Cell[1122, 31, 335, 4, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1482, 39, 198, 3, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1683, 44, 396, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2082, 58, 144, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2229, 63, 164, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[2430, 71, 145, 2, 29, "Subsubtitle"],
Cell[2578, 75, 201, 7, 31, "Input"],
Cell[2782, 84, 829, 26, 52, "Input"],
Cell[3614, 112, 1339, 40, 92, "Input"],
Cell[4956, 154, 432, 13, 31, "Input"],
Cell[5391, 169, 491, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[5907, 188, 257, 6, 31, "Input"],
Cell[6167, 196, 795, 15, 227, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7011, 217, 145, 2, 29, "Subsubtitle"],
Cell[7159, 221, 378, 13, 31, "Input"],
Cell[7540, 236, 326, 10, 31, "Input"],
Cell[7869, 248, 601, 17, 52, "Input"],
Cell[8473, 267, 740, 21, 52, "Input"],
Cell[CellGroupData[{
Cell[9238, 292, 364, 8, 31, "Input"],
Cell[9605, 302, 8729, 147, 401, 652, 13, "CachedBoxData", "BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18371, 454, 73, 2, 31, "Input"],
Cell[18447, 458, 167, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18651, 468, 73, 2, 31, "Input"],
Cell[18727, 472, 129, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18893, 480, 73, 2, 31, "Input"],
Cell[18969, 484, 187, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19193, 495, 323, 10, 31, "Input"],
Cell[19519, 507, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19644, 513, 323, 10, 31, "Input"],
Cell[19970, 525, 86, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20093, 531, 346, 11, 31, "Input"],
Cell[20442, 544, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20569, 550, 74, 1, 31, "Input"],
Cell[20646, 553, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20770, 559, 405, 12, 33, "Input"],
Cell[21178, 573, 86, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21301, 579, 89, 2, 31, "Input"],
Cell[21393, 583, 143, 4, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21573, 592, 118, 3, 31, "Input"],
Cell[21694, 597, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21821, 603, 118, 3, 31, "Input"],
Cell[21942, 608, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22069, 614, 138, 4, 31, "Input"],
Cell[22210, 620, 88, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[22347, 627, 145, 2, 29, "Subsubtitle"],
Cell[22495, 631, 385, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[22905, 647, 120, 4, 31, "Input"],
Cell[23028, 653, 117, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23182, 661, 49, 1, 31, "Input"],
Cell[23234, 664, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23343, 670, 257, 8, 31, "Input"],
Cell[23603, 680, 88, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23740, 687, 145, 2, 29, "Subsubtitle"],
Cell[23888, 691, 424, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[24337, 710, 49, 1, 31, "Input"],
Cell[24389, 713, 129, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24555, 721, 49, 1, 31, "Input"],
Cell[24607, 724, 129, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24773, 732, 85, 2, 31, "Input"],
Cell[24861, 736, 148, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25046, 745, 85, 2, 31, "Input"],
Cell[25134, 749, 146, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25317, 758, 57, 1, 31, "Input"],
Cell[25377, 761, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25486, 767, 391, 12, 31, "Input"],
Cell[25880, 781, 72, 1, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
