(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     16096,        479]
NotebookOptionsPosition[     13716,        417]
NotebookOutlinePosition[     14059,        432]
CellTagsIndexPosition[     14016,        429]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 7 - A Few Advanced Vector Algebra Topics", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, 3.5054911686580772`*^9, {3.505566097453125*^9, 
   3.505566098390625*^9}}],

Cell["Section 7.3 - The TNB Frame", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, {3.505484367213337*^9, 
   3.5054843726038237`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054843775099487`*^9, 3.5054843793849*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"Cos", "[", 
    RowBox[{"3", " ", "t"}], "]"}]}], ";", 
  RowBox[{"Y", "=", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "t"}], "]"}]}], ";", 
  RowBox[{"Z", "=", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "t"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DX", "=", 
   RowBox[{"D", "[", 
    RowBox[{"X", ",", "t"}], "]"}]}], ";", 
  RowBox[{"DY", "=", 
   RowBox[{"D", "[", 
    RowBox[{"Y", ",", "t"}], "]"}]}], ";", 
  RowBox[{"DZ", "=", 
   RowBox[{"D", "[", 
    RowBox[{"Z", ",", "t"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"D2X", "=", 
   RowBox[{"D", "[", 
    RowBox[{"DX", ",", "t"}], "]"}]}], ";", 
  RowBox[{"D2Y", "=", 
   RowBox[{"D", "[", 
    RowBox[{"DY", ",", "t"}], "]"}]}], ";", 
  RowBox[{"D2Z", "=", 
   RowBox[{"D", "[", 
    RowBox[{"DZ", ",", "t"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PositionV", "=", 
   RowBox[{"{", 
    RowBox[{"X", ",", "Y", ",", "Z"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DPositionV", "=", 
   RowBox[{"D", "[", 
    RowBox[{"PositionV", ",", "t"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TangentV", "=", 
   RowBox[{"DPositionV", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"DPositionV", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"DPositionV", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"DPositionV", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "2"]}], "]"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505490193609375*^9, 3.505490208296875*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DTangentV", "=", 
   RowBox[{"D", "[", 
    RowBox[{"TangentV", ",", "t"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormalV", "=", 
   RowBox[{"DTangentV", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"DTangentV", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"DTangentV", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"DTangentV", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "2"]}], "]"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505490223015625*^9, 3.505490235296875*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BiNormalV", "=", 
   RowBox[{"Cross", "[", 
    RowBox[{"TangentV", ",", "NormalV"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"DY", " ", "D2Z"}], "-", 
         RowBox[{"D2Y", " ", "DZ"}]}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"DX", " ", "D2Z"}], "-", 
         RowBox[{"D2X", " ", "DZ"}]}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"DX", " ", "D2Y"}], "-", 
         RowBox[{"D2X", " ", "DY"}]}], ")"}], "2"]}], "]"}], "/", 
    RowBox[{"(", 
     SuperscriptBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["DX", "2"], "+", 
         SuperscriptBox["DY", "2"], "+", 
         SuperscriptBox["DZ", "2"]}], ")"}], " "}], 
      RowBox[{"3", "/", "2"}]], ")"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50549024796875*^9, 3.50549027709375*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"\[Kappa]", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Evaluate", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"NormalV", ".", "TangentV"}], ")"}], "/.", 
    RowBox[{"t", "\[Rule]", "2"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505490508140625*^9, 3.5054905095*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"-", "1.3877787807814457`*^-17"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505490509875*^9, 3.505490669578125*^9, 
  3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Evaluate", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"NormalV", ".", "BiNormalV"}], ")"}], "/.", 
    RowBox[{"t", "\[Rule]", "2"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50549051459375*^9, 3.505490515609375*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"-", "1.1102230246251565`*^-16"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505490515984375*^9, 3.505490670046875*^9, 
  3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Evaluate", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"TangentV", ".", "BiNormalV"}], ")"}], "/.", 
    RowBox[{"t", "\[Rule]", "2"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054905206875*^9, 3.50549052309375*^9}, 
   3.505491148906641*^9}],

Cell[BoxData["0.`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505490523484375*^9, 3.505490670546875*^9, 
  3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SpaceCurve", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{"PositionV", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.008", "]"}], ",", "Black"}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505490531125*^9, 3.505490532109375*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TNBPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".07", "]"}], ",", 
      RowBox[{"Thickness", "[", ".015", "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"PositionV", "/.", 
           RowBox[{"t", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"PositionV", "+", "TangentV"}], ")"}], "/.", 
           RowBox[{"t", "\[Rule]", "2"}]}], "]"}]}], "}"}], "]"}], ",", 
      "Yellow", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"PositionV", "/.", 
           RowBox[{"t", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"PositionV", "+", "NormalV"}], ")"}], "/.", 
           RowBox[{"t", "\[Rule]", "2"}]}], "]"}]}], "}"}], "]"}], ",", 
      "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"PositionV", "/.", 
           RowBox[{"t", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"PositionV", "+", "BiNormalV"}], ")"}], "/.", 
           RowBox[{"t", "\[Rule]", "2"}]}], "]"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505490541265625*^9, 3.5054905588125*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"SpaceCurve", ",", "TNBPlots", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505490721203125*^9, 3.5054907221875*^9}, 
   3.505491148906641*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"PositionVal", "=", 
     RowBox[{"N", "[", 
      RowBox[{"PositionV", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"TangentVal", "=", 
     RowBox[{"N", "[", 
      RowBox[{"TangentV", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"NormalVal", "=", 
     RowBox[{"N", "[", 
      RowBox[{"NormalV", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"BiNormalVal", "=", 
     RowBox[{"N", "[", 
      RowBox[{"BiNormalV", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"ArrowPlots", "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", ".07", "]"}], ",", 
        RowBox[{"Thickness", "[", ".015", "]"}], ",", "Red", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"PositionVal", ",", 
           RowBox[{"PositionVal", "+", "TangentVal"}]}], "}"}], "]"}], ",", 
        "Yellow", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"PositionVal", ",", 
           RowBox[{"PositionVal", "+", "NormalVal"}]}], "}"}], "]"}], ",", 
        "Blue", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"PositionVal", ",", 
           RowBox[{"PositionVal", "+", "BiNormalVal"}]}], "}"}], "]"}]}], 
       "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"SpaceCurve", ",", "ArrowPlots", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "6", ",", "3"}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", "\"\<t\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "12"}]}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054907370625*^9, 3.50549076928125*^9}, 
   3.505491148906641*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{761, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 613, 8, 137, "Title"],
Cell[1183, 32, 365, 5, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1573, 41, 222, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1798, 47, 396, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2197, 61, 393, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2593, 75, 399, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2995, 89, 229, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3227, 97, 233, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3463, 105, 618, 17, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4084, 124, 231, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4318, 132, 613, 17, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4934, 151, 241, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5178, 159, 1027, 32, 38, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6208, 193, 266, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6477, 202, 349, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6829, 213, 207, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7039, 219, 354, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7396, 230, 210, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7609, 236, 353, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7965, 247, 172, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8140, 252, 547, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8690, 269, 1654, 46, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10347, 317, 600, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10950, 337, 2738, 76, 232, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
