(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     31507,        785]
NotebookOptionsPosition[     29502,        719]
NotebookOutlinePosition[     29845,        734]
CellTagsIndexPosition[     29802,        731]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 8 - Independence, Basis, and Dimension for Subspaces of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None",
  FormatType->"TraditionalForm"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}}],

Cell[TextData[{
 "Section 8.1 - Subspaces of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None",
  FormatType->"TraditionalForm"],
 " "
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, {3.5054912507041655`*^9, 
   3.5054912686199274`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.1.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054912785939727`*^9, 3.5054912810327673`*^9}, 
   3.5054913526958146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"-", "7"}], ",", "11"}], "}"}]}], ";", 
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "15", ",", "9"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054913526958146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"uvPlane", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"s", " ", "u"}], "+", 
      RowBox[{"t", " ", "v"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", " ", "None"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054913036385193`*^9, 3.505491312346267*^9}, 
   3.5054913526958146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"uvPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".05", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "u"}], "}"}], "]"}], 
      ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "v"}], "}"}], 
       "]"}]}], "}"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054913526958146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"uvTxtPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<u\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "7"}], ",", "12"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<v\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "15", ",", "11"}], "}"}]}], "]"}]}], "}"}],
     "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054913282453337`*^9, 3.5054913526958146`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"uvPlane", ",", "uvPlots", ",", "uvTxtPlots", ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"40", ",", 
      RowBox[{"-", "20"}], ",", 
      RowBox[{"-", "40"}]}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505491342549803*^9, 3.5054913526958146`*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1WGtsFOcVtYxjApSHAUPAxs+JwRizfuza2IbMtdfb7IIhKP3RVn2oTWyC
1IxStdQJthNQVZVUipJmQqNWefwIP2pst3lqlB9R5gJ9SUmriLbgeAglKE0U
OcWuUVEr2k6s+c75fkQKkrXaYfabO/eee865t/aeB+4eKi4qKvrP4t+Sxb+6
9/a/GsertTb5TGlmYs07cZzVA1/uv573S/Set6O/xHGrph/vezHw+vSTF35w
yCkshOnkvnZNf+/I414kOp9cP+8ufTT3Vhxn9NDUQJT379DDR176ReDddN8d
GvldHHfqoeR7j96q73/Bd5bJZPbFM3HcpUO713/FKezSa8k5a+Xh2g/eiOMe
HSx5aIPvZNT8fqPcFd/2ehzv0XsR12+2HWuIgi1i4nfxvVkv/qs3GwW1MvKN
3otxLHr29S+eCrytOpC8lyPmvXr1TH5Vje/U8v9loGf4fBz36SMvT3ZFQbl2
bC58ySlsF+bFvGexTo3uW+I7zVK1afKPcdyv30rea9Y1+UyJyUNOa0x+pep/
l6YCb52eQxw6eEmioA/5WaH3JZ9Nqkk8vfhdHK5o2fzTwEvpI189/v8nHRfP
vxpOJ+/XqszTYTx/4s/Dd0RBu459fOeoFzGfxTKWvE9GR/F5LsnTSjnwxJV0
FHTqyNHV/877bcjPeqnxyluioEuv//DD+71oJ/KwWRb27m2Kgh7959pff5z3
twE31WLyvgfx1WnpwdM/8aI6ebr0tdoocPWSqR+ef7sQNy+tWHfci0p13pwn
W95f9ZgX9eoV4MngpUnMeX06aPIl0V9fKTiFnTL3ZvaEF2VtfBPJeRv0rMGF
7qsefznwepHXMr3FxKWMaxzPP518NujJP228kvd34/qN8MDvx4a9aLs+9fTo
84HXpUXJv3d2LyAv/jf/9nWn0KFT5n7XPK9Vn2zIVvhOu06a82VLUv9222eI
R+ZmysYDL6PVSb4bFfHLmQQnnWp+V68/S+KqFMbRad4X59TKEPqKeDJ4rZfO
u/9+MvD2aNGpJJ+hOb9Blie4chF3KerdKNd+/MtcFIjOoN/Mc3eI6adenTP1
lV14fonpY73w7vfrFtsKvLFe9+LT9Mke4k198x7Kvp9DP10Dbkx8HajzbGjy
26DjwLXhn6su+lLHn5n5b95vYb+4MwYXyroNAS9hkqdW9j/yuk5Yp5OIy/DS
JrkXvEN+NPWukszVqTLf6dTvIj7ELUuT33UhvmL8/naZeW7Drb7To6b/ysXw
2FZhXlg/xCvsc/IR+A19teCyz1Af8k54dv7qB3m/m/xpcX0WOALfKnlIj098
2ymkkeeboemzCmWewOcheFTHEp5pwvkLLvqY/Yy8lghxjHwB76vlHHiZ8Y0i
H4YHWtg/oalXBfq9De930zV1rpHp5ss/8qK0VqJ+6A8hburAR08Z3Ah5kN9N
HhqR724lvnG+rRPrdh/ygr4S6hjiB3/dcBkX8UKevgCeRn7s56TRD+B/IWRe
0J/A0XngfLMyviHkI4Ruga+tngJ3iCPmucBnI/XbnUZ/M443wUfnoKfsK/Co
WD2FTgwC3/uhpyaOtJKvid+qzNFreb8DPqFFwB/AYb0Y3t8Fnanip8yDF03c
m8CjG8S8Txv7F/GtFPY9+p24xntutfkgri8A13OoE3SS/ItzZpHnMls36inj
Ih9RT1knxkU9Je8MAt/gb7z/Nk2Dr6mnho92gOe3C/W08rfyHafQovgU6inz
YvLaDr9SD3/QJPRl4BslD7HPyH/UjeXwHcxHDeIijpgX4oi6OgHeoe9hnibQ
3+TppeCjos/5h/td+iDcjz5f1Cv0Gc4Hv5cJ4qHO0w/g/mrc34j8Vto84X2F
fIz8wMe08T740iZFPpl/4KINPq+d/sfWiXVDfZHvHcDBdqvn9EHAg+1v+lbg
x+opeRF4Iz5tXoBP8OpsyDyRr4F/l7hmvtAvLn09+kWop9QN9JdQTxkH+pH1
F/SvzRP7nH2Pfic/II/1yMcu8omCT6xugH+Qn7SAf+j/6WsFfIW8baFvEPpE
4gZ8KOBDq1fEDecf6il1nvkCPyPPtbb/wechfSrrBv53ydP0Z6wPPxkX9EWg
L6hLq1BPoUch9EigX0JfCP2yz4feKfSO+gj/1E3/R/3kXEF9tf4U+ov4qq1e
MQ7oNXi1wvYV9D2knlIn6KfhH1C3ZmGeyMfwG0J/Bn8Skhf5SRxTx+BniGPM
GRX0iUI9hV8S+CX7fPgr4LJT6Jc5B8KP0b/h+Qsh/Bv9Huc6i2/yDvwh+Yg4
s3Vi3eib4T+Bs2Lrv+BXBX7Vhb/FeRmLJ+op/LDlR+op80IeIi+zz+lfyTec
m9ln8PMu/LzAzwP/xUIfTRxRTzEvcE8gmC8E8wV9NOcRwTwimEcsfjG/WP+B
eUcx77B+1n9hPgIOS6mLinlKME+5rA/mL/YZnlvJudHqPfUU8531r5xPMQ/S
R4M3S9Fn7fAHKfZHiHmTc4xgPn0D86lgPgVeb7isE+MijjH/ou67GQ91nXO8
1Qf6QszXnMcV87jQt5KPMb8DByuoc4p5XzDvs2+5VwKfldL/cG4X7BPol5R9
hf2DfT72FYJ9BfkY9e+C/uwk3hT7EPpcoZ5ifwI+yaDOsyH2LZwzLC9jP8M9
FvvFxT6Hc57FC/Y/yHuv5R3siwT7IvRrCv4jZ30Q9lGKfRR5iH3IvR7iK7Z8
g32XYN9lfSr2Y4L9mFg9Nfs0+ex8iv0bvjfDP21U7OsE+zryJ/dW0OUM+ZZ7
AcE+EPm5GVK3sD8kn4f0Ydg3Up9d7Ce5ZwJvlGDv1yrYZ1r+Y18xT/Qx3Cca
PPSBR8r0eoKrJh05Mfyo97Us75Ol9z84EXj9+gfwl6lzSkZP9Z8O/tGPuamc
eVLcL7gfepBS3I/8lNt5gs9BPMD5cjma1KVFMs+edqMO9t9yxXXFdexlF3nh
4ENvx8dyWpPgbAnyt1NxXXCd7yt4X8H7ynzSN6uUe7CLZWsGnUKW36V05HJ3
1JFT3Ce8D9ft7z/z/4JzULc1umz9wANe1KzTP89OBb9azHP//judQkoGPrn8
Vhzm9Lakj5cJriuuC66DR9YIzhGcIxNJv6zUWxqOTMfHWjRd/94J75msHqz4
aDrvp+RMea47Gs7pWJLntYLriuuC64pzBOcIzpFPAbciGy8=
    "], {
     {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
        "]]]}, {}, {}, {}, {}},
    VertexNormals->CompressedData["
1:eJytmL1uU0EQRi3SgmgI+NoOAYEEDS0FDe/gFoEgkov8gJMAwRZQoAhRIPEG
iI6GV0DKA9DyCvzkBhAFDQUSKWabIx3N3kDh5uhqPPPt7Leze35lOp4c6/V6
vw9/C4e/nyff3py8/L638GZr99fVj3u3xq9fjf98uH4QfCn4Bng/+J3g34I3
wSf4/mzwuxJ/XfgUfBh8syN/KPlsIP/TwVfBS70z4Zvgy8FvBN8PfiH4c8nz
kfAHojPrLfls4fsBuMWvzWcG3ggfQf8s/4HkU9blsdT7Ingb/BzyadFXTxFn
Mfg90c30Z1196bcGejIOdRtIvQ14C51NtzVZF/aD9flA6qU+++j/J/K/9yv3
75LoOUQcri/XayTxM99gniXONuKX7+lvQ9GZ+6vEOSN+ku2XeaXvlfzpq9Y/
Fsf0yfzEdLC6LD45+5b7ZQ49FyVP2xe23xvpN/ot+5N5ms78X9Mh8yvzVeZf
+7/0h1p97Fyw/Z6ds9wX/N76beeIenb9nuvOerM+t3VkvcU3OM+cgi8xH9OB
80O2f6kPz4uuflJ7/mZ9Xjv/ZHWZnpn+5gPW/1k/dPVh1lXbbzaPZToXHabg
th9tX2Rzo/XDjvQ5z0fOY+aHrHe7Ujdbl8xPzCc5J/RFZ/PbvuTD8y47H21e
Jf/XPrd5wPrZdKudZ2wutbkxq4vzhp1TnPdq/dPud5w/s7m3Vn/+b3aumZ6c
z1mv5Z/dL2r93/yE84zpTJ9vEZ/+wPua8ew++L/vmzxn2Yd2X7b7td3Hs/t7
ti7WD+bbc+Q5Aj/qewvX1/Q8gJ6cE2rfW+y9yN6XsjnZ7vV877L3sdo5pPZ+
be979h7I98PsvZHvk4xf6rL3z6/BL8NnPgW/Fnw36YcfwY9D567fWz6FXwn+
LOFfgl8K/i7hVi/zsfss39nILU4LvhL8c/CLwd8n3OLQH2bQ/0Tw2wm3OH8B
nQD0Pw==
     "]], 
   {GrayLevel[0], Thickness[0.01], Arrowheads[0.05], 
    Arrow3DBox[{{0, 0, 0}, {5, -7, 11}}], 
    {RGBColor[1, 0, 0], Arrow3DBox[{{0, 0, 0}, {-3, 15, 9}}]}}, 
   {GrayLevel[0], Text3DBox[
     FormBox["\<\"u\"\>", TraditionalForm], {6, -7, 12}], Text3DBox[
     FormBox["\<\"v\"\>", TraditionalForm], {-3, 15, 11}]}},
  Axes->True,
  PlotRange->{{-15.999997714285715`, 
   15.999997714285715`}, {-43.999993714285715`, 
   43.999993714285715`}, {-39.99999428571429, 39.99999428571429}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{40, -20, -40}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505491338860344*^9, 3.5054913526958146`*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.1.13",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054913706741095`*^9, 3.505491373034738*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"11", ",", 
       RowBox[{"-", "8"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7"}], ",", "1", ",", 
       RowBox[{"-", "6"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "5"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", "c", ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1", 
      RowBox[{"-", 
       FractionBox["11", "45"]}]},
     {"0", "1", "1", 
      FractionBox["13", "45"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505491382789917*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}], ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1", "0"},
     {"0", "1", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054913903564343`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "t"}], ",", 
     RowBox[{"-", "t"}], ",", "t"}], "}"}]}], ";", 
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "11"}], "/", "45"}], ",", 
     RowBox[{"13", "/", "45"}], ",", "0"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "=", 
  RowBox[{"S", "+", "P"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["11", "45"]}], "-", "t"}], ",", 
   RowBox[{
    FractionBox["13", "45"], "-", "t"}], ",", "t"}], "}"}]], "Output",
 CellChangeTimes->{3.5054913997051477`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S", ",", "T"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505491406021001*^9, 3.5054914110705566`*^9}}],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.005], Line3DBox[CompressedData["
1:eJxd1etPDXAcx/Fzupzf3M4Dyea0pctOFuY20YTfV8tlVqMbmXBGbq2WGakM
y0pFOGu5nUzMpRK5RHOr35eSYy4hYy6LJCtJrY5OO13okQefB++9/oS39/qk
iI1OGo0mbCjnoTZcM3f8/SsI5DF9Br+gfkEg1yy6GJvcKwhkv4a7T391CgL5
58im8x8aBYG8LT4gprxaEMh7jR95U5YgkC0Fvnkv9IJALvySnRQ+TEcgj30V
uczf3ZVAti6PDHlmdCGQl/gbd/j6OBPIc8piL9VNdSKQHQc3uc3w1xLIf+wX
jq2doCGQa3zyZlYlDkpQBbnuK58U1y9BlU+zZy/Y45Cg2nA6pvlnYa8EVV2R
5zCtpUeCynPk9emqwiZBNdzrR13r5S4JqoSozJPFxZ0SVKbqL88889olqHzm
DYY/Tm+VoCrZUt54v6JZgiq++0bsIUujBNWUva6rdL6fJKjcUt+OOF5QL0H1
Pi5h4rWmWgmqXWkTjzw9ViZBdfloIF2YdhWVR7amvzPtf6JAOcoWGnQlvF6B
8uuO2pnJGZ8UKH/fDXu0y9qoQHkp65wpLqdZgdLYU+qWUtCqQNlwc3xl0JZ2
BcroE1+z28ydCpRnLuZWhh7vUqB0WZ3Y7ppqU6B8aSopisjoUaC8Pcqwxp7Q
q0DpZ/FuEaEOBUpHcsZAaWS/AmWbw0NfHDioQHl2c9ZbD18Ng2Re8Dx3nFHL
IOmTSoOr3Z0YpKqQO5UVBmcGaSBx3awVehcGSSvenJo04MIgzVqy/dFSjY5B
cny+0uLepWOQQhKs5rAeHYN0uK8pMNOhY5C8DB45NifBIC1emeNf7yYYpPzX
G+PNAYJBmlLr+Wt4qmCQUqLn5AfvEQzSw+/Rc9PSBYMU5Xw4tzVHMEi7qW+y
1SIYJOu994mZDwSDNHppt3slCwYp9oO+ylYjGKQO+0J93AvBII0NuFUW3CAY
JFNN3Yq0b4JBKolsG7zxQzBIc7f7LPPuEAzSAe18e0y3YJBemVcVmu2CQTJ4
7Vxs7RMM/v8hSP8AGAyMRw==
     "]]}, 
   {RGBColor[0, 0, 1], Thickness[0.005], Line3DBox[CompressedData["
1:eJwt1fs/lOkCAPAxM++83pGpJYp8XGNzSXIoYnueHJUVSWpWmjQfqfDJUcol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     "]]}},
  Axes->True,
  PlotRange->{{-3.244444321995465, 
   2.9999998775510206`}, {-2.9999998775510206`, 
   3.2888887664399094`}, {-2.9999998775510206`, 2.9999998775510206`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{2, 1, 0}]], "Output",
 CellChangeTimes->{3.5054914115864553`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.1.14",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054914213885345`*^9, 3.5054914234052305`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"11", ",", 
       RowBox[{"-", "8"}], ",", "3", ",", "2", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7"}], ",", "1", ",", 
       RowBox[{"-", "6"}], ",", "12", ",", "4"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "5"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", "c", ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1", 
      RowBox[{"-", 
       FractionBox["98", "45"]}], 
      RowBox[{"-", 
       FractionBox["31", "45"]}], 
      RowBox[{"-", 
       FractionBox["11", "45"]}]},
     {"0", "1", "1", 
      RowBox[{"-", 
       FractionBox["146", "45"]}], 
      RowBox[{"-", 
       FractionBox["37", "45"]}], 
      FractionBox["13", "45"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505491433488709*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}], ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1", 
      RowBox[{"-", 
       FractionBox["98", "45"]}], 
      RowBox[{"-", 
       FractionBox["31", "45"]}], "0"},
     {"0", "1", "1", 
      RowBox[{"-", 
       FractionBox["146", "45"]}], 
      RowBox[{"-", 
       FractionBox["37", "45"]}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505491441868158*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{761, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 734, 13, 137, "Title"],
Cell[1304, 37, 504, 12, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1833, 53, 228, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2064, 59, 359, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2426, 72, 764, 22, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3193, 96, 734, 21, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3930, 119, 642, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4575, 139, 388, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4966, 150, 13368, 229, 401, 6853, 121, "CachedBoxData", "BoxData", \
"Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[18371, 384, 146, 2, 29, "Subsubtitle"],
Cell[18520, 388, 468, 17, 31, "Input"],
Cell[CellGroupData[{
Cell[19013, 409, 165, 5, 31, "Input"],
Cell[19181, 416, 724, 21, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19942, 442, 274, 9, 31, "Input"],
Cell[20219, 453, 649, 18, 57, "Output"]
}, Open  ]],
Cell[20883, 474, 338, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[21246, 490, 72, 2, 31, "Input"],
Cell[21321, 494, 246, 8, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21604, 507, 704, 20, 52, "Input"],
Cell[22311, 529, 4099, 75, 367, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[26459, 610, 148, 2, 29, "Subsubtitle"],
Cell[26610, 614, 532, 18, 31, "Input"],
Cell[CellGroupData[{
Cell[27167, 636, 165, 5, 31, "Input"],
Cell[27335, 643, 945, 29, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28317, 677, 274, 9, 31, "Input"],
Cell[28594, 688, 868, 26, 76, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
