(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23578,        803]
NotebookOptionsPosition[     20834,        711]
NotebookOutlinePosition[     21177,        726]
CellTagsIndexPosition[     21134,        723]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 8 - Independence, Basis, and Dimension for Subspaces of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}}],

Cell[TextData[{
 "Section 8.2 -  Independent and Dependent Sets of Vectors in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]]]
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, {
   3.5054942241233587`*^9, 3.5054942353789024`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.2.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054942416476154`*^9, 3.505494244383338*^9}, 
   3.5054942804777856`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "7"}], ",", "1", ",", "4", ",", 
       RowBox[{"-", "9"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", 
       RowBox[{"-", "1"}], ",", "6", ",", "0", ",", 
       RowBox[{"-", "5"}], ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "9", ",", 
       RowBox[{"-", "3"}], ",", "2", ",", "5", ",", "7"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054942804777856`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"R", "=", 
    RowBox[{"RowReduce", "[", "A", "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054942804777856`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      FractionBox["13", "31"], 
      RowBox[{"-", 
       FractionBox["157", "341"]}], 
      FractionBox["268", "341"]},
     {"0", "1", "0", 
      RowBox[{"-", 
       FractionBox["8", "31"]}], 
      FractionBox["285", "341"], 
      FractionBox["126", "341"]},
     {"0", "0", "1", 
      FractionBox["3", "31"], 
      RowBox[{"-", 
       FractionBox["289", "341"]}], 
      FractionBox["565", "341"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505494259265668*^9, 3.5054942804777856`*^9}}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "4"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}], "}"}], "]"}], "//",
      "MatrixForm"}], ",", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "5"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], "}"}], "]"}], "//",
      "MatrixForm"}], ",", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "6"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], "}"}], "]"}], "//",
      "MatrixForm"}]}], "}"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054942804777856`*^9}],

Cell[BoxData[
 TemplateBox[{TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         RowBox[{"-", 
           FractionBox["13", "31"]}]}, {
         FractionBox["8", "31"]}, {
         RowBox[{"-", 
           FractionBox["3", "31"]}]}, {"1"}, {"0"}, {"0"}}, 
       GridBoxAlignment -> {
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
       GridBoxSpacings -> {"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         FractionBox["157", "341"]}, {
         RowBox[{"-", 
           FractionBox["285", "341"]}]}, {
         FractionBox["289", "341"]}, {"0"}, {"1"}, {"0"}}, 
       GridBoxAlignment -> {
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
       GridBoxSpacings -> {"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         RowBox[{"-", 
           FractionBox["268", "341"]}]}, {
         RowBox[{"-", 
           FractionBox["126", "341"]}]}, {
         RowBox[{"-", 
           FractionBox["565", "341"]}]}, {"0"}, {"0"}, {"1"}}, 
       GridBoxAlignment -> {
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
       GridBoxSpacings -> {"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]},
  "Row",
  DisplayFunction->(
   RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054942668006296`*^9, 3.5054942804777856`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.2.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054942877293167`*^9, 3.505494289651598*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"-", "7"}], ",", "3", ",", "1", ",", 
     RowBox[{"-", "2"}]}], "}"}]}], ";", 
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "9"}], ",", "0", ",", "8", ",", 
     RowBox[{"-", "4"}], ",", "6"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "3"}], " ", "u"}], "+", 
   RowBox[{"10", " ", "v"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "105"}], ",", "21", ",", "71", ",", 
   RowBox[{"-", "43"}], ",", "66"}], "}"}]], "Output",
 CellChangeTimes->{3.505494301263425*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"{", 
    RowBox[{"u", ",", "v", ",", "w"}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["8", "9"]}], 
      FractionBox["4", "9"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}]},
     {"0", "1", 
      RowBox[{"-", 
       FractionBox["67", "63"]}], 
      FractionBox["11", "63"], 
      RowBox[{"-", 
       FractionBox["4", "21"]}]},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505494306952126*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"{", 
    RowBox[{"v", ",", "w", ",", "u"}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["8", "9"]}], 
      FractionBox["4", "9"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}]},
     {"0", "1", 
      RowBox[{"-", 
       FractionBox["67", "63"]}], 
      FractionBox["11", "63"], 
      RowBox[{"-", 
       FractionBox["4", "21"]}]},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054943119219255`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"{", 
    RowBox[{"w", ",", "v", ",", "u"}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["8", "9"]}], 
      FractionBox["4", "9"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}]},
     {"0", "1", 
      RowBox[{"-", 
       FractionBox["67", "63"]}], 
      FractionBox["11", "63"], 
      RowBox[{"-", 
       FractionBox["4", "21"]}]},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505494320658145*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.2.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054943298632135`*^9, 3.5054943315198135`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{
   RowBox[{"2", " ", "u"}], "-", 
   RowBox[{"7", " ", "v"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"73", ",", 
   RowBox[{"-", "14"}], ",", 
   RowBox[{"-", "50"}], ",", "30", ",", 
   RowBox[{"-", "46"}]}], "}"}]], "Output",
 CellChangeTimes->{3.505494335395632*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"T", "=", 
    RowBox[{"RowReduce", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", "u", ",", "z", ",", "v"}], "}"}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["8", "9"]}], 
      FractionBox["4", "9"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}]},
     {"0", "1", 
      RowBox[{"-", 
       FractionBox["67", "63"]}], 
      FractionBox["11", "63"], 
      RowBox[{"-", 
       FractionBox["4", "21"]}]},
     {"0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50549433936522*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"L", "=", 
    RowBox[{"RowReduce", "[", 
     RowBox[{"{", 
      RowBox[{"u", ",", "v"}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["8", "9"]}], 
      FractionBox["4", "9"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}]},
     {"0", "1", 
      RowBox[{"-", 
       FractionBox["67", "63"]}], 
      FractionBox["11", "63"], 
      RowBox[{"-", 
       FractionBox["4", "21"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505494344303763*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.2.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505494361588663*^9, 3.5054943634796867`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "3"}], ",", "2", ",", "5", ",", 
       RowBox[{"-", "6"}], ",", "4", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9"}], ",", "2", ",", 
       RowBox[{"-", "1"}], ",", "7", ",", "1", ",", "8", ",", "0"}], "}"}]}], 
    "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "A", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["1", "25"]}], 
      RowBox[{"-", 
       FractionBox["31", "25"]}], 
      FractionBox["9", "25"], 
      RowBox[{"-", 
       FractionBox["32", "25"]}], "0"},
     {"0", "1", 
      RowBox[{"-", 
       FractionBox["17", "25"]}], 
      RowBox[{"-", 
       FractionBox["52", "25"]}], 
      FractionBox["53", "25"], 
      RowBox[{"-", 
       FractionBox["44", "25"]}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054943745132666`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"x", ",", "y", ",", "z", ",", "u", ",", "v", ",", "w"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z", ",", "u", ",", "v", ",", "w"}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";", 
  RowBox[{"V", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", ".", "U"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"X", ".", "V"}], "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "25"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"31", " ", "u"}], "-", 
        RowBox[{"9", " ", "v"}], "+", 
        RowBox[{"32", " ", "w"}], "+", "z"}], ")"}]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["1", "25"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"52", " ", "u"}], "-", 
        RowBox[{"53", " ", "v"}], "+", 
        RowBox[{"44", " ", "w"}], "+", 
        RowBox[{"17", " ", "z"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.505494392329529*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "1"], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "17", ",", "25", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054944002530766`*^9, 3.505494402863003*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "2"], "=", 
   RowBox[{"{", 
    RowBox[{"31", ",", "52", ",", "0", ",", "25", ",", "0", ",", "0"}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505494410552127*^9, 3.505494411333542*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "3"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "9"}], ",", 
     RowBox[{"-", "53"}], ",", "0", ",", "0", ",", "25", ",", "0"}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054944169597297`*^9, 3.50549441842879*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "4"], "=", 
   RowBox[{"{", 
    RowBox[{"32", ",", "44", ",", "0", ",", "0", ",", "0", ",", "25"}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505494425617808*^9, 3.505494426602391*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"U", ".", 
    SubscriptBox["w", "1"]}], ",", 
   RowBox[{"U", ".", 
    SubscriptBox["w", "2"]}], ",", 
   RowBox[{"U", ".", 
    SubscriptBox["w", "3"]}], ",", 
   RowBox[{"U", ".", 
    SubscriptBox["w", "4"]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.5054944359168577`*^9, 3.5054944467472696`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.5054944472317467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"V", ".", 
    SubscriptBox["w", "1"]}], ",", 
   RowBox[{"V", ".", 
    SubscriptBox["w", "2"]}], ",", 
   RowBox[{"V", ".", 
    SubscriptBox["w", "3"]}], ",", 
   RowBox[{"V", ".", 
    SubscriptBox["w", "4"]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.50549601256433*^9, 3.505496022846567*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.5054960243938723`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 789},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 701, 12, 137, "Title"],
Cell[1271, 36, 514, 10, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1810, 50, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2039, 56, 644, 19, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2686, 77, 244, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2933, 86, 1105, 32, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4041, 120, 1323, 41, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5367, 163, 2660, 66, 132, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[8064, 234, 145, 2, 29, "Subsubtitle"],
Cell[8212, 238, 342, 11, 31, "Input"],
Cell[CellGroupData[{
Cell[8579, 253, 141, 5, 31, "Input"],
Cell[8723, 260, 189, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8949, 270, 157, 5, 31, "Input"],
Cell[9109, 277, 936, 29, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10082, 311, 157, 5, 31, "Input"],
Cell[10242, 318, 938, 29, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11217, 352, 157, 5, 31, "Input"],
Cell[11377, 359, 936, 29, 91, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12362, 394, 147, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[12534, 400, 120, 4, 31, "Input"],
Cell[12657, 406, 207, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12901, 417, 220, 7, 31, "Input"],
Cell[13124, 426, 967, 30, 106, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14128, 461, 200, 7, 31, "Input"],
Cell[14331, 470, 904, 28, 76, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15284, 504, 145, 2, 29, "Subsubtitle"],
Cell[15432, 508, 419, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[15876, 525, 95, 2, 31, "Input"],
Cell[15974, 529, 1031, 32, 76, "Output"]
}, Open  ]],
Cell[17020, 564, 124, 3, 31, "Input"],
Cell[17147, 569, 159, 5, 31, "Input"],
Cell[17309, 576, 372, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[17706, 593, 299, 10, 31, "Input"],
Cell[18008, 605, 664, 21, 47, "Output"]
}, Open  ]],
Cell[18687, 629, 254, 7, 31, "Input"],
Cell[18944, 638, 253, 7, 31, "Input"],
Cell[19200, 647, 293, 9, 31, "Input"],
Cell[19496, 658, 253, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[19774, 669, 354, 11, 31, "Input"],
Cell[20131, 682, 137, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20305, 690, 349, 11, 31, "Input"],
Cell[20657, 703, 137, 3, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
