(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24585,        732]
NotebookOptionsPosition[     20432,        632]
NotebookOutlinePosition[     20775,        647]
CellTagsIndexPosition[     20732,        644]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 8 - Independence, Basis, and Dimension for Subspaces of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}}],

Cell[TextData[{
 "Section 8.4 - Vector Projection onto a Subspace of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]]]
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, {
   3.5054962577683887`*^9, 3.50549626728718*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.4.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054962774780703`*^9, 3.5054962796194077`*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "1"], "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"-", "2"}], ",", "9"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["w", "2"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "7", ",", "1"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496286105941*^9, 3.5054962891382*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"wrow", "=", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["w", "1"], ",", 
      SubscriptBox["w", "2"]}], "}"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496294874483*^9, 3.5054962987195125`*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "2"}], "9"},
     {
      RowBox[{"-", "3"}], "7", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054963001106*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", "8", ",", 
     RowBox[{"-", "15"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"wrow", ",", 
     RowBox[{"{", "v", "}"}]}], "]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505496316272227*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"k", "=", "1"}], ",", 
    RowBox[{"k", "\[LessEqual]", "2"}], ",", 
    RowBox[{"k", "=", 
     RowBox[{"k", "+", "1"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"l", "=", "1"}], ",", 
      RowBox[{"l", "\[LessEqual]", "2"}], ",", 
      RowBox[{"l", "=", 
       RowBox[{"l", "+", "1"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"W", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "l"}], "]"}], "]"}], "=", 
        RowBox[{
         SubscriptBox["w", "k"], ".", 
         SubscriptBox["w", "l"]}]}], ";"}]}], "]"}]}], "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054963310885115`*^9, 3.5054963424812503`*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"W", "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"110", 
      RowBox[{"-", "20"}]},
     {
      RowBox[{"-", "20"}], "59"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505496350342084*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"k", "=", "1"}], ",", 
    RowBox[{"k", "\[LessEqual]", "2"}], ",", 
    RowBox[{"k", "=", 
     RowBox[{"k", "+", "1"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"V", "[", 
       RowBox[{"[", "k", "]"}], "]"}], "=", 
      RowBox[{
       SubscriptBox["w", "k"], ".", "v"}]}], ";"}]}], "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496361265986*^9, 3.505496361859846*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"V", "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "131"}]},
      {"29"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054963657824492`*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{
     RowBox[{"Inverse", "[", "W", "]"}], ".", "V"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox["2383", "2030"]}]},
      {
       FractionBox["19", "203"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505496371080307*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"ProjvontoS", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"[", "k", "]"}], "]"}], " ", 
     SubscriptBox["w", "k"]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054963774721184`*^9, 3.505496378394164*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["2497", "406"]}], ",", 
   FractionBox["3048", "1015"], ",", 
   RowBox[{"-", 
    FractionBox["733", "70"]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054963803163958`*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"ProjvontoS", "-", "v"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "10.150246305418719`"}], ",", 
   RowBox[{"-", "4.997044334975369`"}], ",", "4.5285714285714285`"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505496385676766*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"v", "-", "ProjvontoS"}], ")"}], ".", 
  SubscriptBox["w", "1"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054963899588103`*^9, 3.505496390474531*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505496390958996*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"v", "-", "ProjvontoS"}], ")"}], ".", 
  SubscriptBox["w", "2"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496395678622*^9, 3.50549639628811*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505496396616296*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CMat", "=", 
    RowBox[{"Transpose", "[", "wrow", "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "3"}]},
     {
      RowBox[{"-", "2"}], "7"},
     {"9", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054964008670845`*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CMat", ".", 
   RowBox[{"Inverse", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "CMat", "]"}], ".", "CMat"}], "]"}], ".", 
   RowBox[{"Transpose", "[", "CMat", "]"}], ".", "v"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496405617966*^9, 3.505496406805687*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox["2497", "406"]}]},
      {
       FractionBox["3048", "1015"]},
      {
       RowBox[{"-", 
        FractionBox["733", "70"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054964070557327`*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"Cp", "=", 
  RowBox[{"Cross", "[", 
   RowBox[{
    SubscriptBox["w", "1"], ",", 
    SubscriptBox["w", "2"]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496411900382*^9, 3.505496414057032*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "65"}], ",", 
   RowBox[{"-", "32"}], ",", "29"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505496414478986*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"PlaneS", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Cp", "[", 
      RowBox[{"[", "1", "]"}], "]"}], " ", "x"}], "+", 
    RowBox[{
     RowBox[{"Cp", "[", 
      RowBox[{"[", "2", "]"}], "]"}], " ", "y"}], "+", 
    RowBox[{
     RowBox[{"Cp", "[", 
      RowBox[{"[", "3", "]"}], "]"}], " ", "z"}]}], "\[Equal]", 
   "0"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "65"}], " ", "x"}], "-", 
   RowBox[{"32", " ", "y"}], "+", 
   RowBox[{"29", " ", "z"}]}], "\[Equal]", "0"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054964182765656`*^9, 3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlaneSPlot", "=", 
   RowBox[{"ContourPlot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "PlaneS", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "12"}], ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "12"}], ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "12"}], ",", "12"}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.5", "]"}], ",", "LightBlue"}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054964251684694`*^9, 3.505496429638048*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PlotPoints", "\[Rule]", "1"}], ",", 
      RowBox[{"Arrowheads", "[", ".05", "]"}], ",", 
      RowBox[{"Thickness", "[", "0.010", "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         SubscriptBox["w", "1"]}], "}"}], "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         SubscriptBox["w", "2"]}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "ProjvontoS"}], 
        "}"}], "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "v"}], "}"}], "]"}], 
      ",", "Yellow", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"ProjvontoS", ",", "v"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054964396242766`*^9, 3.5054964809913282`*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SubscriptBox[\(w\), \(2\)]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", 
          RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SubscriptBox[\(w\), \(2\)]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "7", ",", "2"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Proj\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2.5", ",", 
          RowBox[{"-", "5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<v\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "5", ",", 
          RowBox[{"-", "10"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<v-Proj\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "5", ",", 
          RowBox[{"-", "14"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496506667968*^9, 3.505496536173443*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PlaneSPlot", ",", "ArrowPlots", ",", "TxtPlots", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496549675948*^9, 3.505496567538638*^9}, 
   3.5054966142973146`*^9}],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Norm", "[", 
   RowBox[{"v", "-", "ProjvontoS"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData["12.18630014935006`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496597044113*^9, 3.5054966142973146`*^9}}],

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"Cp", ".", "v"}], "/", 
    RowBox[{"Norm", "[", "Cp", "]"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054966142973146`*^9}],

Cell[BoxData["12.18630014935006`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054966007479258`*^9, 3.5054966142973146`*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 789},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 701, 12, 137, "Title"],
Cell[1271, 36, 502, 10, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1798, 50, 228, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2029, 56, 451, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2483, 72, 361, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2847, 84, 756, 21, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3606, 107, 245, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3854, 116, 278, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4135, 125, 736, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4874, 147, 319, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5196, 159, 857, 24, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6056, 185, 156, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6215, 190, 753, 21, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6971, 213, 265, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7239, 223, 537, 16, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7779, 241, 156, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7938, 246, 774, 22, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8715, 270, 268, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8986, 280, 831, 24, 76, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9820, 306, 430, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10253, 320, 324, 9, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10580, 331, 183, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10766, 337, 296, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11065, 346, 276, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11344, 355, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11494, 359, 273, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11770, 368, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11920, 372, 250, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12173, 381, 767, 22, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12943, 405, 400, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13346, 417, 901, 27, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14250, 446, 301, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14554, 456, 243, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14800, 464, 471, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15274, 481, 306, 8, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15583, 491, 829, 23, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16415, 516, 1417, 39, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17835, 557, 1292, 35, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19130, 594, 448, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19581, 606, 215, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19799, 613, 166, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19968, 617, 265, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20236, 626, 168, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
