(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11010,        353]
NotebookOptionsPosition[      9304,        301]
NotebookOutlinePosition[      9647,        316]
CellTagsIndexPosition[      9604,        313]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 9 - Linear Maps from ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None"],
 " to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "m"], TraditionalForm]], "None"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}}],

Cell["Section 9.1 - Basics About Linear Maps", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, {
   3.505498253779516*^9, 3.505498262281638*^9}, 3.505498373512351*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.1.6",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505498286068824*^9, 3.505498288803881*^9}, 
   3.505498327485409*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], ";", 
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", "1", ",", "3"}], "}"}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"-", "8"}], ",", "0"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505498327485409*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"{", 
    RowBox[{"u", ",", "v", ",", "w"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505498327485409*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "M", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505498327485409*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50549830913708*^9, 3.505498327485409*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"4", ",", "1", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", "6", ",", "10"}], "}"}]}], "}"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054983275010376`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4", "1", 
      RowBox[{"-", "2"}]},
     {
      RowBox[{"-", "9"}], "6", "10"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054983128411293`*^9, 3.5054983275010376`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"B", ".", 
     RowBox[{"Inverse", "[", 
      RowBox[{"Transpose", "[", "M", "]"}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054983275010376`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["9", "7"], 
      FractionBox["25", "28"], 
      FractionBox["85", "28"]},
     {
      RowBox[{"-", 
       FractionBox["1", "7"]}], 
      RowBox[{"-", 
       FractionBox["37", "28"]}], 
      FractionBox["59", "28"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054983173735104`*^9, 3.5054983275010376`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", ".", 
   RowBox[{"Transpose", "[", "M", "]"}]}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054983275010376`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4", "1", 
      RowBox[{"-", "2"}]},
     {
      RowBox[{"-", "9"}], "6", "10"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054983217339735`*^9, 3.5054983275010376`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.1.6 continued...",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054983429267616`*^9, 3.5054983473809986`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"W", "=", 
    RowBox[{"Transpose", "[", "M", "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "7"}], "4"},
     {"5", "1", 
      RowBox[{"-", "8"}]},
     {
      RowBox[{"-", "1"}], "3", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054983520227814`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", "B"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"V", ".", 
   RowBox[{"Inverse", "[", "W", "]"}]}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["9", "7"], 
      FractionBox["25", "28"], 
      FractionBox["85", "28"]},
     {
      RowBox[{"-", 
       FractionBox["1", "7"]}], 
      RowBox[{"-", 
       FractionBox["37", "28"]}], 
      FractionBox["59", "28"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505498361493895*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 789},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 808, 17, 83, "Title"],
Cell[1378, 41, 420, 5, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1823, 50, 222, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2048, 56, 468, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2519, 73, 221, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2743, 81, 190, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2936, 87, 735, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3674, 109, 436, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4113, 125, 763, 21, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4879, 148, 308, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5190, 159, 922, 27, 76, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6115, 188, 216, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6334, 195, 763, 21, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[7134, 221, 160, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[7319, 227, 147, 5, 31, "Input"],
Cell[7469, 234, 727, 22, 71, "Output"]
}, Open  ]],
Cell[8211, 259, 67, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[8303, 265, 117, 3, 31, "Input"],
Cell[8423, 270, 841, 26, 76, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
