(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     25053,        824]
NotebookOptionsPosition[     22346,        741]
NotebookOutlinePosition[     22689,        756]
CellTagsIndexPosition[     22646,        753]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 9 - Linear Maps from ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None"],
 " to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "m"], TraditionalForm]], "None"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}}],

Cell["Section 9.3 - Composites of Two Linear Maps and Inverses", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, 
   3.505498253779516*^9, {3.5054986043647356`*^9, 3.50549860881863*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505498615866723*^9, 3.5054986200080633`*^9}, 
   3.5054986887068777`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_", ",", "w_"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[Minus]", "y"}], "+", "z", "+", "w"}], ",", 
     RowBox[{
      RowBox[{"3", "x"}], "+", 
      RowBox[{
       RowBox[{"5", " ", "y"}], "\[Minus]", 
       RowBox[{"2", "w"}]}]}], ",", 
     RowBox[{"x", "+", 
      RowBox[{"7", "z"}], "+", 
      RowBox[{"3", "w"}]}], ",", 
     RowBox[{"x", "+", "y", "+", 
      RowBox[{"4", "z"}]}], ",", 
     RowBox[{
      RowBox[{"6", "y"}], "\[Minus]", 
      RowBox[{"9", "w"}]}], ",", 
     RowBox[{"x", "+", 
      RowBox[{"2", "z"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Minus]", "8"}], "x"}], "+", "y", "+", 
      RowBox[{"11", " ", "z"}]}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054986275406146`*^9, 3.5054986315100503`*^9}, 
   3.5054986887068777`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"{", 
     RowBox[{
     "a_", ",", "b_", ",", "c_", ",", "d_", ",", "e_", ",", "f_", ",", "g_"}],
      "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Minus]", "6"}], "a"}], "+", 
      RowBox[{
       RowBox[{"3", "c"}], "\[Minus]", 
       RowBox[{"2", "d"}]}], "+", 
      RowBox[{"f", "\[Minus]", 
       RowBox[{"9", "g"}]}]}], ",", 
     RowBox[{
      RowBox[{"a", "\[Minus]", 
       RowBox[{"5", "b"}]}], "+", 
      RowBox[{"c", "\[Minus]", "d"}], "+", "e", "+", 
      RowBox[{"f", "\[Minus]", "g"}]}], ",", 
     RowBox[{
      RowBox[{"7", "a"}], "+", 
      RowBox[{
       RowBox[{"3", "b"}], "\[Minus]", 
       RowBox[{"4", "c"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"5", "d"}], "\[Minus]", "e"}], "\[Minus]", "f"}], "+", 
      RowBox[{"8", "g"}]}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50549864143364*^9, 3.5054986479660187`*^9}, 
   3.5054986887068777`*^9}],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"S", "[", 
   RowBox[{"T", "[", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z", ",", "w"}], "}"}], "]"}], "]"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054986887068777`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"3", " ", "w"}], "+", 
    RowBox[{"68", " ", "x"}], "-", 
    RowBox[{"5", " ", "y"}], "-", 
    RowBox[{"90", " ", "z"}]}], ",", 
   RowBox[{
    RowBox[{"5", " ", "w"}], "-", 
    RowBox[{"5", " ", "x"}], "-", 
    RowBox[{"22", " ", "y"}], "-", 
    RowBox[{"5", " ", "z"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "w"}], "-", 
    RowBox[{"48", " ", "x"}], "+", 
    RowBox[{"15", " ", "y"}], "+", 
    RowBox[{"85", " ", "z"}]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054986531700425`*^9, 3.5054986887068777`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CMat", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S", "[", 
        RowBox[{"T", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}], "]"}], "]"}], 
       ",", 
       RowBox[{"S", "[", 
        RowBox[{"T", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], "]"}], "]"}], 
       ",", 
       RowBox[{"S", "[", 
        RowBox[{"T", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], "]"}], "]"}], 
       ",", 
       RowBox[{"S", "[", 
        RowBox[{"T", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}], "]"}], "]"}]}], 
      "}"}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054986887068777`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"68", 
      RowBox[{"-", "5"}], 
      RowBox[{"-", "90"}], "3"},
     {
      RowBox[{"-", "5"}], 
      RowBox[{"-", "22"}], 
      RowBox[{"-", "5"}], "5"},
     {
      RowBox[{"-", "48"}], "15", "85", 
      RowBox[{"-", "2"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054986583271837`*^9, 3.5054986887068777`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}], "]"}]}], "}"}], 
     "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054986887068777`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"-", "1"}], "1", "1"},
     {"3", "5", "0", 
      RowBox[{"-", "2"}]},
     {"1", "0", "7", "3"},
     {"1", "1", "4", "0"},
     {"0", "6", "0", 
      RowBox[{"-", "9"}]},
     {"1", "0", "2", "0"},
     {
      RowBox[{"-", "8"}], "1", "11", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054986635780907`*^9, 3.5054986887068777`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S", "[", 
        RowBox[{"{", 
         RowBox[{
         "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
         "}"}], "]"}], ",", 
       RowBox[{"S", "[", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
         "}"}], "]"}], ",", 
       RowBox[{"S", "[", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0"}], 
         "}"}], "]"}], ",", 
       RowBox[{"S", "[", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
         "}"}], "]"}], ",", 
       RowBox[{"S", "[", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0"}], 
         "}"}], "]"}], ",", 
       RowBox[{"S", "[", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], 
         "}"}], "]"}], ",", 
       RowBox[{"S", "[", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
         "}"}], "]"}]}], "}"}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054986887068777`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "6"}], "0", "3", 
      RowBox[{"-", "2"}], "0", "1", 
      RowBox[{"-", "9"}]},
     {"1", 
      RowBox[{"-", "5"}], "1", 
      RowBox[{"-", "1"}], "1", "1", 
      RowBox[{"-", "1"}]},
     {"7", "3", 
      RowBox[{"-", "4"}], "5", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], "8"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054986708918543`*^9, 3.5054986887068777`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", ".", "A"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054986887068777`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"68", 
      RowBox[{"-", "5"}], 
      RowBox[{"-", "90"}], "3"},
     {
      RowBox[{"-", "5"}], 
      RowBox[{"-", "22"}], 
      RowBox[{"-", "5"}], "5"},
     {
      RowBox[{"-", "48"}], "15", "85", 
      RowBox[{"-", "2"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054986774552937`*^9, 3.5054986887068777`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.3.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054986917698092`*^9, 3.5054986938794813`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "1"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "3", ",", "1", ",", "5"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["v", "2"], "=", 
   RowBox[{"{", 
    RowBox[{"6", ",", 
     RowBox[{"-", "2"}], ",", "0", ",", 
     RowBox[{"-", "4"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054987017712173`*^9, 3.5054987049122844`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "3"], "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "11", ",", 
     RowBox[{"-", "2"}], ",", "8"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["v", "4"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "9"}], ",", "3", ",", "1"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054987106162124`*^9, 3.5054987143042316`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Vrow", "=", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["v", "1"], ",", 
      SubscriptBox["v", "2"], ",", 
      SubscriptBox["v", "3"], ",", 
      SubscriptBox["v", "4"]}], "}"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5054987207738924`*^9, 3.5054987258996143`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "3", "1", "5"},
     {"6", 
      RowBox[{"-", "2"}], "0", 
      RowBox[{"-", "4"}]},
     {"9", "11", 
      RowBox[{"-", "2"}], "8"},
     {
      RowBox[{"-", "4"}], 
      RowBox[{"-", "9"}], "3", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505498726274667*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "Vrow", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", "1", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054987311503534`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "1"], "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "4"}], ",", "1", ",", "0"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["w", "2"], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", 
     RowBox[{"-", "7"}], ",", "2"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054987367917724`*^9, 3.5054987400266027`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "3"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "6", ",", 
     RowBox[{"-", "2"}], ",", "1"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["w", "4"], "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "7", ",", 
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "10"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054987456367674`*^9, 3.5054987486996984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Wrow", "=", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["w", "1"], ",", 
      SubscriptBox["w", "2"], ",", 
      SubscriptBox["w", "3"], ",", 
      SubscriptBox["w", "4"]}], "}"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.505498754622408*^9, 3.505498760763897*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "4"}], "1", "0"},
     {"1", "3", 
      RowBox[{"-", "7"}], "2"},
     {
      RowBox[{"-", "5"}], "6", 
      RowBox[{"-", "2"}], "1"},
     {"0", "7", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "10"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505498761279595*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "Wrow", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", "1", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054988605279417`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{
     RowBox[{"Transpose", "[", "Wrow", "]"}], ".", 
     RowBox[{"Inverse", "[", 
      RowBox[{"Transpose", "[", "Vrow", "]"}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["25", "132"]}], 
      FractionBox["41", "33"], 
      FractionBox["1019", "264"], 
      RowBox[{"-", 
       FractionBox["305", "264"]}]},
     {
      FractionBox["389", "396"], 
      RowBox[{"-", 
       FractionBox["271", "99"]}], 
      RowBox[{"-", 
       FractionBox["4171", "792"]}], 
      FractionBox["1657", "792"]},
     {
      RowBox[{"-", 
       FractionBox["127", "132"]}], 
      FractionBox["5", "33"], 
      RowBox[{"-", 
       FractionBox["415", "264"]}], 
      FractionBox["61", "264"]},
     {
      RowBox[{"-", 
       FractionBox["13", "99"]}], 
      FractionBox["179", "99"], 
      FractionBox["485", "198"], 
      RowBox[{"-", 
       FractionBox["317", "198"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054988655755277`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 FractionBox["161", "264"]], "Output",
 CellChangeTimes->{3.5054988711075563`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"A", ".", 
     SubscriptBox["v", "1"]}], ",", 
    RowBox[{"A", ".", 
     SubscriptBox["v", "2"]}], ",", 
    RowBox[{"A", ".", 
     SubscriptBox["v", "3"]}], ",", 
    RowBox[{"A", ".", 
     SubscriptBox["v", "4"]}]}], "}"}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5054988766395855`*^9, 3.505498883578062*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "4"}], "1", "0"},
     {"1", "3", 
      RowBox[{"-", "7"}], "2"},
     {
      RowBox[{"-", "5"}], "6", 
      RowBox[{"-", "2"}], "1"},
     {"0", "7", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "10"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505498884031251*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Wrow", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "4"}], "1", "0"},
     {"1", "3", 
      RowBox[{"-", "7"}], "2"},
     {
      RowBox[{"-", "5"}], "6", 
      RowBox[{"-", "2"}], "1"},
     {"0", "7", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "10"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50549889034464*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 789},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 808, 17, 83, "Title"],
Cell[1378, 41, 439, 5, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1842, 50, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2071, 56, 1004, 31, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3078, 89, 1083, 34, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4164, 125, 287, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4454, 135, 663, 20, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5120, 157, 940, 28, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6063, 187, 913, 27, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6979, 216, 768, 21, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7750, 239, 952, 28, 131, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8705, 269, 1478, 43, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10186, 314, 998, 29, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11187, 345, 179, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11369, 351, 915, 27, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[12321, 383, 147, 2, 29, "Subsubtitle"],
Cell[12471, 387, 417, 13, 31, "Input"],
Cell[12891, 402, 418, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[13334, 419, 354, 10, 31, "Input"],
Cell[13691, 431, 834, 26, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14562, 462, 98, 2, 31, "Input"],
Cell[14663, 466, 703, 20, 86, "Output"]
}, Open  ]],
Cell[15381, 489, 396, 12, 31, "Input"],
Cell[15780, 503, 439, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[16244, 521, 350, 10, 31, "Input"],
Cell[16597, 533, 834, 26, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17468, 564, 98, 2, 31, "Input"],
Cell[17569, 568, 703, 20, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18309, 593, 256, 8, 31, "Input"],
Cell[18568, 603, 1343, 44, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19948, 652, 56, 1, 31, "Input"],
Cell[20007, 655, 96, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20140, 662, 394, 12, 31, "Input"],
Cell[20537, 676, 834, 26, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21408, 707, 62, 1, 31, "Input"],
Cell[21473, 710, 833, 26, 86, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
