(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     31053,        976]
NotebookOptionsPosition[     26690,        872]
NotebookOutlinePosition[     27033,        887]
CellTagsIndexPosition[     26990,        884]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 9 - Linear Maps from ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None"],
 " to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "m"], TraditionalForm]], "None"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}}],

Cell["\<\
Section 9.4 - Change of Bases for the Matrix Representation of a Linear Map\
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, 
   3.505498253779516*^9, {3.505499090012615*^9, 3.5054990935287123`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.4.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499114564703*^9, 3.505499116674577*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", "x"}], "\[Minus]", 
       RowBox[{"3", "y"}]}], "+", 
      RowBox[{"2", "z"}]}], ",", 
     RowBox[{
      RowBox[{"x", "\[Minus]", "y"}], "\[Minus]", "z"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Minus]", "7"}], "x"}], "+", "z"}], ",", 
     RowBox[{
      RowBox[{"6", "y"}], "\[Minus]", 
      RowBox[{"11", "z"}]}], ",", 
     RowBox[{
      RowBox[{"8", "x"}], "+", 
      RowBox[{"y", "\[Minus]", 
       RowBox[{"5", "z"}]}]}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054991262393417`*^9, 3.5054991286461616`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["v", "1"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "5", ",", "2"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["v", "2"], "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "4"}], ",", "7"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["v", "3"], "=", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1", ",", 
     RowBox[{"-", "9"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054991354133883`*^9, 3.505499142399418*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"T", "[", 
  SubscriptBox["v", "1"], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054991501668816`*^9, 3.5054991508858013`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "16"}], ",", 
   RowBox[{"-", "8"}], ",", "9", ",", "8", ",", 
   RowBox[{"-", "13"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499151401549*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "1"], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "3", ",", 
     RowBox[{"-", "2"}], ",", "5"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["w", "2"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "2", ",", "0", ",", "1", ",", 
     RowBox[{"-", "3"}]}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["w", "3"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "1", ",", "5", ",", 
     RowBox[{"-", "7"}], ",", "2"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499158997097*^9, 3.5054991640139093`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["w", "4"], "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "9", ",", "1", ",", 
     RowBox[{"-", "2"}], ",", "1"}], "}"}]}], ";", 
  RowBox[{
   SubscriptBox["w", "5"], "=", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "3"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054991702810183`*^9, 3.5054991732348423`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"W", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["w", "1"], ",", 
       SubscriptBox["w", "2"], ",", 
       SubscriptBox["w", "3"], ",", 
       SubscriptBox["w", "4"], ",", 
       SubscriptBox["w", "5"]}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499179251892*^9, 3.5054991894418044`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"-", "4"}], 
      RowBox[{"-", "2"}], "0", "6"},
     {
      RowBox[{"-", "1"}], "2", "1", "9", "8"},
     {"3", "0", "5", "1", "1"},
     {
      RowBox[{"-", "2"}], "1", 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "1"}]},
     {"5", 
      RowBox[{"-", "3"}], "2", "1", 
      RowBox[{"-", "3"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499189816893*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"TV", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T", "[", 
        SubscriptBox["v", "1"], "]"}], ",", 
       RowBox[{"T", "[", 
        SubscriptBox["v", "2"], "]"}], ",", 
       RowBox[{"T", "[", 
        SubscriptBox["v", "3"], "]"}]}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499197896931*^9, 3.505499202132309*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "16"}], "41", "19"},
     {
      RowBox[{"-", "8"}], "0", "16"},
     {"9", 
      RowBox[{"-", "14"}], 
      RowBox[{"-", "65"}]},
     {"8", 
      RowBox[{"-", "101"}], "105"},
     {
      RowBox[{"-", "13"}], 
      RowBox[{"-", "15"}], "110"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499203257575*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"APrime", "=", 
    RowBox[{
     RowBox[{"Inverse", "[", "W", "]"}], ".", "TV"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["11217", "2608"], 
      RowBox[{"-", 
       FractionBox["46945", "1304"]}], 
      FractionBox["43531", "2608"]},
     {
      FractionBox["42179", "5216"], 
      RowBox[{"-", 
       FractionBox["93259", "2608"]}], 
      RowBox[{"-", 
       FractionBox["34815", "5216"]}]},
     {
      RowBox[{"-", 
       FractionBox["2031", "5216"]}], 
      FractionBox["48327", "2608"], 
      RowBox[{"-", 
       FractionBox["126789", "5216"]}]},
     {
      RowBox[{"-", 
       FractionBox["19997", "5216"]}], 
      FractionBox["16117", "2608"], 
      FractionBox["97185", "5216"]},
     {
      FractionBox["4897", "2608"], 
      RowBox[{"-", 
       FractionBox["6297", "1304"]}], 
      RowBox[{"-", 
       FractionBox["31733", "2608"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499210478035*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"C1", "=", 
    RowBox[{"APrime", ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["11217", "2608"]},
     {
      FractionBox["42179", "5216"]},
     {
      RowBox[{"-", 
       FractionBox["2031", "5216"]}]},
     {
      RowBox[{"-", 
       FractionBox["19997", "5216"]}]},
     {
      FractionBox["4897", "2608"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054992143852096`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "1"]}], "+", 
  RowBox[{
   RowBox[{"C1", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{
   RowBox[{"C1", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "3"]}], "+", 
  RowBox[{
   RowBox[{"C1", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "4"]}], "+", 
  RowBox[{
   RowBox[{"C1", "[", 
    RowBox[{"[", 
     RowBox[{"5", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "5"]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054992237155437`*^9, 3.505499233921085*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "16"}], ",", 
   RowBox[{"-", "8"}], ",", "9", ",", "8", ",", 
   RowBox[{"-", "13"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054992343586884`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"T", "[", 
  SubscriptBox["v", "1"], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054992390629272`*^9, 3.5054992395630455`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "16"}], ",", 
   RowBox[{"-", "8"}], ",", "9", ",", "8", ",", 
   RowBox[{"-", "13"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054992398443623`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"C2", "=", 
    RowBox[{"APrime", ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["46945", "1304"]}]},
     {
      RowBox[{"-", 
       FractionBox["93259", "2608"]}]},
     {
      FractionBox["48327", "2608"]},
     {
      FractionBox["16117", "2608"]},
     {
      RowBox[{"-", 
       FractionBox["6297", "1304"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499244829917*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C2", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "1"]}], "+", 
  RowBox[{
   RowBox[{"C2", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{
   RowBox[{"C2", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "3"]}], "+", 
  RowBox[{
   RowBox[{"C2", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "4"]}], "+", 
  RowBox[{
   RowBox[{"C2", "[", 
    RowBox[{"[", 
     RowBox[{"5", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "5"]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499250815709*^9, 3.5054992622559175`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"41", ",", "0", ",", 
   RowBox[{"-", "14"}], ",", 
   RowBox[{"-", "101"}], ",", 
   RowBox[{"-", "15"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054992627091503`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"T", "[", 
  SubscriptBox["v", "2"], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499267069557*^9, 3.5054992675853043`*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"41", ",", "0", ",", 
   RowBox[{"-", "14"}], ",", 
   RowBox[{"-", "101"}], ",", 
   RowBox[{"-", "15"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499268226081*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"C3", "=", 
    RowBox[{"APrime", ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "1", "}"}]}], "}"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["43531", "2608"]},
     {
      RowBox[{"-", 
       FractionBox["34815", "5216"]}]},
     {
      RowBox[{"-", 
       FractionBox["126789", "5216"]}]},
     {
      FractionBox["97185", "5216"]},
     {
      RowBox[{"-", 
       FractionBox["31733", "2608"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054992728521767`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C3", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "1"]}], "+", 
  RowBox[{
   RowBox[{"C3", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "2"]}], "+", 
  RowBox[{
   RowBox[{"C3", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "3"]}], "+", 
  RowBox[{
   RowBox[{"C3", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "4"]}], "+", 
  RowBox[{
   RowBox[{"C3", "[", 
    RowBox[{"[", 
     RowBox[{"5", ",", "1"}], "]"}], "]"}], " ", 
   SubscriptBox["w", "5"]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499279338087*^9, 3.505499289184168*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"19", ",", "16", ",", 
   RowBox[{"-", "65"}], ",", "105", ",", "110"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054992895592566`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"T", "[", 
  SubscriptBox["v", "3"], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499294966787*^9, 3.505499296107682*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"19", ",", "16", ",", 
   RowBox[{"-", "65"}], ",", "105", ",", "110"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499296529657*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}], "]"}]}], "}"}], "]"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054993045315514`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "3"}], "2"},
     {"1", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}]},
     {
      RowBox[{"-", "7"}], "0", "1"},
     {"0", "6", 
      RowBox[{"-", "11"}]},
     {"8", "1", 
      RowBox[{"-", "5"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054993020622168`*^9, 3.505499304859754*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"V", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["v", "1"], ",", 
       SubscriptBox["v", "2"], ",", 
       SubscriptBox["v", "3"]}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499312267758*^9, 3.505499316440621*^9}, 
   3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "3", "8"},
     {"5", 
      RowBox[{"-", "4"}], "1"},
     {"2", "7", 
      RowBox[{"-", "9"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054993167688236`*^9, 3.505499349073346*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", ".", "V"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "16"}], "41", "19"},
     {
      RowBox[{"-", "8"}], "0", "16"},
     {"9", 
      RowBox[{"-", "14"}], 
      RowBox[{"-", "65"}]},
     {"8", 
      RowBox[{"-", "101"}], "105"},
     {
      RowBox[{"-", "13"}], 
      RowBox[{"-", "15"}], "110"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054993210823445`*^9, 3.505499349073346*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"TV", "-", 
    RowBox[{"A", ".", "V"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054993260835285`*^9, 3.505499349073346*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"NewAPrime", "=", 
    RowBox[{
     RowBox[{"Inverse", "[", "W", "]"}], ".", "A", ".", "V"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["11217", "2608"], 
      RowBox[{"-", 
       FractionBox["46945", "1304"]}], 
      FractionBox["43531", "2608"]},
     {
      FractionBox["42179", "5216"], 
      RowBox[{"-", 
       FractionBox["93259", "2608"]}], 
      RowBox[{"-", 
       FractionBox["34815", "5216"]}]},
     {
      RowBox[{"-", 
       FractionBox["2031", "5216"]}], 
      FractionBox["48327", "2608"], 
      RowBox[{"-", 
       FractionBox["126789", "5216"]}]},
     {
      RowBox[{"-", 
       FractionBox["19997", "5216"]}], 
      FractionBox["16117", "2608"], 
      FractionBox["97185", "5216"]},
     {
      FractionBox["4897", "2608"], 
      RowBox[{"-", 
       FractionBox["6297", "1304"]}], 
      RowBox[{"-", 
       FractionBox["31733", "2608"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054993309440546`*^9, 3.505499349073346*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"NewAPrime", "-", "APrime"}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499349073346*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054993343667393`*^9, 3.505499349073346*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 789},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 808, 17, 83, "Title"],
Cell[1378, 41, 467, 7, 77, "Subtitle"],
Cell[CellGroupData[{
Cell[1870, 52, 222, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2095, 58, 845, 27, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2943, 87, 589, 19, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3535, 108, 225, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3763, 115, 279, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4045, 124, 712, 22, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4760, 148, 516, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5279, 165, 512, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5794, 182, 1026, 31, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6823, 215, 539, 16, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7365, 233, 946, 29, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8314, 264, 272, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8589, 274, 1440, 45, 151, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10032, 321, 382, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10417, 335, 934, 29, 151, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11354, 366, 861, 29, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12218, 397, 281, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12502, 406, 225, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12730, 413, 281, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13014, 422, 382, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13399, 436, 956, 30, 151, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14358, 468, 861, 29, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15222, 499, 284, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15509, 508, 223, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15735, 515, 282, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16020, 524, 382, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16405, 538, 960, 30, 151, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17368, 570, 859, 29, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18230, 601, 248, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18481, 608, 221, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18705, 615, 246, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18954, 622, 636, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19593, 642, 941, 29, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20537, 673, 436, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20976, 688, 802, 23, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21781, 713, 177, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21961, 719, 950, 29, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22914, 750, 227, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23144, 758, 782, 22, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23929, 782, 284, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24216, 792, 1444, 45, 151, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25663, 839, 214, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25880, 846, 782, 22, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
